<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'es_mx', version '4.1'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure_course_reset'] = 'Configurar la configuración de reinicio del curso';
$string['configure_course_sync'] = 'Configure course sync to Microsoft Team';
$string['configure_reset'] = 'Seleccione la acción de Microsoft Team al restablecer el curso';
$string['configure_sync'] = 'Configurar sincronización del curso';
$string['connecttoo365'] = 'Conectar a Microsoft 365';
$string['contactadmin'] = 'Contactar al administrador para mayor información.';
$string['course_connected_to_group_pending'] = 'El curso está configurado para conectarse a un <b>Equipo</b>, pero la creación del grupo está <span class="notifyproblem">pendiente</span>.';
$string['course_connected_to_team'] = 'The course is <span class="notifysuccess">connected</span> to a <b>Team</b>.';
$string['course_connected_to_team_pending'] = 'El curso está configurado para conectarse a un <b>Equipo</b>, pero la creación del equipo está <span class="notifyproblem">pendiente</span>.';
$string['course_feature_calendar'] = 'Calendario de Outlook';
$string['course_feature_conversations'] = 'Conversaciones en Outlook';
$string['course_feature_notebook'] = 'Cuaderno de clase';
$string['course_feature_onedrive'] = 'Archivos OneDrive';
$string['course_feature_team'] = 'Equipo';
$string['course_not_connected'] = 'El curso <span class="notifyproblem">no está conectado</span> a ningún servicio de Microsoft.';
$string['course_reset_disconnect_and_create_new'] = 'Cuando se restablezca el curso, el Equipo conectado al curso cambiará de nombre según su configuración y se archivará. Se creará un nuevo equipo y se conectará al curso.';
$string['course_reset_disconnect_only'] = 'Cuando se restablezca el curso, el Equipo conectado al curso cambiará de nombre según su configuración y se archivará. No se creará ningún equipo nuevo.';
$string['course_reset_do_nothing'] = 'Cuando se restablezca el curso, la conexión entre el curso y el Equipo permanecerá. Todos los cambios que el usuario realice en el curso se sincronizarán con el equipo.';
$string['course_reset_option'] = 'Acción al Equipo al reiniciar el curso';
$string['course_sync_option'] = 'Opción de Sincronización';
$string['course_sync_option_disabled'] = 'Deshabilitado';
$string['course_sync_option_enabled'] = 'Habilitado';
$string['defaultprofile'] = 'Imagen del Perfil';
$string['error_course_sync_disabled'] = 'El curso no está configurado para sincronizarse.';
$string['error_course_sync_not_configurable_per_course'] = 'La sincronización del curso no se puede configurar por curso.';
$string['error_nomoodlenotebook'] = 'No se pudo encontrar su cuaderno Moodle.';
$string['error_reset_setting_not_managed_per_course'] = 'La configuración de la acción de reinicio es administrada de forma central por los administradores del sitio.';
$string['error_site_course_sync_disabled'] = 'Sincronización del curso no está habilitada';
$string['install_office'] = 'Instalar Office';
$string['linkconnection'] = 'Configuraciones de conexión a Microsoft 365';
$string['linkcourserequest'] = 'Solicitar curso de Teams';
$string['linkemail'] = 'Mi Email';
$string['linkmsteams'] = 'Microsoft Teams (Equipos Microsoft)';
$string['linkmyforms'] = 'Mis Formatos';
$string['linkonedrive'] = 'Mi OneDrive';
$string['linkonenote_unavailable'] = 'OneNote no-disponible';
$string['linkoutlook'] = 'Configuraciones de Sincronización de Calendario de Outlook';
$string['linkprefs'] = 'Editar preferencias';
$string['linksways'] = 'Mis Balanceos (Sways)';
$string['logintoo365'] = 'Ingresar a Microsoft 365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Añadir un nuevo bloque de Microsoft';
$string['microsoft:myaddinstance'] = 'Añadir un nuevo bloque de Microsoft a la página de Mi Moodle';
$string['msalogin'] = 'Ingresar con cuenta Microsoft';
$string['notebookname'] = 'Cuaderno Moodle';
$string['o365connected'] = '{$a->firstname} Usted está actualmente <span class="notifysuccess">conectado</span> a microsoft 365';
$string['o365matched_complete_authreq'] = 'Para completar la conexión, por favor haga clic en el enlace inferior e ingrese a esta cuenta de Microsoft 365.';
$string['o365matched_complete_userpass'] = 'Para completar la conexión, por favor ingrese la contraseña para este usuario de   Microsoft 365 y haga  clic en "Conectar"';
$string['o365matched_desc'] = 'Usted ha sido apareado con el usuario de  Microsoft 365 <b>"{$a}"</b>';
$string['o365matched_title'] = 'Usted está <span style="color: #960">casi, casi</span> conectado a Microsoft 365';
$string['opennotebook'] = 'Abre su cuaderno';
$string['pluginname'] = 'Bloque Microsoft';
$string['privacy:metadata'] = 'El bloque de Microsoft solo muestra enlaces a diversas funciones y servicios.';
$string['reset_page_heading'] = 'Acción de reiniciar curso para {$a}';
$string['reset_setting_saved'] = 'La configuración de reiniciar curso ha sido guardada.';
$string['settings_courserequest'] = 'Solicitar curso desde Teams';
$string['settings_geto365link'] = 'URL para Descargar Office';
$string['settings_geto365link_desc'] = 'La URL a usar para el enlace a "Instalar Office".';
$string['settings_showdocsdotcom'] = 'Mostrar "My Docs.com"';
$string['settings_showemail'] = 'Mostrar "Mi Email"';
$string['settings_showmanageo365conection'] = 'Mostrar "Configuración de conexión de Microsoft 365"';
$string['settings_showmsteams'] = 'Mostrar "Microsoft Teams"';
$string['settings_showmyforms'] = 'Mostrar "Mis Formatos"';
$string['settings_showo365connect'] = 'Mostrar "Conectar a Microsoft 365"';
$string['settings_showo365download'] = 'Mostrar "Instalar Office"';
$string['settings_showo365download_desc'] = 'Habilite o deshabilite el enlace "Instalar Office" en el bloque.';
$string['settings_showonedrive'] = 'Mostrar "Mi OneDrive"';
$string['settings_showoutlooksync'] = 'Mostrar "Configuración de sincronización del calendario de Outlook"';
$string['settings_showoutlooksync_desc'] = 'Enable or disable the "Outlook Calendar sync settings" link in the block.';
$string['settings_showpreferences'] = 'Mostrar "Editar Configuraciones"';
$string['settings_showpreferences_desc'] = 'Habilitar o deshabilitar el enlace a "Editar configuraciones" en elbloque.';
$string['sync_page_heading'] = 'Sincronizar curso {$a} a Microsoft Teams';
$string['sync_setting_saved'] = 'Opción de sincronizar curso está guardada';
$string['workonthis'] = 'Trabajar en esto';
