<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_vitrina', language 'es_mx', version '4.1'.
 *
 * @package     block_vitrina
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amountcourses'] = 'Cantidad de cursos';
$string['amountcourses_help'] = 'Cantidad de cursos a mostrar en la vista principal.';
$string['catalog'] = 'Catálogo';
$string['categories'] = 'Categorías';
$string['categories_help'] = 'Elegir las categorías con los cursos a mostrar en la vista principal.';
$string['catfilterview'] = 'Ver Filtrar categoría';
$string['catfilterview_default'] = 'Predeterminado';
$string['catfilterview_help'] = 'Elegir la vista para mostrar el filtrado de categorías.';
$string['catfilterview_tree'] = 'Árbol';
$string['comment_by'] = 'Por {$a}';
$string['commentslabel'] = '{$a} comentarios';
$string['commentsmanager'] = 'Gestor de comentarios';
$string['commentsmanager_help'] = 'Elegir el plugin a usar para comentarios del curso.';
$string['commentstitle'] = 'Comentarios más nuevos';
$string['completed'] = 'Curso completado';
$string['countstars'] = '{$a} estrellas';
$string['coursecategory'] = 'Categoría del curso';
$string['coursedetail'] = 'detalle del curso';
$string['coursedetailtitle'] = 'Curso: {$a->fullname}';
$string['courselinkcopiedtoclipboard'] = 'Enlace al curso copiado al portapapeles';
$string['coverimagetype'] = 'Imagen de portada';
$string['coverimagetype_default'] = 'Imagen predefinida de bloque';
$string['coverimagetype_generated'] = 'Textura generada aleatoria';
$string['coverimagetype_help'] = 'Opción para cuando un curso no tiene una imagen.';
$string['coverimagetype_none'] = 'Ninguna';
$string['customtitle'] = 'Título personalizado';
$string['daystoupcoming'] = 'Días para cursos próximos';
$string['daystoupcoming_help'] = 'Número de días a considerar cursos como activos para mostrar en vista de bloque.';
$string['decimalpoints'] = 'Puntos decimales';
$string['decimalpoints_help'] = 'El número de puntos decimales a usar en formato de costo.';
$string['defaultsort'] = 'Todos';
$string['detailinfo'] = 'Información de detalles';
$string['detailinfo_help'] = 'Información general acerca de detalles del curso.';
$string['enroll'] = 'Inscripción';
$string['enrollavailablepremium'] = 'Inscripción disponible para usuarios premium';
$string['enrolled'] = '¡Usted está actualmente inscrito!';
$string['enrolledended'] = 'Usted está inscrito en este curso pero su registro actualmente está inactivo';
$string['enrollrequired'] = '¡Usted necesita inscribirse para tomar el curso!';
$string['feeinfo'] = '{$a}';
$string['feeinfoinlist'] = '{$a}';
$string['filtercustomfields'] = 'Campos personalizados a filtrar';
$string['filtercustomfields_help'] = 'Seleccionar los campos personalizados para filtrar los cursos del catálogo.
Solo los campos de selección y verificación están disponibles para filtrar.';
$string['fulltextsearch'] = 'Búsqueda de texto completo';
$string['gotocourse'] = 'Ir a curso';
$string['greats'] = 'Grandes';
$string['hascourseview'] = '¡Usted tiene acceso a este curso!';
$string['htmlfooter'] = 'Bloque del pie de página';
$string['htmlheader'] = 'Bloque del encabezado';
$string['license-cc-0'] = 'Dominio Público';
$string['license-cc-by'] = 'Licencia Internacional Creative Commons Atribución4.0';
$string['license-cc-by-nc'] = 'Licencia Internacional Creative Commons Atribución-NoCommercial 4.0.';
$string['license-cc-by-nc-nd'] = 'Licencia Internacional Creative Commons Atribución-NoCommercial-NoDerivados 4.0';
$string['license-cc-by-nc-sa'] = 'Licencia Internacional Creative Commons Atribución-NoCommercial-CompartirSimilar 4.0';
$string['license-cc-by-nd'] = 'Licencia Internacional Creative Commons Atribución-NoDerivados';
$string['license-cc-by-sa'] = 'Licencia Internacional Creative Commons CompartirSimilar';
$string['licensefield'] = 'Campo de licencia';
$string['licensefield_help'] = 'Un campo de curso para especificar la licencia del curso.';
$string['loadmore'] = 'Cargar más cursos';
$string['mediafield'] = 'Campo de medios';
$string['mediafield_help'] = 'Un campo de curso para especificar la URL de un video de un curso especial';
$string['newblocktitle'] = 'Escaparate';
$string['nocoursesview'] = 'Sin cursos para mostrar aquí';
$string['nomorecourses'] = 'Usted ha llegado al final';
$string['notenrollable'] = '¡Curso actualmente no disponible para inscribirse!';
$string['notvisible'] = 'Este curso no está disponible';
$string['paymentbutton'] = 'Pagar curso';
$string['paymentrequired'] = 'Este curso tiene un costo';
$string['paymenturlfield'] = 'Campo de URL de Pago';
$string['paymenturlfield_help'] = '';
$string['pluginname'] = 'Vitrina';
$string['premium'] = 'Premium';
$string['premiumcohort'] = 'Cohorte premium';
$string['premiumcohort_help'] = 'La instancia de autoinscripción debe estar asociada a la cohorte configurada para que los usuarios premium puedan inscribirse. Si no desea configurar la cohorte en cada curso, no seleccione una cohorte aquí, sino que proteja la autoinscripción con una contraseña para que no esté disponible para todos los usuarios.';
$string['premiumcoursefield'] = 'Campo de curso premium';
$string['premiumcoursefield_help'] = 'El campo del curso que se utiliza para especificar el tipo de prima. Si no se especifica ninguno, no se gestionará la funcionalidad del curso premium, pero podrá tener usuarios premium con la posibilidad de inscribirse en cualquier curso.';
$string['premiumenrolledcourse'] = 'Curso para leer usuarios premium';
$string['premiumenrolledcourse_help'] = 'Los usuarios inscritos en el curso serán considerados como usuarios premium.';
$string['premiumfield'] = 'Campo de usuario de tipo Premium';
$string['premiumfield_help'] = '';
$string['premiumvalue'] = 'Valor de campo premium';
$string['premiumvalue_help'] = '';
$string['privacy:metadata'] = 'El bloque de Escaparate no almacena ningún dato por sí mismo.';
$string['ratingmanager'] = 'Gestor de valoración';
$string['ratingmanager_help'] = 'Elegir el plugin a usar para valorar curso.';
$string['ratingslabel'] = '{$a} valoraciones';
$string['recents'] = 'Recientes';
$string['relatedcourses'] = 'Cursos relacionados';
$string['relatedlimit'] = 'Límite de Cursos relacionados';
$string['relatedlimit_help'] = 'La cantidad de cursos relacionados que se mostrarán en la página de detalles del curso. Si se establece en 0, no se mostrarán los cursos relacionados.';
$string['requireauth'] = 'Necesitas <a href="{$a}">ingresar al sitio</a> para inscribirte en este curso';
$string['returntocatalog'] = 'Ir al Catálogo';
$string['selectcategories'] = 'Elegir una categoría de curso';
$string['settingsheaderappearance'] = 'Apariencia';
$string['settingsheaderfields'] = 'Campos del curso';
$string['settingsheaderfiltering'] = 'Filtrado';
$string['settingsheaderpayment'] = 'Relacionado a opciones de pago';
$string['sharecourse'] = 'Compartir el curso';
$string['sharecoursedesc'] = '¿Conoces a alguien a quien le gustaría este curso?<br />
<strong>Dígale al respecto</strong>';
$string['shopmanager'] = 'Gestor de compra';
$string['shopmanager_help'] = 'Elegir el plugin para usar como tienda.';
$string['showcustomfields'] = 'Mostrar campos personalizados';
$string['showcustomfields_help'] = 'Mostrar los campos personalizados en la página de detalles del curso.';
$string['showicon'] = 'Solo íconos';
$string['showlesscomments'] = 'Ocultar comentarios';
$string['showlongcustomfields'] = 'Mostrar campos largos personalizados';
$string['showlongcustomfields_help'] = 'Mostrar los campos personalizados en la sección de descripción de la página de detalles del curso.';
$string['showmore'] = 'Mostrar más...';
$string['showmorecomments'] = 'Mostrar más comentarios';
$string['showtext'] = 'Solo texto';
$string['singleamountcourses'] = 'Cantidad única';
$string['singleamountcourses_help'] = 'Cantidad de cursos a mostrar en vista de bloque predeterminada';
$string['socialnetworks'] = 'Redes sociales';
$string['socialnetworks_help'] = 'Una red por línea, con la estructura : nombre-ícono|URL.
La URL puede usar las claves: {url}, {urlencoded} y {name}.';
$string['sortalphabetically'] = 'Alfabéticamente';
$string['sortbydefault'] = 'Ordenar de forma predeterminada';
$string['sortbydefault_help'] = 'Elegir el orden en el que los cursos son mostrados en la vista de pestaña de todos los cursos.';
$string['sortbyfinishdate'] = 'Por fecha de fin';
$string['sortbystartdate'] = 'Por fecha de inicio';
$string['sortdefault'] = 'Orden de curso';
$string['staticfilters'] = 'Filtros estáticos';
$string['staticfilters_help'] = 'Seleccionar el filtro estático a usar en el catálogo.';
$string['summary'] = 'Resumen';
$string['summary_help'] = 'El contenido es mostrado en la parte superior de página de lista de cursos y detalle del curso.';
$string['syncpremiumenrolmentstask'] = 'Trabajo de sincronizar inscripciones premium';
$string['tabtitle_default'] = 'Todos los cursos';
$string['tabtitle_greats'] = 'Cursos sobresalientes';
$string['tabtitle_premium'] = 'Cursos premium';
$string['tabtitle_recents'] = 'Siguientes cursos';
$string['tabview'] = 'Ver pestañas';
$string['tabview_help'] = 'Elegir acomodo en pestañas cuando haya más de una vista disponible.';
$string['templatetype'] = 'Tipo de plantilla';
$string['templatetype_help'] = 'Elegir una plantilla para cambiar la apariencia de páginas del bloque';
$string['textandicon'] = 'Texto e íconos';
$string['viewall'] = 'Ver todo';
$string['viewsicons'] = 'Íconos a vistas';
$string['viewsicons_help'] = 'Seleccione los íconos que desea mostrar según la vista, generalmente para el menú de pestañas.
Uno por línea, con la siguiente estructura: nombredevista=typo/icon. Por ejemplo: greats=i/star. Si no se especifica ninguno, se utilizará el valor predeterminado.
Las vistas disponibles son: predeterminada, recientes, greats, premium.';
$string['vitrina:addinstance'] = 'Añadir un nuevo bloque Vitrina';
$string['vitrina:myaddinstance'] = 'Añadir un nuevo bloque Vitrina al Tablero';
$string['waiting'] = 'Esperando';
