<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'es_mx', version '4.1'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autor';
$string['choosecontext'] = 'Elegir curso o categoría...';
$string['close'] = 'Cerrar';
$string['contentbank'] = 'Banco de contenido';
$string['contentbankpreferences'] = 'Preferencias del banco de contenidos';
$string['contentdeleted'] = 'Contenido eliminado.';
$string['contentname'] = 'Nombre del contenido';
$string['contentnotdeleted'] = 'Ocurrió un error al tratar de eliminar el contenido.';
$string['contentnotrenamed'] = 'Se encontró un error al intentar renombrar el contenido.';
$string['contentrenamed'] = 'Contenido renombrado.';
$string['contentsmoved'] = 'Banco de contenido movido a {$a}.';
$string['contenttypenoaccess'] = 'Usted no puede ver esta instancia de {$a}.';
$string['contenttypenoedit'] = 'Usted no puede editar este contenido';
$string['contentvisibilitychanged'] = 'El contenido ahora es {$a}.';
$string['contentvisibilitynotset'] = 'Se encontró un error al intentar configurar la visibilidad del contenido.';
$string['contextnotallowed'] = 'Usted no tiene permitido acceder al banco de contenido en este contexto.';
$string['deletecontent'] = 'Eliminar contenido';
$string['deletecontentconfirm'] = '¿Está seguro de querer eliminar el contenido <em>\'{$a->name}\'</em> y todos sus archivos asociados? Esta acción no puede deshacerse.';
$string['deletecontentconfirmlinked'] = 'El contenido solamente será eliminado del Banco de contenido. Cualquier sitio que actualmente enlace hacia él será actualizado automáticamente para usar una copia del contenido en lugar del contenido.';
$string['displaydetails'] = 'Mostrar banco de contenido con detalles del archivo';
$string['displayicons'] = 'Mostrar banco de contenido con íconos';
$string['emptynamenotallowed'] = 'No está permitido un nombre vacío';
$string['errordeletingcontentfromcategory'] = 'Error al eliminar contenido de categoría {$a}.';
$string['errornofile'] = 'Se necesita un archivo compatible para crear contenido.';
$string['eventcontentcreated'] = 'Contenido creado';
$string['eventcontentdeleted'] = 'Contenido eliminado';
$string['eventcontentreplaced'] = 'Contenido remplazado con archivo';
$string['eventcontentupdated'] = 'Contenido actualizado';
$string['eventcontentuploaded'] = 'Contenido subido';
$string['eventcontentviewed'] = 'Contenido visto';
$string['exit'] = 'Salir';
$string['file'] = 'Subir contenido';
$string['file_help'] = 'Los archivos pueden ser almacenados en el banco de contenido para usarse en cursos. Solamente archivos usados por tipos de contenido habilitado en el sitio pueden ser subidos.';
$string['itemsfound'] = '{$a} elementos encontrados';
$string['lastmodified'] = 'Última modificación';
$string['more'] = 'Más';
$string['name'] = 'Contenido';
$string['nocontentavailable'] = 'Sin contenido disponible';
$string['nocontenttypes'] = 'No hay tipos disponibles de contenido';
$string['nopermissiontodelete'] = 'Usted no tiene permiso para eliminar contenido.';
$string['nopermissiontomanage'] = 'Usted no tiene permiso para gestionar contenido.';
$string['notavailable'] = 'Lo sentimos, este contenido no está disponible.';
$string['notvalidpackage'] = 'Lo sentimos; este archivo no es válido.';
$string['privacy:metadata:content:contenttype'] = 'El plugin contenttype del contenido en el banco de contenido.';
$string['privacy:metadata:content:name'] = 'Nombre del contenido en el banco de contenido.';
$string['privacy:metadata:content:timecreated'] = 'La hora cuando el contenido fue creado.';
$string['privacy:metadata:content:timemodified'] = 'La hora cuando el contenido fue modificado.';
$string['privacy:metadata:content:usercreated'] = 'El usuario ha creado el contenido.';
$string['privacy:metadata:content:usermodified'] = 'El último usuario que modificó el contenido.';
$string['privacy:metadata:contentbankcontent'] = 'Almacena el contenido del banco de contenido.';
$string['privacy:metadata:userid'] = 'La ID del usuario que crea o modifica contenido del banco de contenido.';
$string['privacy:request:preference:set'] = 'El valor de la configuración \'{$a->name}\' era \'{$a->value}\'';
$string['public'] = 'público';
$string['rename'] = 'Renombrar';
$string['renamecontent'] = 'Renombrar contenido';
$string['replacecontent'] = 'Remplazar con archivo';
$string['searchcontentbankbyname'] = 'Buscar contenido por nombre';
$string['size'] = 'Tamaño';
$string['timecreated'] = 'Hora de creado';
$string['type'] = 'Tipo';
$string['unlisted'] = 'no-listado';
$string['unsupported'] = 'Este tipo de contenido no está soportado.';
$string['upload'] = 'Subir';
$string['uses'] = 'Sitios enlazados';
$string['visibilitychoicepublic'] = 'Público';
$string['visibilitychoiceunlisted'] = 'No-listado';
$string['visibilitypref'] = 'Visibilidad predeterminada del contenido';
$string['visibilitypref_help'] = 'El contenido que Usted cree en el banco de contenido usará esta configuración de visibilidad de forma predeterminada.';
$string['visibilitysetpublic'] = 'Hacer público';
$string['visibilitysetunlisted'] = 'Hacer no-listado';
$string['visibilitytitleunlisted'] = '{$a} (No-listado)';
