<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_cards', language 'es_mx', version '4.1'.
 *
 * @package     format_cards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Añadir tarjeta';
$string['currentsection'] = 'Esta tarjeta';
$string['deletesection'] = 'Eliminar';
$string['editcard'] = 'Editar';
$string['editimage:imported'] = 'Se importó exitosamente {$a} imagen(es) desde el formato rejilla';
$string['editimage:resizefailed'] = 'No se pudo cambiar de tamaño la imagen seleccionada. La tarjeta usará la imagen en su tamaño original. Usted puede intentar volver a subir la imagen más tarde.';
$string['editsection'] = 'Editar configuraciones';
$string['editsectionname'] = 'Editar nombre de tarjeta';
$string['form:course:cardorientation'] = 'Orientación de tarjeta';
$string['form:course:cardorientation:horizontal'] = 'Horizontal';
$string['form:course:cardorientation:square'] = 'Cuadrado';
$string['form:course:cardorientation:vertical'] = 'Vertical';
$string['form:course:importgridimages'] = 'Importar imágenes desde el formato rejilla';
$string['form:course:importgridimages_help'] = 'Copiar las imágenes usadas para el formato rejilla y usarlas como imágenes para cada tarjeta';
$string['form:course:progressformat'] = 'Mostrar progreso como';
$string['form:course:progressformat:count'] = 'Un número de eventos';
$string['form:course:progressformat:percentage'] = 'Un porcentaje';
$string['form:course:section0'] = 'Sección general';
$string['form:course:section0:allpages'] = 'Mostrar en todas las páginas, incluyendo secciones individuales';
$string['form:course:section0:coursepage'] = 'Mostrar solamente en la página principal del curso';
$string['form:course:section0_help'] = 'La sección general es la primera sección en su curso, que usualmente contiene la página de avisos del curso. Usted puede elegir entre tener esto visible, ya sea solamente en la página principal del curso, en la parte superior del conjunto de tarjetas, o visible en la página principal y en cada página de sección individual.';
$string['form:course:sectionnavigation'] = 'Navegación  de sección';
$string['form:course:sectionnavigation:both'] = 'Ambas';
$string['form:course:sectionnavigation:bottom'] = 'Solo fondo';
$string['form:course:sectionnavigation:none'] = 'Ninguna';
$string['form:course:sectionnavigation:top'] = 'Solo  superior';
$string['form:course:sectionnavigation_help'] = 'Navegación de sección aparece cuando se ve una tarjeta individual y puede mostrar botones en  la parte superior o inferior de la página para ayudara la  navegación.';
$string['form:course:sectionnavigationhome'] = 'Enlace a Página Inicial';
$string['form:course:sectionnavigationhome:hide'] = 'Oculto';
$string['form:course:sectionnavigationhome:show'] = 'Mostrado';
$string['form:course:sectionnavigationhome_help'] = 'Mostrar un enlace a Página Inicial en la navegación de sección. No tiene efecto a menos que esté visible la navegación de sección superior';
$string['form:course:showprogress'] = 'Progreso de sección';
$string['form:course:showprogress:description'] = 'Si es que se muestra el progreso dentro de cada sección en la tarjeta';
$string['form:course:showprogress:hide'] = 'Oculto';
$string['form:course:showprogress:show'] = 'Mostrado';
$string['form:course:showsummary'] = 'Resumen de sección';
$string['form:course:showsummary:hide'] = 'Oculto';
$string['form:course:showsummary:show'] = 'Visible';
$string['form:course:showsummary_help'] = 'Si es que se muestra o no el resumen de sección en las tarjetas';
$string['form:course:subsectionsascards'] = 'Subsecciones';
$string['form:course:subsectionsascards:activity'] = 'Mostrar como secciones colapsables';
$string['form:course:subsectionsascards:cards'] = 'Mostrar como tarjetas';
$string['form:course:usedefault'] = 'Predeterminado ({$a})';
$string['gotosection'] = 'Ir a sección {$a}';
$string['hidefromothers'] = 'Ocultar';
$string['image'] = 'Imagen';
$string['newsectionname'] = 'Nuevo nombre para tarjeta {$a}';
$string['noactivities'] = 'Sin actividades';
$string['page-course-view-topics'] = 'Cualquier página principal de curso en formato de tópicos';
$string['page-course-view-topics-x'] = 'Cualquier página de curso en formato de tópicos';
$string['plugin_description'] = 'El curso está dividido en secciones personalizables que son mostradas como tarjetas.';
$string['pluginname'] = 'Formato de tarjetas';
$string['pluginname_help'] = 'Formato de curso que muestra secciones como tarjetas bootstrap';
$string['privacy:metadata'] = 'El plugin Formato de tarjetas no almacena ningún dato personal.';
$string['section0name'] = 'General';
$string['section:break'] = 'Salto de sección';
$string['section:break:add'] = 'Añadir aquí salto de sección';
$string['section:break:edit'] = 'Editar salto de sección';
$string['section:break:marker'] = '(Salto de sección)';
$string['section:break:remove'] = 'Quitar salto de sección';
$string['section:completion:count'] = '{$a->completado}/{$a->total}';
$string['section:completion:percentage'] = '{$a->percentaje}%';
$string['section:default'] = 'Tarjeta {$a}';
$string['sectionname'] = 'Tarjeta';
$string['settings:defaults'] = 'Predeterminados';
$string['settings:defaults:description'] = 'Configurar el valor predeterminado para cursos nuevos usando el formato de tarjetas';
$string['settings:name'] = 'Configuraciones del formato de Tarjetas';
$string['showfromothers'] = 'Mostrar';
