<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_menutopic', language 'es_mx', version '4.1'.
 *
 * @package     format_menutopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutresource'] = 'Acerca del recurso';
$string['aboutsection'] = 'Acerca del tópico';
$string['actionadd_sheet_daughter_sheetedit'] = 'Adicionar como hija';
$string['actionadd_sheet_sister_sheetedit'] = 'Adicionar como hermana';
$string['actiondelete_sheet_sheetedit'] = 'Eliminar';
$string['actiondeleteconfirm_sheet_sheetedit'] = 'Si elimina la hoja eliminará todas las hojas hijas ¿Está realmente seguro que desea continuar?';
$string['actiondown_sheet_sheetedit'] = 'Mover hacia abajo';
$string['actionleft_sheet_sheetedit'] = 'Mover a la izquierda';
$string['actionright_sheet_sheetedit'] = 'Mover a la derecha';
$string['actions_sheet_sheetedit'] = 'Acciones sobre la hoja';
$string['actionsave_sheet_sheetedit'] = 'Cambiar datos de la hoja';
$string['actionup_sheet_sheetedit'] = 'Mover hacia arriba';
$string['config_editmenu'] = 'Configurar';
$string['config_editmenu_title'] = 'Configuraciones del menú';
$string['config_template_topic_title'] = 'Configurar -Descripción de la sección como una plantilla.';
$string['coursedisplay'] = 'Modo de visualización de sección 0';
$string['coursedisplay_help'] = 'Esto define como visualización la sección 0, como un elemento del menú o como seccción antes de la barra del menú.';
$string['coursedisplay_multi'] = 'Antes del menú';
$string['coursedisplay_single'] = 'Como un elemento del menú';
$string['csscode'] = 'Código CSS';
$string['cssdefault'] = 'Incluir estilos CSS por defecto';
$string['cssdefault_help'] = 'Define si es que los estilos CSS se incluyen por defecto en el menú. Deshabilitar esta opción puede ser útil para incluir estilos personalizados con la opción de <b>"(CSS) plantilla de estilos"</b>';
$string['csstemplate'] = 'Acerca de: Estilos CSS';
$string['csstemplate_editmenu'] = 'Estilos (CSS)';
$string['csstemplate_editmenu_title'] = 'Estilos CSS';
$string['csstemplate_help'] = 'Permite incluir estilos CSS personalizados con los cuales se puede definir una apariencia gráfica personalizada para el menú
<p>Un ejercicio sencillo de uso de la plantilla de estilos será:</p>
<div style=" white-space:nowrap; font-size: 12px; border: 1px solid #666; padding: 5px; background-color: #CCC">
#format_menutopic_menu { margin-bottom: 10px; }
</div>
<p>Con el código anterior, el menú queda separado 10px de la parte inferior, según la posición definida para el menú.</p>
<p><strong>Nota:</strong>
<ul>
<li>El identificador (id) de la capa (div) que contiene el menú es <strong>format_menutopic_menu</strong>. Este dato puede ser útil para manipular los estilos del menú sin afectar a otros componentes de la página.</li>
<li>Es posible que al realizar cambios en los estilos, estos no se puedan visualizar inmediatamente en el curso. En caso de que así sea, deberá actualizar la página. En muchos navegadores, puede hacerlo presionando la combinación de teclas Ctrl+F5.</li>
</ul></p>';
$string['currentsection'] = 'Este tópico';
$string['defaultsectionsnavigation'] = 'Valor predeterminado a navegación por secciones';
$string['defaultsectionsnavigation_help'] = 'Valor predeterminado usado en cursos para definir la característica de "Usa navegación por secciones". Esto puede ser anulado para cada curso.';
$string['displaynavigation'] = 'Mostrar navegación';
$string['displaynavigation_help'] = 'Indica si se muestra navegación entre secciones y la posición donde está';
$string['displaynousedmod'] = 'Mostrar recursos no incluidos en la plantilla';
$string['displaynousedmod_help'] = 'Acerca de: Mostrar recursos no incluidos en la plantilla';
$string['editmenu'] = 'Editar menú';
$string['enableanchorposition'] = 'Habilitar posición de ancla';
$string['enableanchorposition_help'] = 'Usar una ancla para navegar a la parte superior del menú cuando se hace clic en una opción del menú.';
$string['end_editmenu'] = 'Finalizar editar menú';
$string['error_jsontree'] = 'Error en la estructura de datos retornada como composición del árbol';
$string['globalstyle'] = 'Estilo global';
$string['globalstyle_help'] = 'Esto define el estilo del menú';
$string['hiddenmenubar'] = 'El menú está configurado a estar oculto. No será visible cuando no esté en modo de edición.';
$string['hidefromothers'] = 'Ocultar tópico';
$string['htmlcode'] = 'HTML';
$string['htmltemplate_editmenu'] = 'Plantilla de HTML';
$string['htmltemplate_editmenu_title'] = 'Fuentes HTML';
$string['icons_templatetopic'] = 'Mostrar íconos en recursos';
$string['icons_templatetopic_help'] = 'Acerca de: Mostrar íconos en recursos';
$string['jscode'] = 'Código';
$string['jsdefault'] = 'Incluir JavaScript por defecto';
$string['jsdefault_help'] = 'Define si se incluyen las funciones Javascript que generan el menú. Deshabilitar el javascript por defecto puede ser útil si se desea dar otra apariencia al menú mediante código Javascript que se puede incluir en la <b>"plantilla Javascript"</b>.';
$string['jstemplate'] = 'Código JavaScript';
$string['jstemplate_editmenu'] = 'Plantilla de JavaScript';
$string['jstemplate_editmenu_title'] = 'Fuentes JavaScript';
$string['jstemplate_help'] = 'Permite definir el código JavaScript que funcionará sobre el menú o la página. Puede ser útil para definir comportamientos adicionales para el menú
o incluso una estructura de menú diferente a la predeterminada.
<p><b>Notas:</b>
<ul>
<li>El nombre <b>format_menutopic_menu</b> corresponde al identificador del div que contiene el menú en HTML creado como listas anidadas, generalmente con las etiquetas HTML: ul y li.</li>
<li>Es posible que al realizar cambios en el JavaScript, estos no se puedan visualizar inmediatamente en el curso. De ser así, se debe refrescar la página. En muchos navegadores, se puede hacer presionando la combinación de teclas Ctrl+F5.</li>
</ul></p>';
$string['linkinparent'] = 'Mantener enlaces en raices de submenú';
$string['linkinparent_help'] = '<p>Define el comportamiento de las opciones del menú que funcionan como raíces o padres de un sub-menú.</p> <p>Si se establece en <b>Si</b>, los items del menú actúan como una liga al elegirlos (click) y abren la URL que está definida en el  <b>"Árbol del menú"</b>. Si se establece en <b>No</b>, los items del menú muestran las ligas hijas para elegir</p>';
$string['menuposition'] = 'Posición del menú';
$string['menuposition_help'] = '<p>Define la posición en la que aparecerá el menú en el curso. Las opciones posibles son:
<ul>
<li><b>No mostrar:</b> no se genera el menú.</li>
<li><b>Izquierda:</b> se genera el menú verticalmente en la columna de los bloques de la izquierda, si existen.</li>
<li><b>Centro:</b> se genera el menú horizontalmente como una barra en la parte media del curso, sobre la sección.</li>
<li><b>Derecha:</b> se genera el menú verticalmente en la columna de los bloques de la derecha, si existen.</li>
</ul></p>';
$string['menuposition_hide'] = 'No mostrar';
$string['menuposition_left'] = 'Izquierda';
$string['menuposition_middle'] = 'Centro';
$string['menuposition_right'] = 'Derecha';
$string['name_sheet_sheetedit'] = 'Nombre de la hoja';
$string['navbartitle'] = 'Secciones';
$string['navigationposition_both'] = 'En secciones superior y del fondo';
$string['navigationposition_bottom'] = 'Solo en el fondo';
$string['navigationposition_nothing'] = 'No usar';
$string['navigationposition_site'] = 'Usar el valor predeterminado del sitio';
$string['navigationposition_slide'] = 'Como páginas';
$string['navigationposition_support'] = 'Solo si el tema no soporta la característica de "usa el índice del curso"';
$string['navigationposition_top'] = 'Solo en la parte superior';
$string['next_topic'] = 'Siguiente';
$string['nodesnavigation'] = 'Nodos de navegación';
$string['nodesnavigation_help'] = '<p>Números de sección, separados por comas. <b>Ejemplo:</b> 1,2,8,10,3</p>. Si está vacío, se usa la navegación por defecto. <p>Los números de sección no pueden repetirse debido a mostrarán la navegación a partir de la primera coincidencia encontrada.</p>';
$string['notsaved'] = 'La información no se pudo almacenar';
$string['page-course-view-topics'] = 'Cualquier página principal de curso en formato temas desde menú';
$string['page-course-view-topics-x'] = 'Cualquier página de curso en formato temas desde menú';
$string['pluginname'] = 'Formato temas desde menú';
$string['previous_topic'] = 'Anterior';
$string['privacy:metadata'] = 'El plugin del formato Menutopic no almacena ningún dato personal.';
$string['savecorrect'] = 'La información se almacenó satisfactoriamente';
$string['sectionname'] = 'Tema/Tópico';
$string['separator_navigation'] = '-';
$string['showfromothers'] = 'Mostrar tema';
$string['shownavbarbrand'] = 'Mostrar marca en Barra de Navegación';
$string['shownavbarbrand_help'] = 'Mostrar el texto de la marca de la Barra de Navegación en estilos de Bootstrap.';
$string['style_basic'] = 'Básico';
$string['style_boots'] = 'Bootstrap';
$string['style_bootsdark'] = 'Bootstrap oscuro';
$string['target_sheet_sheetedit'] = 'Destino del enlace';
$string['targetblank_sheet_sheetedit'] = 'Nueva ventana';
$string['targetself_sheet_sheetedit'] = 'La misma ventana';
$string['template_namemenutopic'] = 'Tema {$a}';
$string['templatetopic'] = 'Activar Descripción de la sección como una plantilla';
$string['templatetopic_help'] = 'Acerca de: Activar Título de Tema como plantilla';
$string['title_panel_sheetedit'] = 'Editar hoja del árbol';
$string['togglemenu'] = 'Alternar menú';
$string['topic_sheet_sheetedit'] = 'Tema destino';
$string['tree_editmenu'] = 'Árbol del menú';
$string['tree_editmenu_title'] = 'Configurar árbol de temas';
$string['tree_struct'] = 'Estructura del árbol';
$string['tree_struct_help'] = '<p>La base del menú es una estructura de árbol donde cada rama u hoja del árbol puede estar asociada a una URL. La URL puede ser externa o directamente vinculada a una sección del curso. Cuando inicias sesión por primera vez para configurar el árbol de secciones, la plataforma te propone una estructura lineal, sin ramas, con una cantidad de hojas igual a la cantidad de secciones del curso.</p>
<p>Entre las opciones que puedes realizar sobre la hoja están:</p>
<ul>
<li>
<strong>Editar una hoja (✍):</strong> actualiza los valores seleccionados a las propiedades de la hoja seleccionada. Las propiedades que se pueden modificar son:
<ul>
<li><strong>Nombre de la hoja:</strong> la etiqueta que aparece para esta hoja en el menú.</li>
<li><strong>Sección de destino:</strong> si la hoja se utiliza para una sección del curso, esta opción indica qué sección será la seleccionada. Si se selecciona una sección, no se ha podido seleccionar una URL externa a la que dirigir el enlace de la opción del menú.</li>
<li><strong>URL:</strong> indica una URL a la que hará referencia la opción del menú. Sólo se puede especificar si no se seleccionó una sección de destino.</li>
<li><strong>Destino del enlace:</strong> indica si se desea abrir el enlace, la sección o la URL externa, en una nueva ventana o en la misma ventana. Si no se selecciona una opción, el enlace se abrirá en la misma ventana.</li>
</ul>
</li>
<li><strong>Mover una hoja a la izquierda (&larr;):</strong> Convierte a la hoja en hermana de la hoja que la contiene (hoja padre). Sólo está disponible si la hoja es hija de otra hoja, nunca si está en la rama principal.</li>
<li><strong>Mover una hoja a la derecha (&rarr;):</strong> Convierte a la hoja en hija de la hoja anterior. No está disponible para la primera hoja de la rama principal.</li>
<li><strong>Subir una hoja (&uarr;):</strong> Cambia el orden de una hoja poniéndola antes de su hermana inmediatamente anterior. No está disponible para la primera hoja de una rama.</li>
<li><strong>Bajar una hoja (&darr;):</strong> Cambia el orden de una hoja poniéndola después de su hermana inmediatamente siguiente. No está disponible para la última hoja de una rama.</li>
<li><strong>Eliminar una hoja (✘):</strong> Elimina la hoja seleccionada y todas las hojas que contiene.</li>
<li><strong>Añadir una hoja (✚):</strong> Crea una nueva hoja y la añade como su hija.</li>
</ul>
<p>Los cambios realizados en el menú se almacenan sólo al seleccionar la opción <strong>&quot;Guardar cambios&quot;</strong> en la parte inferior de la página.</p>';
$string['url_sheet_sheetedit'] = 'URL';
$string['usescourseindex'] = 'Usa índice del curso';
$string['usescourseindex_help'] = 'Usa la barra del <em>índice del curso</em>para navegar entre las secciones yrecursos';
$string['usessectionsnavigation'] = 'Usa navegación por secciones';
$string['usessectionsnavigation_help'] = 'Mostrar botones para navegar a sección anterior o siguiente.';
