<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'es_mx', version '4.1'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Número promedio de participantes activos recientemente ({$a})';
$string['activeusersnumber'] = 'Número de usuarios activos recientemente ({$a})';
$string['analyticsactions'] = 'Número de acciones tomadas sobre predicciones generadas ({$a})';
$string['analyticsactionsnotuseful'] = 'Número de acciones que marcan a una predicción como no-útil ({$a})';
$string['analyticsenabledmodels'] = 'Número de modelos de predicción habilitados ({$a})';
$string['analyticspredictions'] = 'Número de predicciones generadas ({$a})';
$string['audience'] = 'Audiencia';
$string['audience_help'] = 'Seleccionar la audiencia a quien está dirigido este curso';
$string['audienceadmins'] = 'Administradores de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'Estudiantes';
$string['badgesnumber'] = 'Número de insignias ({$a})';
$string['communityremoved'] = 'El enlace hacia ese curso ha sido eliminado de su lista';
$string['confirmregistration'] = 'Confirmar registro';
$string['coursename'] = 'Nombre';
$string['coursepublished'] = 'Este curso ha sido compartido exitosamente en \'{$a}\'.';
$string['courseshortname'] = 'Nombre corto';
$string['courseshortname_help'] = 'Escriba un nombre corto para su curso. No necesita ser único.';
$string['coursesnumber'] = 'Número de cursos ({$a})';
$string['demourl'] = 'URL de demostración';
$string['demourl_help'] = 'Introduzca la dirección URL de demostración de su curso. De forma predeterminada es la URL de su curso. La dirección URL de demostración se muestra como un enlace en un resultado de búsqueda.';
$string['downloadable'] = 'Descargable';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Seleccione el nivel educativo más adecuado para este curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Gobierno';
$string['edulevelother'] = 'Otro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Terciaria';
$string['emailalert'] = 'Notificaciones por correo electrónico';
$string['emailalert_help'] = 'Si está habilitado, el administrador de la central de cursos (\'hub\') le enviará correos electrónicos sobre temas de seguridad y otras noticias importantes.';
$string['enrollable'] = 'Inscripción posible';
$string['errorcoursewronglypublished'] = 'Un error de publicación ha sido devuelto por Moodle.net. Por favor, inténtelo de nuevo más tarde.';
$string['errorotherhubsnotsupported'] = 'Esta página ya no puede ser usada para registro con directorios de sitio personalizados.';
$string['errorregistrationupdate'] = 'Ocurrió un error durante la actualización del registro ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. La ficha (token) de registro en este sitio ha sido reinciada. Usted puede registrar de nuevo su sitio ahora..';
$string['geolocation'] = 'Geoubicación';
$string['geolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la ubicación. Si desea especificar la ubicación de su curso use un valor de posición latitud/longitud (por ejemplo: 19.1950,99.1035). Una forma de encontrar este valor es mediante Google Maps.';
$string['imageurl'] = 'URL de la imagen';
$string['imageurl_help'] = 'Esta imagen se mostrará en el hub. Esta imagen debe estar disponible en el hub en cualquier momento. La imagen debe tener un tamaño máximo de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Número de insignias emitidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'Idioma principal de este curso,';
$string['lasttimechecked'] = 'Comprobado por última vez';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Seleccione la licencia bajo la que desea distribuir su curso.';
$string['licence_link'] = 'licencias';
$string['logourl'] = 'URL del logotipo';
$string['mobilenotificationsenabled'] = 'Notificaciones Mobile habilitadas ({$a})';
$string['mobileservicesenabled'] = 'Servicios Mobile habilitados ({$a})';
$string['modulenumberaverage'] = 'Número promedio de módulos del curso ({$a})';
$string['mustselectsubject'] = 'Usted debe seleccionar un tema/materia';
$string['name'] = 'Nombre';
$string['name_help'] = 'Este nombre se mostrará en el listado de cursos.';
$string['neverchecked'] = 'Nunca comprobado';
$string['next'] = 'Siguiente';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Este sitio no está registrado en el hub, por lo que el estado no puede comprobarse';
$string['nohubselected'] = 'No hub seleccionado';
$string['none'] = 'Ninguno';
$string['operation'] = 'Acciones';
$string['participantnumberaverage'] = 'Número promedio de participantes ({$a})';
$string['policyagreed'] = 'Aviso de privacidad y acuerdo con procesamiento de datos';
$string['policyagreeddesc'] = 'Yo estoy de acuerdo con el <a href="{$a}" target="_blank">Aviso de privacidad y acuerdo de procesamiento de datos </a>';
$string['postaladdress'] = 'Dirección postal';
$string['postaladdress_help'] = 'Dirección postal de este sitio, o de la entidad representada por este sitio.';
$string['postsnumber'] = 'Número de mensajes ({$a})';
$string['previousregistrationdeleted'] = 'El registro previo ha sido borrado de {$a}. Usted puede reiniciar el proceso de registro. Gracias.';
$string['questionsnumber'] = 'Número de preguntas ({$a})';
$string['registeredactiveuserdevices'] = 'Número de usuarios activos con dispositivos Mobile registrados que están recibiendo notificaciones ({$a})';
$string['registeredcourses'] = 'Cursos registrados';
$string['registeredsites'] = 'Sitios registrados';
$string['registereduserdevices'] = 'Número de usuarios con dispositivos Mobile registrados ({$a})';
$string['registerwithmoodleorg'] = 'Registrar su sitio';
$string['registerwithmoodleorgcomplete'] = 'Completar el registro de su sitio';
$string['registerwithmoodleorginfo'] = '¡Nos encantaría seguir en contacto y proporcionarle cosas importantes para su sitio Moodle! Al registrarse:

* Puede suscribirse para recibir  notificaciones importantes sobre nuevas versiones liberadas de Moodle, alertas de seguridad y otras noticias importantes.
* Puede acceder a, y activar notificaciones push mobile desde su sitio Moodle mediante nuestra App Moodle gratuita.
* Estará contribuyendo a nuestras Estadísticas de Moodle de la comunidad mundial, lo que nos ayuda a mejorar Moodle y nuestros sitios comunitarios.
* Si lo desea, su sitio puede ser incluido en la lista de sitios Moodle registrados en su país';
$string['registerwithmoodleorginfoapp'] = 'Acerca de la app Moodle';
$string['registerwithmoodleorginfosites'] = 'Otros sitios en mi país';
$string['registerwithmoodleorginfostats'] = 'Estadísticas de Moodle';
$string['registerwithmoodleorgremove'] = 'Usted está a punto de eliminar el registro de su sitio. Ya no recibirá notificaciones de alertas de seguridad importantes y sus usuarios ya no podrán recibir notificaciones push desde su sitio a su app Moodle. ¡Sin embargo, Usted podrá volver a registrarse en cualquier momento! ¿Está seguro de querer continuar?';
$string['registerwithmoodleorgupdate'] = 'Actualizar el registro de su sitio';
$string['registrationconfirmed'] = 'Registro del sitio confirmado';
$string['registrationconfirmedon'] = 'Gracias por registrar su sitio. La información del registro se mantendrá actualizada por el trabajo agendado del sistema \'Registro del sitio\'.';
$string['registrationinfo'] = 'Información de registro';
$string['renewregistration'] = 'Renovar registro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar registro';
$string['roleassignmentsnumber'] = 'Número de asignaciones de rol ({$a})';
$string['search'] = 'Buscar';
$string['sendfollowinginfo'] = 'Más información';
$string['sendfollowinginfo_help'] = 'La siguiente información será enviada a Moodle cada vez que sea actualizado el registro de su sitio (de forma predeterminada cada semana, cuando el trabajo agendado de \'Registro del sitio\' sea ejecutado). La información contribuye a las estadísticas globales solamente y no será hecho pública en ningún listado del sitio. Adicionalmente, su versión liberada de Moodle es grabada por la comprobación de enlaces de sitio automatizada semanal.';
$string['sendingsize'] = 'Por favor, espere; el curso está subiendo ({$a->total}Mb)...';
$string['sent'] = '...finalizado';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nombre completo del administrador del sitio';
$string['sitecommnews'] = 'Gaceta Moodle';
$string['sitecommnews_help'] = 'Usted tiene la opción de suscribirse a nuestra gaceta Moodle. Usted puede des-suscribirse en cualquier momento.';
$string['sitecommnewsno'] = 'No, no quiero recibir ningún correo';
$string['sitecommnewsyes'] = 'Sí, me gustaría recibir la gaceta Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país en donde se encuentra su organización o institución.';
$string['sitedesc'] = 'Descripción';
$string['sitedesc_help'] = 'Proporcione alguna información acerca de como está Usted usando Moodle.';
$string['siteemail'] = 'Dirección Email del administrador';
$string['siteemail_help'] = 'Es necesaria una dirección de correo electrónico, para que Moodle HQ pueda contactar con Usted en caso necesario. También puede ser usada para otros propósitos en caso de que Usted así lo permita debajo. Nosotros recomendamos emplear una dirección genérica de corrreo electrónico asociada a un cargo administrativo (por ejemplo: jefedecomputo@ejemplo.com) y no a una dirección personal.';
$string['sitegeolocation'] = 'Geoubicación';
$string['sitegeolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la ubicación. Si desea especificar la ubicación de su curso use un valor de posición latitud/longitud (por ejemplo: 19.1950,99.1035). Una forma de encontrar este valor es mediante Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = '¿Cual es el idioma principal usado en su sitio Moodle?';
$string['sitename'] = 'Nombre';
$string['sitename_help'] = 'El nombre del sitio aparecerá en el listado de sitios si el hub lo permite.';
$string['sitephone'] = 'Teléfono';
$string['sitephone_help'] = 'Su número de teléfono sólo será visto por el administrador del hub';
$string['siteprivacy'] = 'Enlistar el sitio';
$string['siteprivacy_help'] = 'Usted puede elegir tener su sitio enlistado públicamente en la lista de sitios registrados, con o sin un enlace hacia su sitio.';
$string['siteprivacylinked'] = 'Mostrar el nombre de mi sitio con el enlace';
$string['siteprivacynotpublished'] = 'No enlistar mi sitio';
$string['siteprivacypublished'] = 'Únicamente mostrar el nombre de mi sitio';
$string['siteregistrationcontact'] = 'Mostrar formato de contacto';
$string['siteregistrationcontact_help'] = 'Si usted lo permite, otras personas en nuestra comunidad Moodle (quienes necesitan una cuenta para ingresar) podrán contactar con usted a través de un formato en nuestro sitio de Comunidad Moodle. Sin embargo, ellos nunca podrán ver la dirección Email de Usted.';
$string['siteregistrationemail'] = 'Notificaciones acerca de nuevas versiones liberadas de Moodle, alertas de seguridad y otras noticias importantes.';
$string['siteregistrationemail_help'] = 'Tiene la opción de suscribirse a nuestra lista de correo de bajo volumen para notificaciones de nuevas versiones liberadas de Moodle, alertas de seguridad y otras noticias importantes. Puede des-suscribirse en cualquier momento.';
$string['siteregistrationupdated'] = 'Se ha actualizado el registro del sitio';
$string['siterelease'] = 'Versión liberada de Moodle';
$string['siterelease_help'] = 'Número de la versión liberada de Moodle de este sitio';
$string['sitereleasenum'] = 'Versión de Moodle ({$a})';
$string['siteurl'] = 'URL del sitio';
$string['siteurl_help'] = 'La URL es la dirección de este sitio. Si la configuración de privacidad permite que la gente vea la dirección del sitio, esta es la URL que se utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'La versión de Moodle de este sitio.';
$string['skipregistration'] = 'Saltar';
$string['subject'] = 'Asunto';
$string['subject_help'] = 'Seleccione el tema principal del que trata el curso.';
$string['type'] = 'Compartido';
$string['unregister'] = 'Anular el registro';
$string['unregistrationerror'] = 'Se produjo un error al intentar quitar el registro al sitio: {$a}';
$string['update'] = 'Actualizar';
$string['updatesiteregistration'] = 'Actualizar registro';
$string['urlalreadyregistered'] = 'Parece que su sitio ya estaba registrado, lo que significa que algo ha ido mal. Póngase en contacto con el administrador del directorio de sitios para  reiniciar su registro y que  Usted pueda intentarlo otra vez.';
$string['usedifferentemail'] = 'Usar Email diferente';
$string['usersnumber'] = 'Número de usuarios ({$a})';
$string['wrongtoken'] = 'El registro falló por alguna razón desconocida (¿red?). Por favor, pruebe de nuevo.';
