<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'kialo', language 'es_mx', version '4.1'.
 *
 * @package     kialo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Aceptar Términos del Servicio';
$string['acceptterms_desc'] = 'Para habilitar el plugin Kialo usted necesita aceptar los términos del servicio  <a href="{$a->terms}" target="_blank">(Terms of Service)</a> a nombre y en representación de todos los usuarios de esta instancia Moodle. Aquí está un enlace a nuestra política de privacidad <a href="{$a->privacy}" target="_blank">Privacy Policy</a> y a nuestro Plan de Seguridad y Privacidad de datos  <a href="{$a->data_security}" target="_blank">Data Security and Privacy Plan.</a>';
$string['cachedef_nonces'] = 'Usado para almacenar cosas temporales para asegurar solicitudes LTI.';
$string['close_prompt'] = 'Ahora usted puede cerrar esta ventana.';
$string['discussion_title'] = 'Discusión';
$string['display'] = 'Visualización';
$string['display_embed'] = 'Visualizar incrustado';
$string['display_help'] = 'Elegir cómo Discusión Kialo debería ser mostrado en Moodle. De forma predeterminada será incrustado.';
$string['display_label'] = 'Visualizar';
$string['display_new_window'] = 'Visualizar en nueva ventana';
$string['errors:deeplinking'] = 'Algo salió mal con la selección de discusión. Por favor inténtelo nuevamente.';
$string['errors:invalidrequest'] = 'Solicitud inválida';
$string['errors:ltiauth'] = 'Falló autenticación por un error inesperado. Por favor inténtelo nuevamente.';
$string['errors:missingcourseid'] = 'Falta ID del curso';
$string['errors:missingidtoken'] = 'Falta ID de token';
$string['errors:missingsessiondata'] = 'Faltan datos e sesión';
$string['errors:noguestaccess'] = 'Los invitados no pueden acceder a esta actividad. Por favor ingrese al sitio.';
$string['errors:nopermissiontoview'] = 'Usted no tiene permiso para ver esta actividad.';
$string['errors:resourcelink'] = 'La actividad no puede ser mostrada por causa de un error inesperado. Por favor inéntelo nuevamente.';
$string['kialo:addinstance'] = 'Añadir una nueva Discusión Kialo';
$string['kialo:kialo_admin'] = 'Derechos de Administrador concedidos en discusiones Kialo.';
$string['kialo:view'] = 'Ver discusiones Kialo';
$string['kialofieldset'] = 'Conjuntodecampo Kialo';
$string['kialoname'] = 'Nombre de Actividad';
$string['kialosettings'] = 'Configuraciones';
$string['kialourl'] = 'URL de Kialo';
$string['kialourl_desc'] = 'La URL de la instancia de Kialo que se utilizará. Déjela en blanco para utilizar la predeterminada (edu-prod) o para utilizar el valor de la variable de entorno TARGET_KIALO_URL en su lugar.';
$string['modulename'] = 'Discusión Kialo';
$string['modulename_help'] = 'La actividad de Discusión Kialo le permite incluir una discusión Kialo en su curso Moodle. Los estudiantes pueden participar en la discusión directamente desde Moodle, sin tener que crear manualmente cuentas Kialo. Las discusiones Kialo son una magnífica manera de enseñar y entrenar pensamiento crítico, argumentación y facilitar discusiones reflexivas en el aula.';
$string['modulename_link'] = 'https://support.kialo-edu.com/en/hc/moodle';
$string['modulenameplural'] = 'Discusiones Kialo';
$string['pluginadministration'] = 'Editar discusión Kialo';
$string['pluginname'] = 'Discusión Kialo';
$string['privacy:metadata:kialo'] = 'Datos del usuario necesitan ser intercambiados con Kialo para poder crear automáticamente cuentas para usuarios Moodle en kialo-edu.com, y para hace la experiencia del usuario tan suave como sea posible.';
$string['privacy:metadata:kialo:courseid'] = 'La ID del curso del usuario.';
$string['privacy:metadata:kialo:email'] = 'La dirección Email es enviada desde Moodle para permitirle acceder a sus datos en Kialo Edu.';
$string['privacy:metadata:kialo:fullname'] = 'El nombre completo es enviado a Kialo Edu para permitir una mejor experiencia del usuario.';
$string['privacy:metadata:kialo:language'] = 'Su preferencia de idioma en enviada a Kialo edu para configurar automáticamente el idioma de la interfaz del usuario.';
$string['privacy:metadata:kialo:nullproviderreason'] = 'Ningún dato del usuario es almacenado por nuestro plugin en la base de datos de Moodle. Cualquier dato que usemos es almacenado externamente en kialo-edu.com.';
$string['privacy:metadata:kialo:picture'] = 'Si imagen avatar de la cuenta es enviado a KialoEdu para permitir una mejor experiencia del usuario.';
$string['privacy:metadata:kialo:role'] = 'El rol del usuario en el curso es usado para determinar los permisos correctos en la discusión Kialo.';
$string['privacy:metadata:kialo:timezone'] = 'Su preferencia de zona horaria es enviada a Kialo Edu para configurar automáticamente la zona horaria del usuario.';
$string['privacy:metadata:kialo:userid'] = 'La userid es enviada desde Moodle para permitirle acceder a sus datos en Kialo Edu.';
$string['privacy:metadata:kialo:username'] = 'El nombre del usuario es enviado desde Moodle para configurar el nombre predeterminado de usuario en Kialo Edu.';
$string['redirect_loading'] = 'Cargando';
$string['redirect_title'] = 'Cargando';
$string['select_discussion'] = 'Seleccionar Discusión';
$string['select_discussion_help'] = 'Abre Kialo en una nueva pestaña para seleccionar una discusión para esta actividad. Usted puede crear una cuenta Kialo durante este proceso si usted aun no tiene una.';
$string['showmore'] = 'Mostrar más';
$string['termsnotaccepted'] = 'Usted tiene que aceptar los <a href="{$a->terms}" target="_blank">Términos del Servicio</a> de Kialo antes de que pueda habilitar el plugin Kialo.';
