<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_kopere_mobile', language 'es_mx', version '4.1'.
 *
 * @package     local_kopere_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappfile'] = 'Archivo para descargar la App Androide';
$string['androidappfile_desc'] = 'Deje vacía esta configuración a menos que tenga una App Androide alojada en su servidor.';
$string['androidappid'] = 'El identificado único de la App Androide';
$string['androidappid_desc'] = 'Esta configuración puede dejarse vacía a menos que tenga una App Androide personalizada.';
$string['app_title'] = 'Datos de APP en almacenamiento';
$string['config_deleted'] = '¡Usuario eliminado!';
$string['config_lgpd_reason'] = 'Razón para eliminación';
$string['config_not_confirmed'] = '¡Usuario no confirmado!';
$string['config_not_manual'] = '¡Usuario debe tener autentificación manual!';
$string['config_not_user'] = 'Usuario necesita ser creado';
$string['config_suspended'] = '¡Usuario suspendido!';
$string['config_test_correct'] = 'El valor es incorrecto para que funcione correctamente la APP';
$string['config_test_title'] = 'Estado de las configuraciones requeridas para que funcione la APP';
$string['customfield_field_description'] = 'Esta imagen se utilizará como fondo para la lista de cursos en la aplicación, con dimensiones específicas de 600 x 300 píxeles.';
$string['customfield_field_extradescription'] = '<div class="alert alert-warning">Debes instalar el plugin <a href="https://moodle.org/plugins/customfield_picture" target="_blank">customfield_picture</a> para personalizar la imagen de fondo.</div>';
$string['customfield_field_name'] = 'Imagen de fondo de la App';
$string['customizationapp'] = 'Personalización de APP';
$string['customizationappcss'] = 'CSS de Personalización de APP';
$string['customizationappcss_desc'] = 'Este archivo contiene el CSS personalizado que se aplicará a la aplicación, permitiendo realizar ajustes visuales según las necesidades específicas del proyecto.';
$string['customizationapphome'] = 'Lista de cursos en Inicio';
$string['customizationapphome_background'] = 'Imagen de fondo';
$string['customizationapphome_default'] = 'Imagen en el lateral';
$string['customizationapphome_desc'] = 'Esta opción le permite personalizar la visualización de los cursos en la página de inicio de la aplicación. Puede elegir entre diferentes diseños y estilos de visualización para resaltar los cursos según sus preferencias y necesidades.';
$string['customizationapptopo'] = 'Imagen superior en la pantalla de inicio de la APP';
$string['customizationapptopo_desc'] = 'Este campo permite cargar una imagen que se mostrará como encabezado en la página de inicio de la aplicación. Dimensiones: 1080 x 441px';
$string['download_info'] = '<p>Con la App Moodle, puede aprender desde cualquier lugar y en cualquier momento, con las siguientes funciones:</p>
<ul>
<li>Acceda fácilmente al contenido del curso: explore el contenido de su curso con facilidad, incluso cuando no esté conectado.</li>
<!--li>Conéctese con los participantes del curso: encuentre y contacte rápidamente a otras personas que estén tomando los mismos cursos que usted.</li-->
<li>Manténgase actualizado: reciba notificaciones instantáneas de mensajes y otros eventos importantes, como entregas de tareas.</li>
<li>Haga un seguimiento de su progreso: visualize sus calificaciones, verifique el progreso de finalización del curso.</li>
<li>Complete actividades en cualquier lugar y en cualquier momento, reproduzaca paquetes SCORM y más, tanto en línea como sin conexión.</li>
<li>... ¡y mucho más!</li>
</ul>';
$string['download_title'] = 'Descargar dispositivo móvil';
$string['facial:manage'] = 'Mánager Kopere Mobile';
$string['facial:view'] = 'Ver Kopere Mobile';
$string['htmllogin'] = 'HTML de inicio de sesión adicional';
$string['htmllogin_desc'] = 'Esta configuración le permite agregar código HTML personalizado a la página de inicio de sesión. Puede usarse para incluir información adicional de contacto y soporte, como correos electrónicos, números de teléfono o enlaces útiles para los usuarios. El código HTML insertado aquí se mostrará directamente en la interfaz de inicio de sesión.';
$string['iosappid'] = 'Identificación numérica de la aplicación iOS';
$string['iosappid_desc'] = 'Esta configuración puede dejarse como predeterminada a menos que tenga una aplicación iOS personalizada.';
$string['lgpd_email'] = 'Email de eliminación de datos';
$string['lgpd_email_desc'] = 'Introduzca la dirección de correo electrónico para dirigir las solicitudes de eliminación de datos.';
$string['lgpd_okok'] = 'Mensaje de confirmación de envío';
$string['lgpd_okok_desc'] = 'Mensaje después que los datos han sido enviados a la parte responsable';
$string['lgpd_okok_msgdefault'] = '<p>Gracias por enviarnos su solicitud de eliminación de datos. Nos comprometemos a garantizar la seguridad y privacidad de la información de nuestros usuarios.</p>
<p>Su solicitud ha sido recibida con éxito y será procesada por nuestro equipo de protección de datos. Recalcamos que, de acuerdo con la legislación vigente, solo se eliminarán los datos no obligatorios, conservando la información esencial requerida por las autoridades legales.</p>
<p>Si se necesita información adicional o si tiene alguna pregunta, nuestro equipo se comunicará con usted dentro del plazo estipulado por la ley. Por favor, mantenga sus datos de contacto actualizados para facilitar la comunicación.</p>
<p>Gracias por su comprensión y confianza en nuestra plataforma. Estamos aquí para garantizar una experiencia segura y transparente.</p>';
$string['lgpd_text'] = 'Política de eliminación de datos';
$string['lgpd_text_desc'] = 'Describa la Política de eliminación de datos de acuerdo con el LGDP en Moodle';
$string['lgpd_text_msgdefault'] = '<p>En cumplimiento de la Ley General de Protección de Datos (LGPD), esta página tiene como objetivo proporcionar información detallada sobre cómo manejamos y protegemos sus datos personales dentro del entorno virtual Moodle. El objetivo principal de la LGPD es garantizar la privacidad y seguridad de la información personal, promoviendo la transparencia y la rendición de cuentas en el procesamiento de datos.</p>
<p>Usted tiene derecho a solicitar la eliminación de sus datos personales almacenados en nuestro sistema. Sin embargo, es importante tener en cuenta que, de acuerdo con la legislación vigente y la normativa del Ministerio de Educación (MEC), algunos datos son obligatorios para el mantenimiento de los registros académicos y administrativos.</p>
<p>Agradecemos la comprensión de todos para garantizar el cumplimiento de la LGPD y demás normativa aplicable. Estamos disponibles para aclarar cualquier duda adicional o proporcionar información específica sobre el procesamiento de sus datos personales.</p>
<h2>Formulario de solicitud de eliminación de datos:</h2>
<p>Para solicitar la eliminación de sus datos, complete el siguiente formulario. Al recibir su solicitud, realizaremos un análisis y responderemos lo más rápido posible para garantizar el cumplimiento legal.</p>';
$string['lgpd_title'] = 'Información acerca de LGPD';
$string['logologin'] = 'Logo PNG/SVG para pantalla para ingresar';
$string['logologin_desc'] = 'Sube el logo en formato PNG o SVG para que aparezca en la pantalla de inicio de sesión. El logo debe ser claro y representativo de la identidad visual de tu institución o empresa, garantizando una experiencia de inicio de sesión profesional y consistente para los usuarios.';
$string['modulename'] = 'Kopere Mobile';
$string['pluginname'] = 'Kopere Mobile';
$string['privacy:metadata'] = 'El plugin de campo personalizado no almacena ningún dato personal';
$string['setting_title'] = 'Configuraciones de Kopere Mobile';
$string['settings'] = 'Configuraciones de Kopere Mobile';
$string['status_app'] = 'Estado de APP';
