<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_levitate', language 'es_mx', version '4.1'.
 *
 * @package     local_levitate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_course'] = 'Acerca del curso';
$string['access_domain'] = 'Dominio(s) de acceso';
$string['addnewcourse'] = 'Crear nuevo curso';
$string['analytics'] = 'Analítica';
$string['analytics_capability'] = 'Usted no tiene capacidades para explorar la analítica de Levitate';
$string['author'] = 'Levitate';
$string['cancel'] = 'Cancelar';
$string['catalog_capability'] = 'Usted no tiene capacidades para explorar el catálogo de Levitate';
$string['clear_filters'] = 'Borrar filtros';
$string['completion_statistics'] = 'Estadísticas de finalización';
$string['contact_details'] = 'Detalles de contacto';
$string['contact_person'] = 'Persona para contacto';
$string['course_statistics'] = 'estadísticas del curso (cursos inscritos)';
$string['coursecategory'] = 'Categoría del curso';
$string['coursecategory_required'] = 'Por favor seleccione la categoría del curso';
$string['coursecreation'] = 'Formato del curso';
$string['coursecreation_help'] = 'Formato de actividad única : crear curso con un único tópico <br> Formato de tópicos : crear curso con múltiples tópicos';
$string['coursefullname'] = 'Nombre completo del curso';
$string['coursesettings'] = 'Configuracines del curso';
$string['courseshortname'] = 'Nombre corto del curso';
$string['coursetype'] = 'Creación del curso';
$string['coursetype_help'] = 'Curso único : crear curso único con los elementos de contenido seleccionados <br> Múltiples cursos : crear múltiples cursos para los elementos de contenido seleccionados';
$string['create_course_task'] = 'Crear cursos';
$string['create_courses'] = 'Crear cursos';
$string['duration'] = 'Duración';
$string['execute_now1'] = 'Para ejecutar ahorita -';
$string['execute_now2'] = 'Hacer clic aquí y ejecutar trabajo de crear cursos';
$string['explore_courses'] = 'Explorar catálogo';
$string['explorenow'] = 'Explorar catálogo';
$string['findcourse'] = 'Encontrar un curso...';
$string['get_token'] = 'Configuraciones';
$string['gettoken'] = 'Obtener token';
$string['headerconfig'] = 'Configuración';
$string['headerconfig_desc'] = 'Configuración';
$string['heading'] = 'Explorar catálogo';
$string['heading_analytics'] = 'Tablero de Analítica';
$string['invalidtoken'] = 'el token proporcionado no es válido. Por favor actualice el token desde las configuraciones del plugin.';
$string['keywords'] = 'Palabras clave';
$string['language'] = 'Idioma';
$string['learning_objectives'] = 'Objetivos de aprendizaje';
$string['levitate:view_levitate_analytics'] = 'Capacidad para ver analítica';
$string['levitate:view_levitate_catalog'] = 'Capacidad para explorar catálogo del curso';
$string['loading'] = 'cargando...';
$string['multi_activity_course'] = 'Formato de tópicos';
$string['multi_course_creation_fail'] = 'Falló la creación de cursos';
$string['multi_course_creation_success'] = 'Cursos creados exitosamente';
$string['multi_coursetype'] = 'Múltiples cursos';
$string['my_details'] = 'Mis detalles';
$string['no_course_found'] = 'No se encontraron cursos para los filtros seleccionados';
$string['no_response_found'] = 'Por favor actualice la <a href="{$a}">URL del Servidor</a> con la correcta.';
$string['outof'] = 'de un total de';
$string['pluginname'] = 'Levitate';
$string['popular_courses'] = 'Cursos populares';
$string['privacy:metadata'] = 'El plugin Levitate solo muestra metadatos de cursos existentes en el servidor Levitate.';
$string['program'] = 'Programa';
$string['report_completions'] = 'Finalización';
$string['report_enrolments'] = 'Inscripciones';
$string['report_month'] = 'Mes';
$string['report_timespent'] = 'Tiempo empleado';
$string['requiredfields'] = 'Hay campos requeridos en este formato marcados con *.';
$string['seat_utilization'] = 'Utilización de lugares';
$string['seats_bought'] = 'Total de lugares';
$string['seats_used'] = 'Lugares restantes';
$string['secret'] = 'Token';
$string['secret_desc'] = 'Token';
$string['secret_help'] = 'El token ayuda a autorizar al usuario y explorar cursos Levitate';
$string['secret_url'] = 'Generar token';
$string['selectcategory'] = 'Selecionar categoría';
$string['server_url'] = 'URL del servidor';
$string['shortname_exists'] = 'Nombre corto existe, cámbielo';
$string['single_activity_course'] = 'Formato de actividad única';
$string['single_course_creation_fail'] = 'Falló la creación del curso';
$string['single_course_creation_success'] = 'Curso creado exitosamente';
$string['single_coursetype'] = 'Curso único';
$string['submit'] = 'Crear cursos';
$string['subscripton_start'] = 'Principio y fin de suscripción';
$string['task_time'] = 'Los cursos serán creado en la siguiente ejecución del trabajo agendado en {$a}';
$string['title'] = 'Explorar catálogo';
$string['to'] = 'a';
$string['total_completions'] = 'Finalizaciones totales';
$string['total_courses'] = 'Cursos totales';
$string['total_enrolls'] = 'Inscripciones totales';
$string['total_minutes'] = 'Minutos totales';
$string['total_users'] = 'Lugares Activos / Totales';
$string['xvalue'] = '×';
