<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_nolej', language 'es_mx', version '4.1'.
 *
 * @package     local_nolej
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstract'] = 'Resumen';
$string['action_activities_ko'] = 'Falló la generación de actividad';
$string['action_activities_ko_body'] = 'Lamentablemente, la generación de actividades del documento "{$a->title}" ha fallado en {$a->tstamp}. Mensaje de error: {$a->errormessage}';
$string['action_activities_ok'] = 'Actividades generadas exitosamente';
$string['action_activities_ok_body'] = 'Actividades del documento "{$a->title}" han sido generadas en {$a->tstamp}.';
$string['action_analysis_ko'] = 'Análisis falló';
$string['action_analysis_ko_body'] = 'Desafortunadamente, el análisis del documento "{$a->title}" ha fallado en {$a->tstamp}. Mensaje de error: {$a->errormessage}';
$string['action_analysis_ok'] = 'El análisis está listo';
$string['action_analysis_ok_body'] = 'El análisis del documento "{$a->title}" ha sido completado en {$a->tstamp}, usted puede revisarlo.';
$string['action_transcription_ko'] = 'Transcripción falló';
$string['action_transcription_ko_body'] = 'Desafortunadamente, la transcripción del documento "{$a->title}" ha fallado en {$a->tstamp}. Mensaje de error: {$a->errormessage}';
$string['action_transcription_ok'] = 'La transcripción está lista';
$string['action_transcription_ok_body'] = 'La transcripción del documento "{$a->title}" ha sido completada en {$a->tstamp}, ahora usted puede revisarla y comenzar el análisis.';
$string['activities'] = 'Vista previa';
$string['activitiescount'] = 'Número de actividades';
$string['activitiescrossword'] = 'Crucigrama';
$string['activitiescrosswordshort'] = 'Crucigrama';
$string['activitiescwwords'] = 'Definir cuantas parabras usar en la actividad Crucigrama';
$string['activitiesdeleted'] = 'Las actividades seleccionadas se han eliminado correctamente, ahorrando {$a->savedspace}.';
$string['activitiesdeletefail'] = 'No se pudieron eliminar las siguientes actividades, te ahorraste {$a->savedspace}: {$a->failed}';
$string['activitiesdragtheword'] = 'Arrastrar la palabra';
$string['activitiesdragthewordshort'] = 'Arrastrar la palabra';
$string['activitiesdtwwords'] = 'Definir cuantas palabras usar en la actividad Arrastrar La Palabra';
$string['activitiesenable'] = 'Generar {$a}';
$string['activitiesfindtheword'] = 'Encontrar la palabra';
$string['activitiesfindthewordshort'] = 'Encontrar la palabra';
$string['activitiesflashcardsflashcards'] = 'Define cuántas flashcards deben aparecer en la actividad de evaluación conceptual.';
$string['activitiesftwwords'] = 'Definir cuantas palabras usar en la actividad Encuentra la Palabra';
$string['activitiesglossary'] = 'Glosario';
$string['activitiesglossaryshort'] = 'Glosario';
$string['activitiesgrade'] = 'Evaluación conceptual';
$string['activitiesgradeq'] = 'Evaluación contextual';
$string['activitiesgradeqquestions'] = 'Definir cuantas preguntas deberían aparecer en la actividad Evaluación contextual';
$string['activitiesgradeqshort'] = 'Evaluación contextual';
$string['activitiesgradequestions'] = 'Definir cuantas preguntas deberían aparecer en la actividad Evaluación conceptual';
$string['activitiesgradeshort'] = 'Examen';
$string['activitieshoquestions'] = 'Actividades sugeridas';
$string['activitieshoquestionsshort'] = 'Actividades';
$string['activitiesibook'] = 'Libro interactivo';
$string['activitiesibookshort'] = 'iBook';
$string['activitiesivideo'] = 'Video interactivo';
$string['activitiesivideoquestions'] = 'Definir cuantas preguntas deberían ser propuestas por conjunto en la actividad de Video interactivo. HAy 2 conjuntos: uno a la mitad del cideo y uno al final del video';
$string['activitiesivideoshort'] = 'iVideo';
$string['activitiesivideosummary'] = 'Definir si el resumen será añadido al final de la actividad Video interactivo';
$string['activitiespractice'] = 'Flashcards concepuales';
$string['activitiespracticeflashcards'] = 'Define cuántas preguntas deberían aparecer en la actividad de flashcards conceptuales.';
$string['activitiespracticeq'] = 'Flashcards conceptuales';
$string['activitiespracticeqflashcards'] = 'Define cuántas preguntas deberían aparecer en la actividad de flashcards conceptuales.';
$string['activitiespracticeqshort'] = 'Tarjetas de contexto';
$string['activitiespracticeshort'] = 'Tarjetas de concepto';
$string['activitiesselect'] = 'Seleccionar una actividad';
$string['activitiesselected'] = 'Actividad Nolej: %s del módulo "%s".';
$string['activitiessummary'] = 'Resumen';
$string['activitiessummaryshort'] = 'Resumen';
$string['activitiesuseinibook'] = 'Usar esta actividad en el libro interactivo';
$string['activitydeleted'] = 'La actividad seleccionada se ha eliminado correctamente, ahorrando {$a->savedspace}.';
$string['activitydeletefail'] = 'No se pudo eliminar la actividad: {$a->failed}';
$string['analysisconfirm'] = 'Advertencia: Antes de proceder, ¿ha revisado concienzudamente la transcripción? Una vez que el análisis inicia, no se pueden hacer modificaciones. Por favor asegúrese de la precisión antes de continuar.';
$string['analysisstart'] = 'Análisis iniciado. Usted debería recibir una notificación cuando el análisis esté completado.';
$string['analyze'] = 'Iniciar análisis';
$string['apikey'] = 'Clave API';
$string['apikeyhowto'] = 'Para obtener una clave API, usted necesita crear una cuenta en live.nolej.io primeramente y después ponerse en contacto con Nolej en moodle@nolej.io, solicitando una clave API para su dirección Email registrada.';
$string['apikeyinfo'] = 'Su clave API Nolej.';
$string['apikeymissing'] = 'Falta clave API Nolej. Usted necesita configurarla en la configuración del plugin.';
$string['backtolibrary'] = 'Regresar a biblioteca Nolej';
$string['cannotwriteconcepts'] = 'No se pueden guardar conceptos en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['cannotwritequestions'] = 'No se pueden guardar preguntas en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['cannotwritesettings'] = 'No se puede guardar configuraciones en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['cannotwritesummary'] = 'No se puede guardar resumen en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['cannotwritetranscription'] = 'No se pueden guardar transcripciones en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['conceptdefinition'] = 'Definición';
$string['conceptenable'] = 'Habilitado';
$string['conceptlabel'] = 'Etiqueta';
$string['concepts'] = 'Conceptos';
$string['conceptsnotsaved'] = 'No se pueden actualizar los conceptos; por favor póngase en contacto con un administrador si este error persiste.';
$string['conceptssaved'] = 'Conceptos guardados';
$string['conceptuseforcw'] = 'Crucigrama';
$string['conceptusefordtw'] = 'Arrastrar la palabra';
$string['conceptuseforftw'] = 'Encontrar la palabra';
$string['conceptuseforgaming'] = 'Uso para juegos';
$string['conceptuseforpractice'] = 'Uso para práctica';
$string['conceptuseingames'] = 'Juegos disponibles';
$string['create'] = 'Crear módulo';
$string['created'] = 'Creado';
$string['createmodule'] = 'Crear módulo';
$string['deletecontents'] = 'Actividades eliminadas';
$string['deletecontentsconfirm'] = '¿Está seguro de que desea eliminar el contenido seleccionado y todos los archivos asociados? Esta acción no se puede deshacer.';
$string['deletemodule'] = 'Eliminar';
$string['deletemoduledescription'] = '¿Está seguro de que desea eliminar este módulo Nolej?';
$string['documentinfo'] = 'Información del módulo';
$string['editmodule'] = 'Editar';
$string['erractivitiesdecode'] = 'No se pudo descodificar datos de actividades';
$string['erractivitiesget'] = 'La importación de algunas actividades h5p ha fallado: {$a->errors}';
$string['erractivitydownload'] = 'No se pudieron guardar actividades en disco';
$string['errdatamissing'] = 'Faltan algunos datos';
$string['errdocument'] = 'Se produjo un error durante la creación del módulo Nolej:<br><pre>{$a}</pre><br>Inténtelo de nuevo o comuníquese con un administrador si el error persiste.';
$string['errh5psave'] = 'No se pudo guardar paquete H5P';
$string['errh5pvalidation'] = 'Paquete H5P no es válido';
$string['eventwebhookcalled'] = 'Se ha llamado al webhook de Nolej.';
$string['generate'] = 'Generar actividades';
$string['generationstarted'] = 'Generación inició. Usted recibirá una notificación cuando las actividades estén listas.';
$string['genericerror'] = 'Ocurrió un error: <pre>{$a->error}</pre>';
$string['keypoints'] = 'Puntos clave';
$string['language'] = 'Idioma del contenido';
$string['languagedesc'] = 'Elegir el idioma correcto de los medios le ayuda a Nolej a analizarlo mejor.';
$string['lastupdate'] = 'Última actualización';
$string['library'] = 'Librería Nolej';
$string['limitaudio'] = 'Límites de audio';
$string['limitcontent'] = 'Limitaciones del contenido';
$string['limitdoc'] = 'Límites del documento';
$string['limitmaxcharacters'] = 'Máximo de caracteres: {$a}.';
$string['limitmaxduration'] = 'Máxima duración: {$a} minutos.';
$string['limitmaxpages'] = 'Máximo número de páginas: {$a}.';
$string['limitmaxsize'] = 'Tamaño máximo de archivo: {$a}.';
$string['limitmincharacters'] = 'Mínimo de caracteres: {$a}.';
$string['limittype'] = 'Tipos permitidos: {$a}.';
$string['limitvideo'] = 'Límites de video';
$string['manageactivities'] = 'Gestionar actividades';
$string['manageactivitiesofmodule'] = 'Gestionar actividades generadas';
$string['managemodules'] = 'Gestionar módulos Nolej';
$string['managemodulesshort'] = 'Gestionar módulos';
$string['maxvalue'] = 'Valor máximo';
$string['messageprovider:activities_ko'] = 'Falló generación de actividad';
$string['messageprovider:activities_ok'] = 'Actividades generadas';
$string['messageprovider:analysis_ko'] = 'Falló análisis';
$string['messageprovider:analysis_ok'] = 'Análisis completado';
$string['messageprovider:transcription_ko'] = 'Falló transcripción';
$string['messageprovider:transcription_ok'] = 'Transcripción completada';
$string['minvalue'] = 'Valor mínimo';
$string['missingtranscription'] = 'Transcripción faltante';
$string['modulecreated'] = 'Módulo creado; transcripción en progreso. Usted recibirá una notificación cuando la transcripción esté completada.';
$string['moduledeleted'] = 'El módulo Nolej ha sido eliminado.';
$string['modulenotcreated'] = 'Módulo no creado';
$string['modulenotfound'] = 'Módulo no encontrado';
$string['modules'] = 'Sus nódulos Nolej';
$string['moduleview'] = 'Ver módulo';
$string['nolej:usenolej'] = 'Crear actividades con Nolej';
$string['pluginname'] = 'Nolej';
$string['pollinginterval'] = 'Intervalo de sondeo';
$string['pollingintervalinfo'] = 'Duración del intervalo en segundos, tras el cual se comprueba si existen actualizaciones en los módulos. Mínimo 1 segundo.';
$string['privacy:metadata:core_files'] = 'El plugin Nolej almacena archivos que el usuario ha cargado para crear módulos y ser analizados por IA.';
$string['privacy:metadata:endpoint'] = 'Para poder integrarse con Nolej, es necesario intercambiar datos del usuario con ese servicio.';
$string['privacy:metadata:endpoint:user_id'] = 'El user_id se envía desde Moodle para permitirle acceder a sus datos en el sistema remoto.';
$string['privacy:metadata:nolej_activity'] = 'Información acerca del usuario que llamó a la API Nolej.';
$string['privacy:metadata:nolej_activity:action'] = 'La API a la cual el usuario llamó.';
$string['privacy:metadata:nolej_activity:tstamp'] = 'El sello de tiempo de cuando el usuario llamó a la API.';
$string['privacy:metadata:nolej_activity:user_id'] = 'La ID del usuario que llamó a la API.';
$string['privacy:metadata:nolej_module'] = 'Información acerca del utor del módulo Nolej.';
$string['privacy:metadata:nolej_module:tstamp'] = 'El sello de tiempo de cuando el usuario creó el módulo.';
$string['privacy:metadata:nolej_module:user_id'] = 'La ID del usuario que creó el módulo.';
$string['question'] = 'Pregunta';
$string['questionanswer'] = 'Respuesta';
$string['questionanswerfalse'] = 'Aseveración falsa';
$string['questionanswertrue'] = 'Aseveración correcta';
$string['questiondistractor'] = 'Distractor';
$string['questionenable'] = 'Habilitar pregunta';
$string['questionn'] = 'Pregunta #{$a}';
$string['questions'] = 'Preguntas';
$string['questionsnotsaved'] = 'No se pudo actualizar las preguntas. Por favor póngase en contacto con un Administrador si este error persiste.';
$string['questionssaved'] = 'Preguntas guardadas.';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontypeftb'] = 'Llenar los huecos';
$string['questiontypeftbmissingblank'] = 'La actividad "Completa los espacios en blanco" requiere un reemplazable para la palabra que falta. Use 4 (cuatro) guiones bajos "____" para indicar la palabra que falta.';
$string['questiontypehoq'] = 'Pregunta de alto orden';
$string['questiontypemcq'] = 'Pregunta de opción múltiple';
$string['questiontypeopen'] = 'Pregunta abierta';
$string['questiontypetf'] = 'Falso o Verdadero';
$string['questionusedistractor'] = 'Aseveración a mostrar';
$string['questionuseforgrading'] = 'Usar para calificar';
$string['settings'] = 'Generar';
$string['settingsnotsaved'] = 'No se pudo actualizar las configuraciones. Por favor póngase en contacto con un Administrador si este error persiste.';
$string['source'] = 'Origen';
$string['sourceaudio'] = 'Audio';
$string['sourcedocument'] = 'Documento';
$string['sourcefile'] = 'Archivo';
$string['sourcefreetext'] = 'Texto';
$string['sourcetype'] = 'Tipo de origen';
$string['sourcetypefile'] = 'Archivo';
$string['sourcetypetext'] = 'Escribir texto dirctamente';
$string['sourcetypeweb'] = 'Recurso web';
$string['sourceurl'] = 'URL web';
$string['sourceurldesc'] = 'Escribir una URL';
$string['sourceurltype'] = 'Tipo de contenido';
$string['sourcevideo'] = 'Video';
$string['sourceweb'] = 'Contenido web';
$string['status'] = 'Estado';
$string['statusactivities'] = 'Revisión completada';
$string['statusactivitiespending'] = 'Generación de actividades en progreso';
$string['statusanalysis'] = 'Transcripción completada';
$string['statusanalysispending'] = 'Análisis en progreso';
$string['statuscompleted'] = 'Actividades generadas';
$string['statuscreation'] = 'Nuevo módulo';
$string['statuscreationpending'] = 'Transcripción en progreso';
$string['statusfailed'] = 'Fallido';
$string['statuspreviewnotavailable'] = 'Vista previa de actividades aún no disponibles.';
$string['statusrevision'] = 'Análisis completado';
$string['statusrevisionpending'] = 'Revisión en progreso';
$string['storagecontext'] = 'Contexto de almacenamiento de actividad H5P';
$string['storagecontextcourse'] = 'Guardar en el curso donde se creó el módulo Nolej';
$string['storagecontextcourseinfo'] = 'Esta opción vincula las actividades H5P generadas al curso donde se creó originalmente el módulo Nolej, incluso si el usuario cambia de curso antes de iniciar la generación. Es ideal si desea mantener el contenido centralizado en el curso original para mayor coherencia.';
$string['storagecontextcurrent'] = 'Guardar en el curso donde se inicia la generación de la actividad';
$string['storagecontextcurrentinfo'] = 'Con esta opción, el plugin utiliza el curso activo en el momento de la generación como referencia para el almacenamiento. Esto resulta útil cuando se crean módulos Nolej en un curso, pero las actividades deben generarse en otro, como en contextos de enseñanza personalizados o compartidos.';
$string['storagecontextinfo'] = 'Seleccione dónde Nolej debe almacenar las actividades H5P generadas.';
$string['storagecontextnolej'] = 'Guardar en el contenedor central "Nolej"';
$string['storagecontextnolejinfo'] = 'Las actividades se guardan en una subcarpeta de un contexto compartido centralizado llamado Nolej, independiente de los cursos individuales. Esto ayuda a evitar la sobrecarga de los bancos de contenido de los cursos y proporciona una estructura organizada para los recursos generados. Sin embargo, se requiere una gestión cuidadosa de los permisos: es posible que los usuarios no puedan acceder a las actividades generadas si no cuentan con los permisos necesarios para el contexto central.';
$string['summary'] = 'Resumen';
$string['summarynotsaved'] = 'No se pudo actualizar el resumen. Por favor póngase en contacto con un Administrador si este error persiste.';
$string['summarysaved'] = 'Resumen ha sido guardado.';
$string['title'] = 'Título';
$string['titledesc'] = 'Elegir un título o dejarlo vacío y Nolej elegirá un título por usted.';
$string['totalsize'] = 'Tamaño total de almacenamiento';
$string['transcription'] = 'Transcripción';
$string['unusedactivities'] = 'Actividades no usadas';
$string['withselectedactivities'] = 'Con actividades seleccionadas:';
