<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pingo', language 'es_mx', version '4.1'.
 *
 * @package     pingo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatesession'] = 'Activar para participantes';
$string['addquestionfromcatalogue'] = 'Añadir preguntas del catálogo';
$string['alltags'] = 'Todas las marcas';
$string['alluserdatadeleted'] = 'Todos los datos del usuario eliminados';
$string['answeroptions'] = 'Opciones de respuesta';
$string['catalogue'] = 'Catálogo';
$string['closeconnection'] = 'Cerrar conexión';
$string['connected'] = 'Conectado';
$string['connectionsdetails'] = 'Configuraciones de conexión';
$string['createsessioninpingo'] = 'Crear sesión (en PINGO)';
$string['deletealluserdata'] = 'Eliminar todos los datos del usuario';
$string['durationchoices'] = 'Duración';
$string['editability'] = 'Editabilidad';
$string['editableforall'] = 'Usable por otros profesores';
$string['errfetching'] = 'Error al buscar datos. Por favor vuelva a cargar la página.';
$string['errnoemail'] = 'No es una dirección Email válida';
$string['errnoquestionchoosen'] = 'Sin preguntas elegidas';
$string['errnotallowedforotherteachers'] = 'Otros profesores no tienen permitido añadir encuestas en esta actividad.';
$string['errsurveynotcreated'] = 'Error al crear encuesta nueva.';
$string['errsurveynotstopped'] = 'Error al detener la encuesta.';
$string['errunauthorized'] = 'Autenticación falló. El ingreso guardado para PINGO es inválido o ha sido revocado en PINGO. Usted debe cerrar la conexión e ingresar de nuevo.';
$string['eventconnectionclosed'] = 'Conexión PINGO cerrada';
$string['eventconnectioncreated'] = 'Conexión PINGO creada';
$string['eventpingologinfailed'] = 'Falló ingreso a PINGO';
$string['eventpingologinsuccessful'] = 'Ingreso a PINGO exitoso';
$string['eventpingosurveycreated'] = 'Encuesta PINGO creada';
$string['filterbytags'] = 'Filtrar por marca';
$string['login'] = 'Ingreso';
$string['loginfailed'] = 'Ingreso a PINGO falló';
$string['loginfailedinvalidcredentials'] = 'Ingreso a PINGO falló (credenciales incorrectas)';
$string['loginsuccessful'] = 'Ingreso a PINGO exitoso';
$string['logintopingo'] = 'Ingresar a PINGO';
$string['managequestionsinpingo'] = 'Gestionar catálogo de preguntas (en PINGO)';
$string['modulename'] = 'PINGO';
$string['modulename_link'] = 'mod/pingo/view';
$string['modulenameplural'] = 'PINGOs';
$string['noactivesession'] = 'Sin sesiones activas.';
$string['nonewmodules'] = 'Sin nuevos módulos';
$string['nopingoyet'] = '¿Aún no tiene cuenta?';
$string['nosessionsavailable'] = 'Sin sesiones disponibles';
$string['nosurveys'] = 'Usted aun no ha creado ninguna encuesta en esta sesión.';
$string['overview'] = 'Vista general';
$string['pingo:addinstance'] = 'Añadir nuevo PINGO';
$string['pingo:logintopingo'] = 'Ingresar a PINGO';
$string['pingo:startsurvey'] = 'Iniciar encuesta en sesión';
$string['pingo:viewallsessions'] = 'Ver todas las sesiones PINGO';
$string['pingo:viewoverview'] = 'Ver página de vista general';
$string['pingoemail'] = 'El Email en PINGO';
$string['pingoemail_help'] = 'El Email usado para el ingreso a PINGO';
$string['pingoimpressum'] = 'Imprimir (PINGO)';
$string['pingopassword'] = 'La contraseña para PINGO';
$string['pingopassword_help'] = 'La contraseña para la cuenta PINGO';
$string['pingoprivacypolicy'] = 'Política de privacidad (PINGO)';
$string['pluginadministration'] = 'Administración de PINGO';
$string['pluginname'] = 'PINGO';
$string['privacy:metadata:pingo_connections'] = 'Contiene datos de ingreso personales de los profesores para el ingreso a PINGO.';
$string['privacy:metadata:pingo_connections:activesession'] = 'La sesión de PINGO hecha disponible en la vista de participantes';
$string['privacy:metadata:pingo_connections:pingo'] = 'La ID de la instancia del plugin';
$string['privacy:metadata:pingo_connections:timestarted'] = 'Fecha en la que se hizo el ingreso a PINGO';
$string['privacy:metadata:pingo_connections:userid'] = 'ID Moodle del usuario que registra la instancia del plugin con PINGO';
$string['questionfromcatalogue'] = 'Del catálogo';
$string['questionfromcatalogueexplanation'] = 'Iniciar una pregunta desde su catálogo de preguntas en esta sesión.';
$string['questiontypes'] = 'Tipo de pregunta';
$string['quickstart'] = 'Inicio rápido';
$string['quickstartexplanation'] = 'Iniciar una encuesta genérica en esta sesión.';
$string['quicksurvey'] = 'Encuesta rápida';
$string['registerforpingo'] = 'Registrarse para PINGO (página externa)';
$string['reloadpage'] = 'Re-cargar página';
$string['remoteserver'] = 'Servidor PINGO';
$string['remoteserverall'] = 'Servidor PINGO al cua debería conectarse el plugin.';
$string['session'] = 'Sesión';
$string['sessionactivated'] = 'Sesión activada';
$string['sessions'] = 'Sesiones';
$string['setsessionactive'] = 'Configurar sesión activa para estudiantes';
$string['startsurvey'] = 'Iniciar';
$string['state'] = 'Estado';
$string['stopsurvey'] = 'Detener';
$string['stoptime'] = 'Tiempo a detenerse';
$string['surveycreated'] = 'Encuesta creada';
$string['surveyended'] = 'Terminada:';
$string['surveyends'] = 'Termina en';
$string['surveyhasnoend'] = 'Sin fecha de término.';
$string['surveyinsession'] = 'encuesta en sesión';
$string['surveystopped'] = 'Encuesta será detenida';
$string['viewallpingos'] = 'Ver todas las instancias de PINGO en el curso';
$string['voteinpingo'] = 'Votar (en PINGO)';
$string['yourquestions'] = 'Sus preguntas';
