<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'es_mx', version '4.1'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allownonor'] = '¿Permitir envíos de cualquier tipo de archivo?';
$string['allownonor_help'] = 'Esta configuración permitirá que cualquier tipo de archivo sea enviado. Con esta opción ajustada a "Si", los envíos serán revisados para similitud donde sea posible, los envíos estarán disponibles para descargar y las herramientas de retroalimentación GradeMark estarán disponibles donde sea posible.';
$string['anonblindmarkingnote'] = 'Nota: La configuración de calificación anónima separada de Turnitin ha sido eliminada. Turnitin usará la configuración Moodle para calificación a ciegas para determinar la configuración de calificación anónima.';
$string['assigngeterror'] = 'No se pudieron obtener datos de Turnitin';
$string['attachrubric'] = 'Anexar una rúbrica a esta tarea';
$string['attachrubricnote'] = 'Nota: Los estudiantes podrán ver las rúbricas anexas y sus contenidos antes de enviar.';
$string['because'] = 'Esto fue porque un administrador eliminó la tarea pendiente de la cola para procesamiento y abortó el envío a Turnitin.<br /><strong>El archivo todavía existe en Moodle; por favor contacte a su instructor.</strong><br />Por favor vea debajo para cualquier código de error:';
$string['changerubricwarning'] = 'El cambiar o separar una rúbrica quitará todos los puntajes por rúbrica existentes de trabajos en esta tarea, incluyendo las trajetas_de_puntaje  (scorecards) que hubieran sido calificadas previamente. Las calificaciones Generales para trabajos calificados previamente se conservarán.';
$string['checkagainstnote'] = 'Nota: Si no selecciona "Sí" para al menos una de las opciones "Comparar con..." a continuación, NO se generará un informe de similitud.';
$string['classupdateerror'] = 'No se pudo actualizar datos de Turnitin Class';
$string['closebutton'] = 'Cerrar';
$string['code'] = 'Código';
$string['compareinstitution'] = 'Comparar archivos enviados con trabajos enviados dentro de esta institución';
$string['config'] = 'Configuración';
$string['configupdated'] = 'Configuración actualizada';
$string['configureerror'] = 'Usted debe configurar este módulo completamente como Administrador antes de usarlo dentro de un curso. Por favor contacte a su Administrador de Moodle.';
$string['connecttest'] = 'Probar Conexión Turnitin';
$string['connecttestcommerror'] = 'No se pudo conectar a Turnitin. Compruebe dos veces su configuración de URL API.';
$string['connecttesterror'] = 'Huboo un error al conectarse a Turnitin. El mensaje de error regresado está debajo:<br />';
$string['connecttestfailed'] = 'Falló prueba de conexión';
$string['connecttestsuccess'] = 'Prueba de conexión exitosa';
$string['course'] = 'Curso';
$string['coursegeterror'] = 'No pudieron obtenerse datos del curso';
$string['createassignmenterror'] = 'Hubo un  error al tratar de crear la tarea en Turnitin';
$string['cronsubmittedsuccessfully'] = 'Envío: {$a->title} (TII ID: {$a->submissionid}) para la tarea {$a->assignmentname} en el curso {$a->coursename} fue enviado exitosamente a Turnitin.';
$string['dbexport'] = 'Exportación de Base de Datos';
$string['dbexporttable'] = 'Exportar {$a} datos';
$string['defaultinserterror'] = 'Hubo un error al tratar de insertar un valor de configuración por defecto dentro de la base de datos.';
$string['defaults'] = 'Configuraciones por defecto';
$string['defaultsdesc'] = 'Las siguientes configuraciones son el conjunto de valores por defecto al habilitar Turnitin dentro de un Módulo de actividad';
$string['defaultupdated'] = 'Configuraciones por defecto de Turnitin actualizadas';
$string['defaultupdateerror'] = 'Hubo un error al tratar de actualizar un valor de configuración por defecto en la base de datos';
$string['deleteconfirm'] = '¿Está Usted seguro de querer eliminar este envío?\\n\\nEsta acción no puede deshacerse.';
$string['deleted'] = 'Eliminado';
$string['deletesubmission'] = 'Eliminar Envío';
$string['diagnosticoptions_0'] = 'Desactivado';
$string['diagnosticoptions_1'] = 'Estándar';
$string['diagnosticoptions_2'] = 'Depuración';
$string['digital_receipt_subject'] = 'Este es su recibo Digital Turnitin';
$string['digitalreceipt'] = 'Recibo Digital';
$string['draftsubmit'] = '¿Cuando debería enviarse el archivo a Turnitin?';
$string['editassignmenterror'] = 'Hubo un  error al tratar de editar la tarea en Turnitin';
$string['enablepseudo'] = 'Habilitar Privacidad del Estudiante';
$string['enablepseudo_desc'] = 'Si esta opción es seleccionada, las direcciones de Email serán transformadas a un pseudo equivalente para las llamadas de API de Turnitin.<br /><i>(<b>Nota:</b> esta opción no puede ser cambiada si algún dato de usuario de Moodle ya ha sido sincronizado con Turnitin)</i>';
$string['errorcode0'] = 'Este archivo no ha sido enviado a Turnitin; por favor consulte a su administrador del sistema.';
$string['errorcode1'] = 'Este archivo no ha sido enviado a Turnitin porque no tiene suficiente contenido para producir un Reporte de Similitud .';
$string['errorcode10'] = 'Este archivo no ha sido enviado a Turnitin porque hay un problema para crear la clase en Turnitin, lo que impide los envíos; por favor consulte sus bitácoras de la API para más información.';
$string['errorcode11'] = 'Este archivo no ha sido enviado a Turnitin porque le faltan datos';
$string['errorcode12'] = 'Este archivo no ha sido enviado a Turnitin porque pertencece a una tarea en donde el curso fue eliminado. ID de la fila: ({$a->id}) | ID del Módulo del Curso: ({$a->cm}) | ID del Usuario: ({$a->userid})';
$string['errorcode13'] = 'Este submissionid - {$a->externalid} no se encontró en Turnitin. No fue posible obtener puntaje de similitud y otros datos del envío.a.';
$string['errorcode14'] = 'el archivo no ha sido enviado a Turnitin porque el intento al que pertenece no se pudo encontrar';
$string['errorcode15'] = 'Este archivo no ha sido enviado a Turnitin porque no se pudo encontrar el módulo de actividad al que pertenece';
$string['errorcode2'] = 'Este archivo no será enviado a  Turnitin porque excede el tamaño máximo de  {$a->maxfilesize} permitido';
$string['errorcode3'] = 'Este archivo no ha sido enviado a Turnitin porque el usuario no ha aceptado el Acuerdo de Licencia del Usuario FFinal de Turnitin.';
$string['errorcode4'] = 'Usted debe subir un tipo de archivo soportado para esta tarea. Los tipos de archivo soportados son; .doc, .docx, .ppt, .pptx, .pps, .ppsx, .pdf, .txt, .htm, .html, .hwp, .odt, .wpd, .ps y .rtf';
$string['errorcode5'] = 'Este archivo no ha sido enviado a Turnitin porque hay un problema para crear el módulo en Turnitin, lo que impide los envíos; por favor consulte sus bitácoras de la API para más información.';
$string['errorcode6'] = 'Este archivo no ha sido enviado a Turnitin porque hay un problema para editar las configuraciones del módulo en Turnitin, lo que impide los envíos; por favor consulte sus bitácoras de la API para más información.';
$string['errorcode7'] = 'Este archivo no ha sido enviado a Turnitin porque hay un problema para crear el usuario en Turnitin, lo que impide los envíos; por favor consulte sus bitácoras de la API para más información.';
$string['errorcode8'] = 'Este archivo no ha sido enviado a Turnitin porque hay un problema al crear el archivo temp. La cusa más probable es un nombre inválido de archivo. Por favor renombre el archivo y re-súbalo usando Editar Envío.';
$string['errorcode9'] = 'El archivo no puede ser enviado porque no hay contenido accesible en el pool de archivos para enviar.';
$string['errors'] = 'Errores';
$string['excludebiblio'] = 'Excluir Bibliografía';
$string['excludebiblio_help'] = 'Esta configuración permite al instructor elegir si desea excluir el texto que aparece en las secciones de bibliografía, obras citadas o referencias de los trabajos de los estudiantes para que no se comprueben las coincidencias al generar informes de similitud. Esta configuración se puede anular en informes de similitud individuales.';
$string['excludepercent'] = 'Porcentaje';
$string['excludequoted'] = 'Excluir Material Citado';
$string['excludequoted_help'] = 'Esta configuración permite al instructor elegir excluir el texto que aparece entre comillas para que no se compruebe si hay coincidencias al generar informes de similitud. Esta configuración se puede anular en informes de similitud individuales.';
$string['excludesmallmatchesvalue'] = 'Valor de Exclusión';
$string['excludevalue'] = 'Excluir Concordancias Pequeñas';
$string['excludevalue_help'] = 'Esta configuración permite al instructor optar por excluir las coincidencias que no tengan la longitud suficiente (determinada por el instructor) de la generación de informes de similitud. Esta configuración se puede anular en informes de similitud individuales.';
$string['excludewords'] = 'Palabras';
$string['faultcode'] = 'Código de Falla';
$string['filedoesnotexist'] = 'El archivo ha sido eliminado';
$string['grademark'] = 'GradeMark';
$string['id'] = 'Id';
$string['institutionalrepository'] = 'Reporsitorio Institucional (Donde fuera aplicable)';
$string['internetcheck'] = 'Revisar contra Internet';
$string['internetcheck_help'] = 'Consulte el repositorio de Internet de Turnitin al procesar informes de originalidad de los artículos. El porcentaje del índice de similitud puede disminuir si se desmarca esta opción.';
$string['invalidtablename'] = 'Tabla {$a} no pudo ser exportada';
$string['journalcheck'] = 'Revisar contra revistas ( journals),<br />periódicos y publicaciones';
$string['journalcheck_help'] = 'Consulte el repositorio de publicaciones, periódicos y revistas de Turnitin al procesar los informes de originalidad de los artículos. El porcentaje del índice de similitud puede disminuir si se desmarca esta opción.';
$string['launchpeermarkmanager'] = 'Invocar Gestor Peermark';
$string['launchpeermarkreviews'] = 'Invocar Revisiones Peermark';
$string['launchquickmarkmanager'] = 'Invocar Gestor de CalificaciónRápida Quickmark';
$string['launchrubricmanager'] = 'Invocar Gestor de Rúbrica';
$string['launchrubricview'] = 'Ver la Rúbrica usada para calificar';
$string['line'] = 'Línea';
$string['loadingdv'] = 'Cargando el Visor de Documento Turnitin...';
$string['locked_message'] = 'Mensaje Bloqueado';
$string['locked_message_default'] = 'Este ajuste está bloqueado a nivel del sitio.';
$string['locked_message_help'] = 'Si algun ajuste está bloqueado, este mensaje es mostrado para decir porqué.';
$string['message'] = 'Mensaje';
$string['messageprovider:submission'] = 'Notificaciones de Recibo Digital del Plugin de Plagio Turnitin';
$string['module'] = 'Módulo';
$string['nointegration'] = 'Sin Integración';
$string['norepository'] = 'Sin Repositorio';
$string['norubric'] = 'Sin Rúbrica';
$string['noscriptula'] = '(Como Usted no tiene JavaScript habilitado, Usted tendrá que refrescar manualmente esta página antes de que pueda hacer un envío después de aceptar el Acuerdo de Usuario con Turnitin)';
$string['notavailableyet'] = 'No disponible';
$string['notorcapable'] = 'No es posible producir un Reporte de Similitud para este archivo.';
$string['otherrubric'] = 'Usar rúbrica que pertenece a otro instructor';
$string['pending'] = 'Pendiente';
$string['pluginname'] = 'Plugin de detección de plagio Turnitin';
$string['pp_agreement'] = 'Descargo de responsabilidad / Acuerdo';
$string['pp_agreement_default'] = 'Yo confirmo que este envío es mi propio trabajo y yo acepto toda la responsabilidad por cualquier infracción al Derecho de autor (copyright) que pudiera ocurrir como resultado de este envío.';
$string['pp_agreement_desc'] = '<b>[Opcional]</b><br />Ingrese una declaración de confirmación del acuerdo para los envíos.<br />(<b>Nota:</b> Si el acuerdo se deja completamente en blanco, los estudiantes no necesitarán ninguna confirmación del acuerdo durante el envío)';
$string['pp_classcreationerror'] = 'La clase no pudo ser creada en Turnitin; por favor consulte las bitácoras de su API para más información';
$string['pp_createsubmissionerror'] = 'Hubo un error al tratar de crear el envío en Turnitin.';
$string['pp_digital_receipt_message'] = 'Estimado/a {$a->firstname} {$a->lastname},<br /><br />Usted ha enviado exitosamente el archivo <strong>{$a->submission_title}</strong> a la tarea <strong>{$a->assignment_name}{$a->assignment_part}</strong> en la clase <strong>{$a->course_fullname}</strong> en <strong>{$a->submission_date}</strong>. La ID de su envío es <strong>{$a->submission_id}</strong>. Su recibo digital completo puede ser visto e impreso desde el botón para imprimir/descargar en el Visor de Documento.<br /><br />Gracias por usar Turnitin,<br /><br />El Equipo de  Turnitin';
$string['pp_submission_error'] = 'Turnitin ha regresado un error con su envío:';
$string['pp_updatesubmissionerror'] = 'Hubo un error al tratar de re-enviar su envío a Turnitin';
$string['ppassignmentcreateerror'] = 'este módulo no pudo ser creado en Turnitin; por favor consulte las bitácoras de su API para más información';
$string['ppassignmentediterror'] = 'El módulo {$a->title} (TII ID: {$a->assignmentid}) no pudo ser editado en Turnitin; por favor consulte las bitácoras de su API para más información';
$string['ppcronsubmissionlimitreached'] = 'Ya no serán enviados a Turnitin más envíos por esta ejecución del cron, porque solamente {$a} son procesados por corrida';
$string['pperrorsdesc'] = 'Hubo un problema al tratar de subir los archivos debajo a Turnitin. Para re-enviar, seleccione los archivos que desea re-enviar y presione el botón re-enviar. Estos serán procesados la próxima vez que se ejecute el cron.';
$string['pperrorsfail'] = 'Hubo un problema con algunos de los archivos que seleccionó. No se pudo crear un nuevo evento de cron para ellos.';
$string['pperrorssuccess'] = 'Los archivos que seleccionó han sido re-enviados y serán procesados por el cron.';
$string['ppeventsfailedconnection'] = 'Ningún evento será procesado por el plugin de plagio Turnitin por esta ejecución de cron porque no puede establecerse una conexión a Turnitin.';
$string['ppqueuesize'] = 'Número de eventos en la cola de eventos del Plugin de Plagio';
$string['ppsubmissionerrorseelogs'] = 'Este archivo no ha sido enviado a Turnitin; por favor consulte a su administrador del sistema';
$string['ppsubmissionerrorstudent'] = 'Este archivo no ha sido enviado a Turnitin; por favor consulte a su tutor para más detalles';
$string['privacy:metadata:core_files'] = 'Tarea Turnitin almacena archivos que han sido subidos a Moodle para formar un envío Turnitin.';
$string['privacy:metadata:plagiarism_turnitin_client'] = 'Para enviar un trabajo a Turnitin correctamente, es necesario intercambiar datos específicos del usuario entre Moodle y Turnitin. Para obtener más información sobre los plugins de Moodle y el RGPD, visite: https://help.turnitin.com/feedback-studio/moodle/moodle-plugins-and-gdpr.htm';
$string['privacy:metadata:plagiarism_turnitin_client:email'] = 'La dirección Email del usuario es compartida por Moodle para habilitar la creación de una cuenta Turnitin.';
$string['privacy:metadata:plagiarism_turnitin_client:firstname'] = 'El nombre del usuario es enviado a Turnitin para que el usuario pueda ser identificado.';
$string['privacy:metadata:plagiarism_turnitin_client:lastname'] = 'El apellido(s)del usuario es enviado a Turnitin para que el usuario pueda ser identificado.';
$string['privacy:metadata:plagiarism_turnitin_client:submission_content'] = 'Por favor tenga en cuenta que el contenido de un archivo/envío es enviado a Turnitin para procesamiento.';
$string['privacy:metadata:plagiarism_turnitin_client:submission_filename'] = 'El nombre del archivo enviado es enviado a Turnitin para que sea identificable.';
$string['privacy:metadata:plagiarism_turnitin_client:submission_title'] = 'El títulodel envíoenviado es enviado a Turnitin para que sea identificable.';
$string['privacy:metadata:plagiarism_turnitin_files'] = 'Información que enlaza un envío Moodle a un envío urnitin.';
$string['privacy:metadata:plagiarism_turnitin_files:attempt'] = 'Un sello de tiempo que indica cuando el usuario vio retroalimentación  en su envío.';
$string['privacy:metadata:plagiarism_turnitin_files:grade'] = 'La calificación aplicada por un instructor al envío.';
$string['privacy:metadata:plagiarism_turnitin_files:lastmodified'] = 'Un sello de tiempo que indica cuando el usuario modificó por última vez su envío.';
$string['privacy:metadata:plagiarism_turnitin_files:orcapable'] = 'Indica si es que Turnitin pudo o no producir un reporte de similitud para el envío del usuario.';
$string['privacy:metadata:plagiarism_turnitin_files:student_read'] = 'Indica si es que un estudiante ha leido o no su retroalimentación.';
$string['privacy:metadata:plagiarism_turnitin_files:submissionscore'] = 'El puntaje de similitud del envío.';
$string['privacy:metadata:plagiarism_turnitin_files:transmatch'] = 'Indica si es que Turnitin ha usado o no concordancia traducida para producir un reporte de Similitud para el envío.';
$string['privacy:metadata:plagiarism_turnitin_files:userid'] = 'La ID del usuario que ha hecho un envío.';
$string['privacy:metadata:plagiarism_turnitin_users'] = 'Información acerca de Usuarios de Plugin de Plagio Turnitin.';
$string['privacy:metadata:plagiarism_turnitin_users:instructor_defaults'] = 'Las configuraciones de tarea predeterminadas del instructor';
$string['privacy:metadata:plagiarism_turnitin_users:instructor_rubrics'] = 'Las tarjetas de puntuación de la rúbrica de Turnitin que pertenecen al instructor';
$string['privacy:metadata:plagiarism_turnitin_users:turnitin_uid'] = 'La ID de la cuenta de Turnitin del usuario.';
$string['privacy:metadata:plagiarism_turnitin_users:user_agreement_accepted'] = 'Indica si este usuario ha aceptado el Acuerdo de licencia de usuario final (EULA) de Turnitin.';
$string['privacy:metadata:plagiarism_turnitin_users:userid'] = 'La ID del usuario que usa este plugin.';
$string['pseudoemailaddress'] = 'Dirección de correo electrónico pseudo';
$string['pseudoemaildomain'] = 'Dominio de correo electrónico pseudo';
$string['pseudoemaildomain_desc'] = '<b>[Opcional]</b><br />Un dominio opcional para pseudodirecciones de correo electrónico. (Si se deja vacío, el valor predeterminado es @tiimoodle.com)';
$string['pseudoemailsalt'] = 'Sal de pseudocifrado';
$string['pseudoemailsalt_desc'] = '<b>[Opcional]</b><br />Una sal opcional para aumentar la complejidad de la dirección de correo electrónico del pseudoestudiante generada.<br />(<b>Nota:</b> La sal debe permanecer sin cambios para mantener direcciones de correo electrónico pseudo consistentes)';
$string['pseudofirstname'] = 'Pseudonombre del estudiante';
$string['pseudofirstname_desc'] = '<b>[Opcional]</b><br />El nombre del estudiante que se mostrará en el visor de documentos de Turnitin';
$string['pseudolastname'] = 'Apellido(s) pseudo del estudiante';
$string['pseudolastname_desc'] = 'El apellido del estudiante a mostrar en el visor de documento de Turnitin';
$string['pseudolastnamegen'] = 'Apellido(s) Auto Generado';
$string['pseudolastnamegen_desc'] = 'Si se establece en sí y el pseudo apellido se establece en un campo de perfil de usuario, entonces el campo se completará automáticamente con un identificador único.';
$string['queued'] = 'En Cola';
$string['relinkusers'] = 'Re-enlazar Usuarios';
$string['reportgen_duedate_add_duedate'] = 'Generar informes en la fecha de vencimiento. Los envíos se agregarán al repositorio en la fecha de vencimiento (si se ha configurado el repositorio).';
$string['reportgen_immediate_add_duedate'] = 'Generar informes de inmediato. Los envíos se agregarán al repositorio en la fecha de vencimiento (si el repositorio está configurado).';
$string['reportgen_immediate_add_immediate'] = 'Generar informes de inmediato. Los envíos se agregarán al repositorio de inmediato (si el repositorio está configurado).';
$string['reportgenspeed'] = 'Velocidad de Generación del Reporte';
$string['reportgenspeed_help'] = 'Hay tres opciones para esta configuración de tarea: \'Generar informes inmediatamente. Los envíos se agregarán al repositorio en la fecha de vencimiento (si el repositorio está configurado)\', \'Generar informes inmediatamente. Los envíos se agregarán al repositorio inmediatamente (si el repositorio está configurado)\' y \'Generar informes en la fecha de vencimiento. Los envíos se agregarán al repositorio en la fecha de vencimiento (si el repositorio está configurado)\'.<br /><br />La opción \'Generar informes inmediatamente. Los envíos se agregarán al repositorio en la fecha de vencimiento (si el repositorio está configurado)\' genera el Informe de originalidad inmediatamente cuando un estudiante realiza un envío. Con esta opción seleccionada, sus estudiantes no podrán volver a enviar la tarea.<br /><br />Para permitir reenvíos, seleccione la opción \'Generar informes inmediatamente. Los envíos se agregarán al repositorio inmediatamente (si el repositorio está configurado)\'. Esto permite que los estudiantes vuelvan a enviar trabajos a la tarea de forma continua hasta la fecha de vencimiento. El procesamiento de los Informes de originalidad para los reenvíos puede demorar hasta 24 horas.<br /><br />La opción \'Generar informes en la fecha de vencimiento. Los envíos se agregarán al repositorio en la fecha de vencimiento (si se ha configurado el repositorio)\' solo generará un Informe de originalidad en la fecha de vencimiento de la tarea. Esta configuración hará que todos los trabajos enviados a la tarea se comparen entre sí cuando se creen los Informes de originalidad.';
$string['reportgenspeed_resubmission'] = 'Usted ya ha enviado un trabajo a esta tarea y se ha generado un Reporte de Similitud para su envío. Si Usted elige re-enviar su trabajo, su envío anterior será remplazado y un nuevo reporte será generado. Después de {$a->num_resubmissions} re-envíos, Usted necesitará esperar {$a->num_hours} después de un envío para ver un nuevo Reporte de Similitud..';
$string['repositoryoptions_0'] = 'Habilitar las opciones estándar del repositorio del instructor';
$string['repositoryoptions_1'] = 'Habilitar las opciones expandidas del repositorio del instructor';
$string['repositoryoptions_2'] = 'Enviar todos los artículos al repositorio estándar';
$string['repositoryoptions_3'] = 'No envíe ningún artículo a un repositorio';
$string['repositoryoptions_4'] = 'Enviar todos los artículos al repositorio institucional';
$string['resubmitselected'] = 'Re-enviar archivos seleccionados';
$string['resubmitting'] = 'Re-enviando';
$string['resubmittoturnitin'] = 'Re-enviar a Turnitin';
$string['savesuccess'] = 'Cambios guardados';
$string['saveusage'] = 'Guardar Volcado de Datos';
$string['semptytable'] = 'No se encontraron resultados.';
$string['sendqueuedsubmissions'] = 'Mandar Archivos en Cola desde el Plugin de Plagio Turnitin';
$string['sharedrubric'] = 'Rúbrica compartida';
$string['showusage'] = 'Mostrar Volcado de Datos';
$string['similarity'] = 'Similitud';
$string['sinfo'] = 'Mostrando_del_INICIO_al_FIN_de_TOTAL_de_entradas.';
$string['slengthmenu'] = 'Mostrar_Entradas_del_MENU_';
$string['snext'] = 'Siguiente';
$string['spapercheck'] = 'Revisar contra trabajos de estudiantes almacenados';
$string['spapercheck_help'] = 'Consulte el repositorio de trabajos de estudiantes de Turnitin al procesar informes de originalidad de los trabajos. El porcentaje del índice de similitud puede disminuir si se desmarca esta opción.';
$string['sprevious'] = 'Anterior';
$string['sprocessing'] = 'Cargando datos desde Turnitin...';
$string['ssearch'] = 'Buscar:';
$string['standardrepository'] = 'Repositorio Estándar';
$string['student'] = 'Estudiante';
$string['student_notread'] = 'El estudiante no ha visto este trabajo.';
$string['student_read'] = 'El estudiante vio el trabajo en:';
$string['studentdataprivacy'] = 'Configuraciones de Privacidad de Datos del Estudiante';
$string['studentdataprivacy_desc'] = 'Se pueden configurar los siguientes ajustes para garantizar que los datos personales de los estudiantes no se transmitan a Turnitin a través de la API.';
$string['studentreports'] = 'Mostrar Reportes de Similitud a Estudiantes';
$string['studentreports_help'] = 'Le permite mostrar reportes de similitud Turnitin a usuarios estudiantes. Si se configura a Si, los reportes de similitud generados por Turnitin están disponibles para que los estudiantes los vean.';
$string['submitondraft'] = 'Enviar archivo cuando sea subido primeramente';
$string['submitonfinal'] = 'Enviar archivo cuando  el estudiante lo envía para ser calificado';
$string['submitpapersto'] = 'Almacenar Papeles (Trabajos) del Estudiante';
$string['submitpapersto_help'] = '<strong>Sin Repositorio: </strong><br />Turnitin es instruido para no almacenar documentos enviados a ningún repositorio. Nosotros solamente procesaremos el documento para realizar la revisión inicial de similitud.<br /><br /><strong>Repositorio Estándar: </strong><br />Turnitin almacenará una copia del documento enviado solamente en el Repositorio Estándar. Al elegir esta opción, Turnitin es instruido para solamente usar documentos almacenados para hacer revisiones de similitud contra cualquier documento enviado en el futuro.<br /><br /><strong>Repositorio Institucional (Donde Aplique): </strong><br />El elegir esta opción instruye a Turnitin a solamente añadir documentos enviados a un repositorio privado de su institución. Las revisiones de similitud  a los documentos enviados solamente se harán por otros instructores dento de su institución.';
$string['szerorecords'] = 'Sin registros para mostrar';
$string['tii_submission_failure'] = 'Por favor consulte a su tutor o administrador del sistea para más detalles';
$string['tiiaccountconfig'] = 'Configuración de Cuenta Turnitin';
$string['tiiaccountsettings'] = 'Configuraciones de Cuenta Turnitin';
$string['tiiaccountsettings_desc'] = 'Asegúrese de que estas configuraciones coincidan con las configuradas en su cuenta de Turnitin; de lo contrario, puede experimentar problemas con la creación de tareas y/o entregas de estudiantes.';
$string['tiiassignmentgeterror'] = 'Hubo un error al tratar de obtener una Tarea desde Turnitin';
$string['tiidebugginglogs'] = 'Depuración y Bitácoras';
$string['tiiexplain'] = 'Turnitin es un producto comercial y Usted debe tener una suscripcipon pagada para usar este servicio. Para más información vea <a href=http://docs.moodle.org/en/Turnitin_administration>http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiimiscsettings'] = 'Configuraciones Misceláneas del Plugin';
$string['tiisubmissiongeterror'] = 'Hubo un error al tratar de obtener un envío desde Turnitin';
$string['tiisubmissionsgeterror'] = 'Hubo un error al tratar de obtener envíos para esta Tarea desde Turnitin';
$string['tiiusergeterror'] = 'Se produjo un error al intentar obtener los detalles del usuario de Turnitin';
$string['transmatch'] = 'Concordancia Traducida';
$string['transmatch_desc'] = 'Determina si la Coincidencia traducida estará disponible como una configuración en la pantalla de configuración de la tarea.<br /><i>(Habilite esta opción solo si la Coincidencia traducida está habilitada en su cuenta de Turnitin)</i>';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Permitirle al profesor habilitar/deshabilitar Turnitin dentro de un módulo';
$string['turnitin:viewfullreport'] = 'Ver Reporte de Similitud';
$string['turnitin_score_refresh_alert'] = 'Hemos detectado una alta latencia en su conexión a Turnitin. Para ayudarlo a solucionar este problema, desactivamos las actualizaciones automáticas en la bandeja de entrada. Actualice para actualizar los envíos';
$string['turnitinaccountid'] = 'ID de Cuenta Turnitin';
$string['turnitinapiurl'] = 'URL de API Turnitin';
$string['turnitinconfig'] = 'Configuración del Plugin de Plagio Turnitin';
$string['turnitindefaults'] = 'Configuraciones por defecto del Plugin de Plagio Turnitin';
$string['turnitindeletionerror'] = 'Falló la eliminación del envío. La copia local de Moodle fue removida pero el envío a Turnitin nopudo ser eliminado.';
$string['turnitindiagnostic'] = 'Habilitar Modo Diagnóstico';
$string['turnitindiagnostic_desc'] = '<b>[Precaución]</b><br />Habilite el modo de diagnóstico solo para rastrear problemas con la API de Turnitin.';
$string['turnitinenablepeermark'] = 'Habilitar Tareas de Peermark';
$string['turnitinenablepeermark_desc'] = 'Elija si desea permitir la creación de tareas de Peermark<br/><i>(Esto solo está disponible para aquellos que tienen Peermark configurado para su cuenta)</i>';
$string['turnitineula'] = 'Acuerdo de licencia de usuario final de Turnitin';
$string['turnitinid'] = 'ID Turnitin';
$string['turnitinpluginsettings'] = 'Configuración del Plugin de Plagio Turnitin';
$string['turnitinppulapost'] = 'Su archivo ha sido enviado a Turnitin. Por favor haga clic aquí para aceptar nuestro Acuerdo del Usuario Final.';
$string['turnitinppulapre'] = 'Para enviar un archivo a Turnitin, primero debe aceptar nuestro Acuerdo de Licencia de Usuario Final (EULA). Si elige no aceptarlo, su archivo se enviará únicamente a Moodle. Haga clic aquí para leer y aceptar el Acuerdo.';
$string['turnitinrefreshingsubmissions'] = 'Refrescando Envíos';
$string['turnitinrefreshsubmissions'] = 'Refrescar Envíos';
$string['turnitinrepositoryoptions'] = 'Tareas del repositorio de artículos';
$string['turnitinrepositoryoptions_desc'] = 'Elija las opciones de repositorio para las tareas de Turnitin.<br /><i>(Un repositorio institucional solo está disponible para aquellos que lo tengan habilitado para su cuenta)</i>';
$string['turnitinrepositoryoptions_help'] = '<strong>Habilitar las opciones estándar del repositorio del instructor: </strong><br />Los instructores pueden indicarle a Turnitin que agregue documentos al repositorio estándar o a ningún repositorio<br /><br /><strong>Habilitar las opciones expandidas del repositorio del instructor: </strong><br />Esta opción permitirá a los instructores ver una configuración de tarea para permitir que los estudiantes indiquen a Turnitin dónde se almacenarán sus documentos. Los estudiantes pueden elegir agregar sus documentos al repositorio estándar de estudiantes o al repositorio privado de su institución.<br /><br /><strong>Enviar todos los trabajos al repositorio estándar: </strong><br />Todos los documentos se agregarán al repositorio estándar de estudiantes de manera predeterminada.<br /><br /><strong>No enviar ningún trabajo a un repositorio: </strong><br />Los documentos solo se usarán para realizar la verificación inicial con Turnitin y para mostrarle al instructor para su calificación.<br /><br /><strong>Enviar todos los trabajos al repositorio institucional: </strong><br />Turnitin tiene instrucciones de almacenar todos los trabajos dentro del repositorio de trabajos institucional. Las verificaciones de similitud con los documentos enviados sólo las realizarán otros instructores dentro de su institución.';
$string['turnitinsecretkey'] = 'Clave Compartida Turnitin';
$string['turnitinstatus'] = 'Estatus Turnitin';
$string['turnitintoolofflineerror'] = 'Estamos experimentando un problema temporal. Por favor inténtelo nuevamente más tarde.';
$string['turnitinuseanon'] = 'Usar Calificación Anónima';
$string['turnitinuseanon_desc'] = 'Seleccione si desea permitir la calificación anónima al calificar las entregas.<br />La calificación anónima se establecerá cuando la configuración de calificación a ciegas esté habilitada en un módulo de tarea<br /><i>(Esto solo está disponible para aquellos que tienen la calificación anónima configurada para su cuenta de Turnitin)</i>';
$string['turnitinusegrademark'] = 'Usar GradeMark';
$string['turnitinusegrademark_desc'] = 'Elija si desea utilizar GradeMark para calificar los envíos.<br /><i>(Esto solo está disponible para aquellos que tienen GradeMark configurado para su cuenta)</i>';
$string['unlinkrelinkusers'] = 'Des-enlazar / Re-enlazar Usuarios Turnitin';
$string['unlinkusers'] = 'Des-enlazar Usuarios';
$string['updatereportscores'] = 'Actualizar Puntajes de Reporte para Plugin de Plagio Turnitin';
$string['usercreationerror'] = 'Falló creación de usuario Turnitin';
$string['userfinderror'] = 'Hubo un error al tratar de encontrar al usuario en Turnitin';
$string['userupdateerror'] = 'No se pudo actualizar datos del usuario';
$string['useturnitin'] = 'Habilitar Turnitin';
$string['useturnitin_mod'] = 'Habilitar Turnitin para {$a}';
