<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'es_mx', version '4.1'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceder';
$string['actions'] = 'Acciones';
$string['addaudience'] = 'Añadir audiencia \'{$a}\'';
$string['addcolumn'] = 'Añadir columna \'{$a}\'';
$string['addusers'] = 'Añadir usuarios manualmente';
$string['aggregatecolumn'] = 'Agregar columna \'{$a}\'';
$string['aggregationavg'] = 'Promedio';
$string['aggregationcount'] = 'Número';
$string['aggregationcountdistinct'] = 'Número distintos';
$string['aggregationgroupconcat'] = 'Valores separados por coma';
$string['aggregationgroupconcatdistinct'] = 'Valores distintos separados por coma';
$string['aggregationmax'] = 'Máximo';
$string['aggregationmin'] = 'Mínimo';
$string['aggregationnone'] = 'Sin agregación';
$string['aggregationpercent'] = 'Porcentaje';
$string['aggregationsum'] = 'Suma';
$string['allsiteusers'] = 'Todos los usuarios del sitio';
$string['allusers'] = 'Todos los usuarios';
$string['apply'] = 'Aplicar';
$string['audience'] = 'Audiencia';
$string['audienceadded'] = 'Audiencia añadida \'{$a}\'';
$string['audiencecreated'] = 'Audiencia creada';
$string['audiencedeleted'] = 'Audiencia eliminada \'{$a}\'';
$string['audiencedeletedevent'] = 'Audiencia eliminada';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} más {$a->morecount} más';
$string['audiencenotsaved'] = 'Audiencia no guardada';
$string['audiencesaved'] = 'Audiencia guardada';
$string['audienceupdated'] = 'Audiencia actualizada';
$string['cardview'] = 'Vista de tarjeta';
$string['cardview_help'] = 'La vista de tarjeta le permite definir el acomodo de su reporte cuando se ve en dispositivos angostos. Las columnas más allá del límite aquí configurado se colapsarán, con una opción para expandir la tarjeta para ver todos los datos del reporte.';
$string['cardviewfirstcolumntitle'] = 'Título de primera columna';
$string['cardviewsettingssaved'] = 'Configuraciones de vista de tarjeta guardadas';
$string['cardviewvisiblecolumns'] = 'Columnas visibles';
$string['categoryselect'] = 'Seleccionar categoría';
$string['close'] = 'Cerrrar';
$string['closeeditor'] = 'Cerrar editor \'{$a}\'';
$string['columnadded'] = 'Columna \'{$a}\' añadida';
$string['columnaggregated'] = 'Columna \'{$a}\' agregada';
$string['columndeleted'] = 'Columna \'{$a}\' eliminada';
$string['columnmoved'] = 'Columna \'{$a}\' movida';
$string['columnsortdirectionasc'] = 'Ordenar columna \'{$a}\' ascendente';
$string['columnsortdirectiondesc'] = 'Ordenar columna \'{$a}\' descendente';
$string['columnsortdisable'] = 'Deshabilitar ordenamiento inicial para columna {$a}';
$string['columnsortenable'] = 'Habilitar ordenamiento inicial para columna {$a}';
$string['columnsortupdated'] = 'Ordenamiento actualizado para columna \'{$a}\'';
$string['conditionadded'] = 'Condición \'{$a}\' añadida';
$string['conditiondeleted'] = 'Condición \'{$a}\' eliminada';
$string['conditionmoved'] = 'Condición \'{$a}\' movida';
$string['conditions'] = 'Condiciones';
$string['conditions_help'] = 'Las condiciones del reporte le permiten limitar cuales datos son mostrados cuando el reporte es visto. Los usuarios que ven el reporte no pueden anular los valores de estas condiciones.';
$string['conditionsapplied'] = 'Condiciones aplicadas';
$string['conditionsreset'] = 'Condiciones reiniciadas';
$string['coursefullnamewithlink'] = 'Nombre completo del curso con enlace';
$string['courseidnumberewithlink'] = 'Número ID del curso con enlace';
$string['courseselect'] = 'Seleccionar curso';
$string['courseshortnamewithlink'] = 'Nombre corto del curso con enlace';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Reportes personalizados';
$string['customreportslimit'] = 'Límite para reportes personalizados';
$string['customreportslimit_desc'] = 'El número de reportes personalizados puede limitarse por razones de desempeño. Si se configura a cero, entonces no habrá límite.';
$string['customreportsliveediting'] = 'Edición en vivo de reportes personalizados';
$string['customreportsliveediting_desc'] = 'Si se habilita, los usuarios pueden reportar datos mientras están editando el reporte. Esto puede ser deshabilitado por razones de desempeño.';
$string['customreportsliveeditingdisabled'] = 'El ver los datos de reporte mientras se edita está deshabilitado por el administrador del sitio. Cambie al modo de vista previa para ver el reporte.';
$string['customreportssettings'] = 'Configuraciones de reporte personalizado';
$string['deleteaudience'] = 'Eliminar audiencia \'{$a}\'';
$string['deleteaudienceconfirm'] = '¿Está seguro de querer eliminar la audiencia \'{$a}\'?';
$string['deletecolumn'] = 'Eliminar columna \'{$a}\'';
$string['deletecolumnconfirm'] = '¿Está seguro de querer eliminar la columna \'{$a}\'?';
$string['deletecondition'] = 'Eliminar condición \'{$a}\'';
$string['deleteconditionconfirm'] = '¿Está seguro de querer eliminar la condición \'{$a}\'?';
$string['deletefilter'] = 'Eliminar filtro \'{$a}\'';
$string['deletefilterconfirm'] = '¿Está seguro de querer eliminar el filtro \'{$a}\'?';
$string['deletereport'] = 'Eliminar reporte';
$string['deletereportconfirm'] = '¿Está seguro de querer eliminar el reporte\'{$a}\' y todos sus datos asociados?';
$string['deleteschedule'] = 'Eliminar horario';
$string['deletescheduleconfirm'] = '¿Está seguro de querer eliminar el horario\'{$a}\'?';
$string['disableschedule'] = 'Deshabilitar horario';
$string['editaudience'] = 'Editar audiencia \'{$a}\'';
$string['editdetails'] = 'Editar detalles';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Editar contenido del reporte';
$string['editreportdetails'] = 'Editar detalles del reporte';
$string['editreportname'] = 'Editar nombre del reporte';
$string['editscheduledetails'] = 'Editar detalles del horario';
$string['editschedulename'] = 'Editar nombre del horario';
$string['enablecustomreports'] = 'Habilitar reportes personalizados';
$string['enablecustomreports_desc'] = 'Si se habilita, los usuarios pueden crear y ver reportes personalizados del Constructor de reportes';
$string['enableschedule'] = 'Habilitar horario';
$string['entitycourse'] = 'Curso';
$string['entityuser'] = 'Usuario';
$string['errorreportcreate'] = 'Usted no puede crear un nuevo reporte';
$string['errorreportedit'] = 'Usted no puede editar este reporte';
$string['errorreportview'] = 'Usted no puede ver este reporte';
$string['errorsourceinvalid'] = 'No se pudo encontrar origen válido de reporte';
$string['errorsourceunavailable'] = 'El origen del reporte no está disponible';
$string['filteradded'] = 'Filtro \'{$a}\' añadido';
$string['filtercontains'] = 'Contiene';
$string['filterdatecurrent'] = 'Actual';
$string['filterdatedays'] = 'día(s)';
$string['filterdatefrom'] = 'Fecha desde';
$string['filterdatefuture'] = 'En el futuro';
$string['filterdatehours'] = 'hora(s)';
$string['filterdatelast'] = 'Último';
$string['filterdateminutes'] = 'minuto(s)';
$string['filterdatemonths'] = 'mes(es)';
$string['filterdatenext'] = 'Siguiente';
$string['filterdatepast'] = 'En el pasado';
$string['filterdateseconds'] = 'segundo(s)';
$string['filterdateto'] = 'Fecha hasta';
$string['filterdateweeks'] = 'semana(s)';
$string['filterdateyears'] = 'año(s)';
$string['filterdeleted'] = 'Filtro \'{$a}\' eliminado';
$string['filterdoesnotcontain'] = 'No contiene';
$string['filterdurationunit'] = '{$a} unidad';
$string['filterendswith'] = 'Termina con';
$string['filterequalorgreaterthan'] = 'Mayor que o igual a';
$string['filterequalorlessthan'] = 'Menor que o igual a';
$string['filterfieldoperator'] = 'operador {$a}';
$string['filterfieldvalue'] = 'valor {$a}';
$string['filtergreaterthan'] = 'Mayor que';
$string['filterinvalid'] = 'Filtro inválido';
$string['filterisanyvalue'] = 'Es cualquier valor';
$string['filterisempty'] = 'Está vacío';
$string['filterisequalto'] = 'Es igual a';
$string['filterisnotempty'] = 'No está vacío';
$string['filterisnotequalto'] = 'No es igual a';
$string['filterlessthan'] = 'Menor de';
$string['filtermoved'] = 'Filtro \'{$a}\' movido';
$string['filterrange'] = 'Rango';
$string['filters'] = 'Filtros';
$string['filters_help'] = 'Los filtros del reporte le permiten a los usuarios ver el reporte para limitar más los datos mostrados, al seleccionar sus propios valores para cada filtro. Los valores de los filtros son almacenados en base a cada usuario.';
$string['filtersapplied'] = 'Filtros aplicados';
$string['filtersappliedx'] = 'Filtra ({$a})';
$string['filtersreset'] = 'Filtros reiniciados';
$string['filterstartswith'] = 'Comienza con';
$string['hassystemrole'] = 'Rol de sistema asignado';
$string['includedefaultsetup'] = 'Incluir configuración predeterminada';
$string['includedefaultsetup_help'] = 'Poblar el reporte con el acomodo predeterminado por el origen seleccionado. Estos incluyen columnas, filtros y condiciones pre-definidas.';
$string['manuallyaddedusers'] = 'Usuarios añadidos manualmente';
$string['messagebody'] = 'Cuerpo';
$string['messagecontent'] = 'Contenido del mensaje';
$string['messagesubject'] = 'Asunto';
$string['movecolumn'] = 'Mover columna \'{$a}\'';
$string['movecondition'] = 'Mover condición \'{$a}\'';
$string['movefilter'] = 'Mover filtro \'{$a}\'';
$string['movesorting'] = 'Mover ordenamiento para columna \'{$a}\'';
$string['newreport'] = 'Nuevo reporte';
$string['newschedule'] = 'Huevo horario';
$string['noaudiences'] = 'No hay audiencias para este reporte';
$string['noconditions'] = 'No hay condiciones seleccionadas';
$string['nofilters'] = 'No hay filtros seleccionados';
$string['nosortablecolumns'] = 'No hay columnas ordenables';
$string['or'] = 'o';
$string['privacy:metadata:audience'] = 'Definiciones de la audiencia del reporte';
$string['privacy:metadata:audience:classname'] = 'La clase usada por la audiencia';
$string['privacy:metadata:audience:configdata'] = 'Datos de configuración usados por la audiencia';
$string['privacy:metadata:audience:heading'] = 'El encabezado personalizado usado por la audiencia';
$string['privacy:metadata:audience:timecreated'] = 'La hora de cuando fue creada la audiencia';
$string['privacy:metadata:audience:timemodified'] = 'La hora de cuando fue modificada por última vez la audiencia';
$string['privacy:metadata:audience:usercreated'] = 'La ID del usuario que creó la audiencia';
$string['privacy:metadata:audience:usermodified'] = 'La ID del usuario que modificó por última vez la audiencia';
$string['privacy:metadata:column'] = 'Definiciones de columnas del reporte';
$string['privacy:metadata:column:uniqueidentifier'] = 'Identificador único de la columna';
$string['privacy:metadata:column:usercreated'] = 'La ID del usuario que creó la columna';
$string['privacy:metadata:column:usermodified'] = 'La ID del usuario que modificó por última vez la columna';
$string['privacy:metadata:filter'] = 'Definiciones de filtro del reporte';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Identificador único del filtro';
$string['privacy:metadata:filter:usercreated'] = 'La ID del usuario que creó el filtro';
$string['privacy:metadata:filter:usermodified'] = 'La ID del usuario que modificó por última vez el filtro';
$string['privacy:metadata:preference:reportfilter'] = 'Valores de filtro de reporte almacenados';
$string['privacy:metadata:report'] = 'definiciones del reporte';
$string['privacy:metadata:report:conditiondata'] = 'Datos de configuración para las condiciones del reporte';
$string['privacy:metadata:report:name'] = 'El nombre del reporte';
$string['privacy:metadata:report:settingsdata'] = 'Configuración general para el reporte';
$string['privacy:metadata:report:source'] = 'El origen del reporte';
$string['privacy:metadata:report:timecreated'] = 'La hora de cuando fue creado el reporte';
$string['privacy:metadata:report:timemodified'] = 'La hora de cuando fue modificado por última vez el reporte';
$string['privacy:metadata:report:uniquerows'] = 'Si es que son quitadas o no filas duplicadas';
$string['privacy:metadata:report:usercreated'] = 'La ID del usuario que creó el reporte';
$string['privacy:metadata:report:usermodified'] = 'La ID del usuario que modificó por última vez el reporte';
$string['privacy:metadata:schedule'] = 'Definiciones de horario del reporte';
$string['privacy:metadata:schedule:audiences'] = 'La audiencia para quien es esta agenda';
$string['privacy:metadata:schedule:enabled'] = 'El estado de la agenda';
$string['privacy:metadata:schedule:format'] = 'El formato del reporte agendado';
$string['privacy:metadata:schedule:message'] = 'El mensaje de la agenda';
$string['privacy:metadata:schedule:name'] = 'El nombre del horario';
$string['privacy:metadata:schedule:recurrence'] = 'La recurrencia de la agenda';
$string['privacy:metadata:schedule:reportempty'] = 'Acción a tomar si el reporte agendado está vacío';
$string['privacy:metadata:schedule:subject'] = 'El asunto d la agenda';
$string['privacy:metadata:schedule:timecreated'] = 'La hora de cuando fue creada la agenda';
$string['privacy:metadata:schedule:timemodified'] = 'La hora de cuando fue modificada por última vez la agenda';
$string['privacy:metadata:schedule:timescheduled'] = 'La hora de cuando iniciará la agenda';
$string['privacy:metadata:schedule:usercreated'] = 'La ID del usuario que creó el horario';
$string['privacy:metadata:schedule:usermodified'] = 'La ID del usuario que modificó por última vez el horario';
$string['privacy:metadata:schedule:userviewas'] = 'La ID del usuario como el cual se verá el horario';
$string['recurrence'] = 'Recurrencia';
$string['recurrenceannually'] = 'Anualmente';
$string['recurrencedaily'] = 'Diariamente';
$string['recurrencemonthly'] = 'Mensualmente';
$string['recurrenceweekdays'] = 'Diariamente (solo de lunes a viernes)';
$string['recurrenceweekly'] = 'Semanalmente';
$string['renameaudience'] = 'Renombrar audiencia \'{$a}\'';
$string['renamecolumn'] = 'Renombrar columna \'{$a}\'';
$string['renamefilter'] = 'Renombrar filtro \'{$a}\'';
$string['reportbuilder'] = 'Constructor de reporte';
$string['reportcreated'] = 'Reporte creado';
$string['reportdeleted'] = 'Reporte eliminado';
$string['reports'] = 'Reportes';
$string['reportsource'] = 'Origen del  reporte';
$string['reportsource_help'] = 'El origen del reporte define de donde vendrán los datos para el reporte.';
$string['reportupdated'] = 'Reporte actualizado';
$string['reportviewed'] = 'Reporte visto';
$string['resetall'] = 'Reiniciar todo';
$string['resetconditions'] = 'Reiniciar condiciones';
$string['resetconditionsconfirm'] = '¿Está seguro de querer reiniciar todas las condiciones para este reporte?';
$string['schedulecreated'] = 'Horario creado';
$string['scheduledeleted'] = 'Horario eliminado';
$string['scheduleempty'] = 'Si el reporte estuviera vacío';
$string['scheduleemptydontsend'] = 'No enviar mensaje';
$string['scheduleemptysendwithattachment'] = 'Enviar mensaje con reporte vacío';
$string['scheduleemptysendwithoutattachment'] = 'Enviar mensaje sin reporte';
$string['schedules'] = 'Horarios';
$string['schedulesent'] = 'Horario enviado';
$string['scheduleupdated'] = 'Horario actualizado';
$string['scheduleviewas'] = 'Ver datos del reporte como';
$string['scheduleviewascreator'] = 'Creador del horario';
$string['scheduleviewasrecipient'] = 'Destinatario del horario';
$string['selectacondition'] = 'Seleccionar una condición';
$string['selectafilter'] = 'Seleccionar un filtro';
$string['selectareportsource'] = 'Seleccionar un origen del reporte';
$string['sendschedule'] = 'Enviar horario';
$string['sendscheduleconfirm'] = '¿Está seguro que quiere poner en cola el horario \'{$a}\' para enviarlo inmediatamente?';
$string['showhide'] = 'Mostrar/ocultar \'{$a}\'';
$string['showhidecard'] = 'Mostrar/ocultar tarjeta';
$string['sorting'] = 'Ordenamiento';
$string['sorting_help'] = 'Usted puede definir el orden inicial, el cual puede entonces ser cambiado por usuarios al hacer clic en los nombres de las columnas.';
$string['switchedit'] = 'Cambiar al modo de edición';
$string['switchpreview'] = 'Cambiar al modo de previsualización';
$string['tasksendschedule'] = 'Agenda para enviar reporte';
$string['tasksendschedules'] = 'Enviar horarios de reportes';
$string['timeadded'] = 'Hora añadido';
$string['timecreated'] = 'Hora creado';
$string['timelastsent'] = 'Última hora de enviado';
$string['timemodified'] = 'Hora modificado';
$string['uniquerows'] = 'Quitar cualquier fila duplicada';
$string['uniquerows_help'] = 'Si la fuente del reporte contiene filas duplicadas, ¿deberían estas ser quitadas de este reporte?. Esta configuración no tiene efecto si las columnas del reporte son agregadas.';
$string['userany'] = 'Cualquier usuario';
$string['usercurrent'] = 'Usuario actual';
$string['userfullnamewithlink'] = 'Nombre completo con enlace';
$string['userfullnamewithpicture'] = 'Nombre completo con imagen';
$string['userfullnamewithpicturelink'] = 'Nombre completo con imagen y enlace';
$string['usermodified'] = 'Modificado por';
$string['userpicture'] = 'Imagen del usuario';
$string['userselect'] = 'Seleccionar usuario';
$string['viewreport'] = 'Ver reporte';
