<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boosted', language 'es_mx', version '4.1'.
 *
 * @package     theme_boosted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Acerca de';
$string['aboutsettings'] = 'Acerca de';
$string['advancedsettings'] = 'Avanzado';
$string['backgroundimage'] = 'Imagen de fondo';
$string['backgroundimage_desc'] = 'La imagen a ser mostrada como fondo del sitio. La imagen del fondo que usted suba aquí sobre-escribirá el color del fondo. Esta imagen no es mostrada en dispositivos móviles.';
$string['bannerbutton'] = 'Botón de banner de llamada de atención';
$string['bannerbuttondesc'] = 'Texto para el botón de \'llamada de atención\' localizado en el banner superior. Si estuviera vacío, el botón no será mostrado.';
$string['bannerbuttonlink'] = 'Enlace al botón de \'llamada de atención\' del banner';
$string['bannerbuttonlinkdesc'] = 'Añadir el enlace para redireccionar usuarios cuando eligen el botón de \'llamada de atención\'. el enlace estará siempre abierto en una nueva pestaña';
$string['bannerimage'] = 'Imagen del banner';
$string['bannerimagedesc'] = 'Una imagen de banner mostrada en la parte superior de la portada. La imagen debería ser al menos de 1600×400 pixeles (1900×400 pixeles para mejores resultados) y puede ser en formato .jpg, o en .png e inclusive una  .gif animada. La imagen es mostrada centrada y con recorte alrededor..';
$string['bannertext'] = 'Texto del banner';
$string['bannertextdesc'] = 'Texto del Banner. Si se deja vacío el texto no será mostrado.<br>Usted puede insertar marcas (tags) HTML para formatear el texto, como por ejemplo &lt;u&gt;, &lt;em&gt;, &lt;i&gt; o &lt;br&gt;, y también una marca (tag) &lt;span&gt; para añadir estilos por palabra o frase.';
$string['bannertextvalign'] = 'Alineación vertical del texto del banner';
$string['bannertextvaligndesc'] = 'Alinear el texto del banner y el botón verticalmente: superior, cento o inferior.';
$string['bottom'] = 'Inferior';
$string['brandcolor'] = 'Color de la marca';
$string['brandcolor_desc'] = 'Configurar el color de la marca usado en todo el sitio.';
$string['centre'] = 'Centro';
$string['choosereadme'] = 'Boosted es un tema moderno, altamente personalizable, basado en Boost. Usted puede fácilmente configurar algunos elementos: colores, fonts, portada, página para ingreso y muchos más, para desplegar un sitio en minutos.';
$string['colordesc'] = 'En esta sección usted puede seleccionar los colores principales que serán aplicados en el tema. Use formato Hexadecimal (recomendado) o cualquier otro formato estándar como RGB o <a target="_blank" href="https://en.wikipedia.org/wiki/Web_colors#HTML_color_names">Nombres estandar de colores</a>.<br> Como una opción alternativa, usted puede usar también <i>transparent</i> (transparente) y  <i>inherited</i> (heredado) como un valor';
$string['colorsettings'] = 'Colores';
$string['configtitle'] = 'Boosted';
$string['contentwidth'] = 'Ancho del contenido';
$string['contentwidthdesc'] = 'El ancho de la página aplicado a todo el sitio. Si se configura a 100% entonces la imagen del fondo o el color no se mostrarán.';
$string['course'] = 'curso';
$string['coursesettings'] = 'Página de curso';
$string['customfontheader'] = 'Font de encabezados personalizados';
$string['customfontheaderdesc'] = 'Seleccionar un font a ser usado como un font de encabezados.';
$string['customfontmain'] = 'Archivo de font principal personalizado';
$string['customfontmaindesc'] = 'Seleccionar un font a ser usado como un font personalizado.';
$string['demo'] = 'Visite nuestro sitio demo:';
$string['enrollcoursecard'] = 'Inscribirse';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Suba una imagen de favicon para identificar su sitio en el navegador. En caso contrario, el favicon predeterminado de Boosted será mostrado.';
$string['focusborder'] = 'Color del borde en foco';
$string['focusborderdesc'] = 'Color del borde cuando un elemento tiene el foco. Añadir un color para mejorar la accesibilidad. Configurar el color a <i>transparent</i> para ocultar el efecto (no recomendado)';
$string['fontdesc'] = 'En esta sección usted puede seleccionar el font principal y el font de encabezados usados en el sitio.';
$string['fontheadercolor'] = 'Color del font de encabezados';
$string['fontheadercolordesc'] = 'Seleccionar el color del font usado en los encabezados del tema.';
$string['fontheaderweight'] = 'Peso del font de encabezados';
$string['fontheaderweightdesc'] = 'Peso del font de encabezados usados en  el sitio. Seleccione un valor de 100 a 900 dependiendo del font. 700 es el valor común para peso enfatizado.';
$string['fontmaincolor'] = 'Color del font principal';
$string['fontmaincolordesc'] = 'Seleccionar el color del font principal en el tema.';
$string['fontsettings'] = 'Fonts';
$string['fontsize'] = 'Tamaño del font principal';
$string['fontsizedesc'] = 'Seleccionar el tamaño del font principal predeterminado usado en todo el sitio (el valor estándar es 1rem = 16 pixeles).';
$string['fontweight'] = 'Peso del font principal';
$string['fontweightdesc'] = 'Peso del font usado por el font principal. Seleccione un valor de 100 a 900 dependiendo del font. 400 es el valor común para peso normal.';
$string['footerbgcolor'] = 'Color del fondo del pie de página';
$string['footerbgcolordesc'] = 'Configurar el color del fondo del pie de página.';
$string['footerblocks'] = 'Bloques';
$string['footerblocksdesc'] = 'Añadir bloque para insertar contenido en el pie de página. Usted puede añadir hasta cuatro bloques e insertar cualquier contenido, texto o medios, inclusive incrustar un mapa.<br>
Seleccione primeramente el número de bloques a mostrar, después presione el botón para  “Guardar cambios” y el número de bloques seleccionado será mostrado.<br><br>
<b>Ejemplo (copie el código muestra y péguelo en el editor HTML usando el botón  </> ):</b>
<pre><code>
&lt;ul&gt;
    &lt;li&gt;Acerca de nosotros&lt;/li&gt;
    &lt;li&gt;Encuéntrenos&lt;/li&gt;
    &lt;li&gt;Contacto&lt;/li&gt;
    &lt;li&gt;Tienda&lt;/li&gt;
&lt;/ul&gt;
</code></pre><br>';
$string['footercontent'] = 'Contenido del bloque';
$string['footercontentdesc'] = 'Añadir contenido para el bloque';
$string['footerdesc'] = 'Añadir un título para el bloque';
$string['footerheader'] = 'Título del bloque';
$string['footerlayout'] = 'Número de bloques';
$string['footerlayoutdesc'] = 'Configurar el número de bloques. Si usted no quiere mostrar ningún bloque, entonces seleccione uno y conserve vacíos el título y el contenido.';
$string['footersettings'] = 'Pie de página';
$string['footertextcolor'] = 'Color del Pie de página';
$string['footertextcolordesc'] = 'Configurar el Color del Pie de página';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Añadir un texto de nota al pie, como por ejemplo copyright, declaratoria, marcas registradas, ...';
$string['formsbackgroundcolor'] = 'Color del fondo de formatos';
$string['formsbackgroundcolordesc'] = 'Configurar el Color del fondo para elementos de formatos: área de texto, caja de texto y selecciones.';
$string['formstextcolor'] = 'Color del texto de formatos';
$string['formstextcolordesc'] = 'Configurar el Color del texto para elementos de formatos: área de texto, caja de texto y selecciones.';
$string['frontpagedesc'] = 'En esta sección usted puede configurar la portada, añadiendo un banner de imagen, bloques de información y el catálogo del curso.';
$string['frontpagesettings'] = 'Portada';
$string['generalsettings'] = 'General';
$string['headerbgcolor'] = 'Color del fondo de barra de navegación';
$string['headerbgcolordesc'] = 'Configurar el color del fondo de barra de navegación.';
$string['headerdesc'] = 'En esta sección usted puede configurar el arreglo del encabezado, estilos y contenido';
$string['headersettings'] = 'Encabezado';
$string['headertextcolor'] = 'Texto y color del enlace de Barra de navegación';
$string['headertextcolordesc'] = 'Configurar el Texto y color del enlace de Barra de navegación. Si usted configura un color oscuro para el fondo entonces recuerde configurar el texto a un color claro';
$string['hide'] = 'Ocultar';
$string['hidefootersocial'] = 'Mostrar iconos de redes sociales';
$string['hidefootersocialdesc'] = 'Mostrar iconos de redes sociales en el pie de página debajo de los bloques';
$string['homebg'] = 'Imagen del fondo';
$string['homebgdesc'] = 'Suba una imagen que será una imagen del fondo en todo el sitio.';
$string['infoblock'] = 'Bloque de Información';
$string['infoblockcontent'] = 'Contenido del Bloque de Información';
$string['infoblockcontentdesc'] = 'Escribir el contenido del Bloque de Información. Usted puede añadir cualquier contenido usando HTML/CSS como por ejemplo texto, imágenes o video.';
$string['infoblockdesc'] = 'Añadir Bloques de Información en la Portada. Usted puede añadir una fila con hasta cuatro bloques, y puede insertar cualquier contenido, texto o medios, inclusive incrustar un video.<br>
Seleccione primeramente el número de bloques a mostrar, después presione el botón para “Guardar cambios” y el número de bloques seleccionado será mostrado.<br>
Si usted no quiere mostrar ningún bloque, entonces seleccione uno y conserve vacío el contenido .<br>
<b>Ejemplo</b> (copie el código y péguelo en el editor usando el menú  de <b>Herramientas</b> ⇨ <b><> Código fuente</b>):
<pre><code>
&lt;div style="width: 100%; height: 16rem; background:#2979a0; color: white; padding: 1rem; border-radius:1rem;"&gt;
    &lt;div style="text-align: center; padding: 10px;"&gt;
        &lt;i class="fa fa-4x fa-wrench" aria-hidden="true" style="text-align: center;"&gt;&lt;/i&gt;
    &lt;/div&gt;
    &lt;h5 style="color: white; text-align: center;"&gt;Ingrese el título&lt;/h5&gt;
    &lt;p style="text-align: center;"&gt;Ingrese aquí la información para mostrar&lt;/p&gt;
&lt;/div&gt;
</code></pre><br>';
$string['infoblockslayout'] = 'Número de Bloques de Información';
$string['infoblockslayoutdesc'] = 'Seleccionar el número de Bloques de Información a ser mostrados en la Portada.<br><br>Si no desea mostrar los Bloques de Información, solamente seleccione un bloque y mantenga el contenido vacío.';
$string['information'] = '<b>Reporte problemas y mejoras:</b><p>En nuestro repositorio en  Github: <a href="https://github.com/koditik/moodle-theme_boosted" target="_blank">https://github.com/koditik/moodle-theme_boosted</a>
<br><u>Por favor, solamente problemas y mejoras. Cualquier otro asunto será eliminado.</u></p>';
$string['left'] = 'Izquierda';
$string['loginbackgroundimage'] = 'Imagen del fondo para la página de ingreso';
$string['loginbackgroundimage_desc'] = 'Suba la imagen a ser mostrada como un fondo solamente para la página de ingreso. La imagen no será mostrada en dispositivos móviles.';
$string['loginboxalign'] = 'Alineación de Caja para Ingreso';
$string['loginboxaligndesc'] = 'Configurar la Alineación horizontal de la Caja para Ingreso en la pantalla.';
$string['logindesc'] = 'En esta sección usted puede configurar la página para ingresar al sitio añadiendo una imagen de fondo y posicionando la caja para ingresar en la pantalla.
<br>El logo mostrado en la parte superior de la caja para ingreso es el que usted configuró como  “Logo” en la  <a href="../admin/settings.php?section=logos">Sección de Logos</a>';
$string['loginsettings'] = 'Página para Ingresar';
$string['next_activity'] = 'Siguiente';
$string['noimage'] = 'Imagen predeterminada del curso';
$string['noimage_desc'] = 'La imagen del curso mostrada en los cursos que no tienen ninguna imagen configurada.';
$string['nomycourses'] = 'No Mis Cursos';
$string['othersettings'] = 'Otro';
$string['pagebgcolor'] = 'Color del fondo';
$string['pagebgcolordesc'] = 'Configurar el color del fondo para todo el sitio. Esta configuración no aplica a dispositivos móviles.';
$string['pluginname'] = 'Boosted';
$string['preset'] = 'Estilo del tema';
$string['preset_desc'] = 'Seleccionar un estilo para modificar la apariencia general del tema. Después de Guardar los cambios, usted tiene que purgar el caché para evitar problemas. Vaya a <a href="../admin/purgecaches.php">Purgar Cachés</a>';
$string['prev_activity'] = 'Anterior';
$string['privacy:metadata'] = 'El tema Boosted no almacena ningún dato personal acerca del usuario-';
$string['rawscss'] = 'SCSS Crudo';
$string['rawscss_desc'] = 'Use este campo para proporcionar código SCSS o CSS que será inyectado al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS inicial crudo';
$string['rawscsspre_desc'] = 'En este campo usted puede proporcionar código SCSS de inicialización; será inyectado antes de todo lo demás. La mayoría de las veces usted usará esta configuración para definir variables.';
$string['right'] = 'Derecha';
$string['searchcourses'] = 'Buscar cursos';
$string['selectionbg'] = 'Color de fondo de selección';
$string['selectionbgdesc'] = 'Configurar el color del fondo cuando un texto está seleccionado.';
$string['selectiontext'] = 'Color del texto seleccionado';
$string['selectiontextdesc'] = 'Configurar el color del texto cuando un texto está seleccionado.';
$string['settingsaccesscolors'] = 'Accesibilidad';
$string['settingsfootercolors'] = 'Pie de página';
$string['settingsformscolors'] = 'Formatos';
$string['settingsheadercolors'] = 'Encabezado';
$string['settingsheaderfont'] = 'Encabezados';
$string['settingsmaincolors'] = 'Principal';
$string['settingsmainfont'] = 'Principal';
$string['show'] = 'Mostrar';
$string['socialheading'] = 'Configuraciones de Ícono Social';
$string['socialiconslist'] = 'Lista de Ícono Social';
$string['socialiconslistdesc'] = 'Ingrese una lista delimitada para configurar los íconos de redes sociales en el pie de página.<br>
el formato es:

url|título|ícono

<b>Ejemplo:</b>
<pre>
https://facebook.com/|Facebook|fa-facebook-square
https://twitter.com/|Twitter|fa-twitter-square
https://instagram.com|Instagram|fa-instagram
https://ejemplo.com|Mi Web|fa-globe
</pre>
Para referencias de los íconos, usted puede encontrar la lista completa de <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome Icons</a> con la mayoría de las redes sociales disponibles. Usted puede añadir cualquier número de íconos.';
$string['styles'] = 'Estilos';
$string['stylesdesc'] = 'En esta sección usted puede comprobar cómo están aplicados los estilos a los diferentes elementos del tema: texto, fondo, botones, ...';
$string['stylessettings'] = 'Estilos';
$string['support'] = '<br><b>Soporte:</b><p>Publique sus preguntas en idioma inglés en el  <a href="https://moodle.org/mod/forum/view.php?id=46" target="_blank">Moodle themes forum</a>.
<br>Por favor, indique la información de arriba acerca de las versiones de  Moodle y de Boosted.</p></br>';
$string['top'] = 'Superior';
$string['unaddableblocks'] = 'Bloques innecesarios';
$string['unaddableblocks_desc'] = 'Los bloques especificados no son necesarios cuando se usa este tema, y no estarán enlistados en el menú para \'Añadir un bloque\'.';
