<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'es_mx', version '4.1'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminarea'] = 'Solamente los administradores pueden ver bloques en esta área.';
$string['admindashboard'] = 'Tablero Admin';
$string['alert'] = 'Alertas';
$string['available'] = 'Disponible';
$string['bannerheight'] = 'Altura del banner de Portada';
$string['bannerheight_desc'] = 'Configurar la Altura del banner de la Portada';
$string['bannertitlesfont'] = 'Font del título del banner';
$string['bannertitlesfont_desc'] = 'Este font será usado para los títulos del banner de la Portada.';
$string['bannertitlespacing'] = 'Espaciado del título del Banner de la Portada';
$string['bannertitlespacing_desc'] = 'Título del Banner de la Portada';
$string['bannertitletransform'] = 'Transformar Título del Banner';
$string['bannertitletransform_desc'] = 'Título del Banner de la Portada';
$string['black'] = 'Regresar';
$string['bodybackgroundcolor'] = 'Color del fondo del cuerpo';
$string['bodybackgroundcolor_desc'] = 'Color del fondo del cuerpo';
$string['cachedef_dashboardadmin'] = 'Caché para Tablero administrativo';
$string['card'] = 'Tarjeta';
$string['cardcontacts'] = 'Contactos del curso';
$string['cardcontacts_desc'] = 'Mostrar contactos del curso (por ejemplo, profesores). NO es aplicable a todos los formatos de diseño y solamente aparece si los profesores han sido asignados al curso.';
$string['cardicon'] = 'Ícono de tarjeta';
$string['cardicon_desc'] = 'Vea aquí la lista de todos los ícono s disponibles de Font Awesome: <a href="https://fontawesome.com/v6/icons/" target="_blank">https://fontawesome.com/v6/icons/</a>';
$string['cardiconcolor'] = 'Color del ícono de tarjeta';
$string['cardlink'] = 'Enlace de tarjeta';
$string['cardsubtitle'] = 'Subtítulo de tarjeta';
$string['cardsubtitle_default'] = 'La descripción de esta tarjeta va aquí. Se pueden poner varias líneas de texto en este espacio.';
$string['cardtitle'] = 'Título de tarjeta';
$string['cardtitle_default'] = 'Título de la tarjeta';
$string['carrouselbtnclass'] = 'Clase HTML de botón de Portada';
$string['carrouselbtnclass_desc'] = 'Usted puede cambiar el estilo del botón al elegir una clase diferente.';
$string['carrouselbtnhref'] = 'Enlace de botón {$a}';
$string['carrouselbtnhref_desc'] = 'Enlace de botón para imagen de Portada {$a}';
$string['carrouselbtntext'] = 'Texto del botón {$a}';
$string['carrouselbtntext_desc'] = 'Texto del botón para el enlace en imagen de Portada {$a}';
$string['choosereadme'] = 'Trema está hecho a partir del tema Boost de Moodle, usando plantillas Bootstrap4 y Mustache.';
$string['colors'] = 'Colores';
$string['configtitle'] = 'Trema';
$string['courseenrolmentpagecard'] = 'Tarjeta';
$string['courseenrolmentpageformat'] = 'Formato de página para inscripción al curso';
$string['courseenrolmentpageformat_desc'] = 'Seleccionar cómo aparecerá la descripción del curso en la página para inscripción al curso.';
$string['courseenrolmentpagefull'] = 'Página completa';
$string['courselistsettings'] = 'Lista de cursos';
$string['courselistsettings_desc'] = 'Cuando se ve listados de curso en la Portada, Todos los cursos, Categorías y resultados de búsqueda, usted puede elegir qué información incluir, el diseño de cómo se verá, y filtrar cursos basados en idioma y marcas.';
$string['coursescards'] = 'Tarjetas de cursos';
$string['custommenualignment'] = 'Alineación de navegación primaria';
$string['custommenualignment_desc'] = 'Elegir si es que quiere que el menú principal en la parte superior de la página este alineado a la izquierda, enmedio o a la derecha.';
$string['dark'] = 'Oscuro';
$string['defaultfooter'] = 'Pie de página';
$string['defaultfooter_default'] = '<div class="row">
  <div class="col-md-4 col-sm-6 col-12">
    <h3 class="h5 mb-4">Trema Campus</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
      veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
      commodo consequat.</p>
  </div>
  <div class="col-md-3 col-sm-12 ml-auto">
    <h3 class="h5 mb-4">Contáctenos</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-info-circle fa-fw"></i>&nbsp;<a href="#">FAQ</a></li>
      <li class="mb-2"><i class="fa fa-mortar-board"></i>&nbsp;<a href="#">Registrar\'s office</a></li>
      <li class="mb-2"><i class="fa fa-question-circle fa-fw"></i>&nbsp;<a href="#">Student support</a></li>
      <li class="mb-2"><i class="fa fa-phone fa-fw"></i>&nbsp;<a href="tel:999-555-1212">999-555-1212</a></li>
      <li class="mb-2"><i class="fa fa-clock fa-fw"></i>&nbsp;Monday-Friday 8 AM to 4 PM</li>
    </ul>
  </div>
  <div class="col-md-3 col-sm-6 col-12">
    <h3 class="h5 mb-4">Manténgase en contacto</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-envelope fa-fw" aria-hidden="true"></i>&nbsp;<a href="#">Sign up for our newsletter</a></li>
      <li class="mb-2"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://facebook.com">Facebook</a></li>
      <li class="mb-2"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://twitter.com">Twitter</a></li>
      <li class="mb-2"><i class="fa fa-linkedin fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://linkedin.com">LinkedIn</a></li>
      <li class="mb-2"><i class="fa fa-youtube fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://youtube.com">YouTube</a></li>
    </ul>
  </div>
</div>';
$string['defaultfooter_desc'] = 'Contenido por defecto del pie de página';
$string['defaultfrontpagebody'] = 'Cuerpo de Portada';
$string['defaultfrontpagebody_desc'] = 'Contenido por defecto del cuerpo de Portada';
$string['diskusage'] = 'Espacio de almacenamiento de datos';
$string['drawerbgcolor'] = 'Color del Fondo del Cajón';
$string['drawerbgcolor_desc'] = 'El color del fondo de los cajones.';
$string['enableadmindashboard'] = 'Tablero Administrativo';
$string['enableadmindashboard_desc'] = 'Active esto si quiere mostrar información adicional del sitio en el tablero administrativo: <img class="img-responsive" src="{$a}"/>';
$string['enablefooterinfo'] = 'Información del pie de página';
$string['enablefooterinfo_desc'] = 'Active esto si quiere mostrar información adicional y enlaces en el pie de página: <img class="img-responsive" src="{$a}"/>';
$string['enabletremafooter'] = 'Habilitar pie de página Trema';
$string['enabletremafooter_desc'] = 'Habilitar pie de página Trema en lugar del popup de Boost';
$string['enabletremalines'] = 'Habilitar líneas Trema';
$string['enabletremalines_desc'] = 'Habilitar Líneas Trema: <br> <img class="img-responsive" src="{$a}">';
$string['favicon'] = 'Favicom personalizado';
$string['favicon_desc'] = 'Suba su propio favicom. debería ser un archivo .ico';
$string['fonts'] = 'Fonts';
$string['fontscolorssettings'] = 'Fonts y Colores';
$string['footerbgcolor'] = 'Color del Fondo del Pie de página';
$string['footerbgcolor_desc'] = 'El color del fondo del pie de página';
$string['footeropacity'] = 'Opacidad del pie de página';
$string['footeropacity_desc'] = 'Opacidad del fondo del pie de página (0=completamente transparente). esto puede ser especialmente lindo si usted configura una imagen de fondo.';
$string['footertitle'] = 'Tema Trema';
$string['frontpage'] = 'Portada';
$string['frontpagebanner'] = 'Banner de la Portada.';
$string['frontpagebanner_desc'] = 'Subir el archivo de la imagen a ser insertada en la portada. Remplazará a la imagen por defecto de un bosque.';
$string['frontpagebannercontentalign'] = 'Alineación del texto del banner.';
$string['frontpagebannercontentalign_desc'] = 'Alineación del texto y del botón que aparecen en los banners.';
$string['frontpagebuttonclass'] = 'Clase HTML del botón de Portada';
$string['frontpagebuttonclass_desc'] = 'Usted puede cambiar el estilo del botón al elegir otra clase.';
$string['frontpagebuttonhref'] = 'href de botón de protada';
$string['frontpagebuttonhref_desc'] = 'Elegir el valor del atributo href del botón.';
$string['frontpagebuttontext'] = 'Texto del botón de Portada';
$string['frontpagebuttontext_default'] = 'Aprender más';
$string['frontpagecards'] = 'Tarjetas de la portada';
$string['frontpagecardssubtitle'] = 'La descripción de la sección de las tarjetas va aquí. Varias líneas de texto pueden ponerse en este espacio.';
$string['frontpagecardstitle'] = 'Título de sección de tarjetas';
$string['frontpagecontent'] = 'Contenido de Portada';
$string['frontpageenablecards'] = 'Habilitar tarjetas de la portada';
$string['frontpageenablecards_desc'] = 'Desactívelo si desea ocultar el área inferior: <img class="img-responsive" src="{$a}">';
$string['frontpageenabledarkoverlay'] = 'Sobrepuesto oscuro de banner de Portada';
$string['frontpageenabledarkoverlay_desc'] = 'Cuando se habilita, esto aplicará un sobrepuesto oscuro a la imagen del banner en la Portada.';
$string['frontpageimage'] = 'Imagen de banner de Portada {$a}';
$string['frontpageimage_desc'] = 'Imagen {$a} a mostrar en banner de Portada.';
$string['frontpageimages'] = 'Banner de portada';
$string['frontpagesubtitle'] = 'Subtítulo de Portada.';
$string['frontpagesubtitle_default'] = 'Este es un subtítulo del banner,<br>con varias líneas de texto.';
$string['frontpagetitle'] = 'Titulo de Portada.';
$string['frontpagetitle_default'] = 'Título del banner';
$string['h1font'] = 'Encabezados de página';
$string['h1font_desc'] = 'Este font será usado para encabezados nivel H1 excepto para títulos de banner en la Portada.';
$string['headerbgcolor'] = 'Color del Fondo del Encabezado';
$string['headerbgcolor_desc'] = 'El color del fondo del encabezado.';
$string['hideprimarynavigationitems'] = 'Ocultar elementos del menú primario';
$string['hideprimarynavigationitems_desc'] = 'Elegir cuales de los elementos del menú incluido primario (personalizado) que a usted le gustaría eliminar.';
$string['hxfont'] = 'Encabezados';
$string['hxfont_desc'] = 'Este font será usado para encabezados H2 a H6.';
$string['image'] = 'Imagen {$a}';
$string['imagelink'] = 'Enlace de imagen';
$string['imagelink_desc'] = 'Botón con un enlace en imagen {$a}.';
$string['light'] = 'Claro';
$string['link'] = 'Enlace';
$string['linkdecoration'] = 'Estilo del enlace';
$string['linkdecoration_desc'] = 'Los enlaces pueden ser subrayados o en negritas';
$string['login'] = 'Ingreso';
$string['loginbackgroundimage'] = 'Imágen del fondo para ingresar';
$string['loginboxcontentalign'] = 'Alineación de caja de ingreso';
$string['loginboxcontentalign_desc'] = 'Alineación de texto y botón que aparecen en la Página para Ingresar.';
$string['loginbtnbgcolor'] = 'Color del fondo del botón para ingresar al sitio';
$string['loginbtnbgcolor_desc'] = 'El color del fondo del botón para ingresar al sitio en el encabezado.';
$string['loginpagecreatefirst'] = 'Mostrar caja de \'Crear cuenta\' primeramente';
$string['loginpagecreatefirst_desc'] = 'Si se activa, mostrar primeramente caja de \'Crear cuenta\'. Lo predeterminado es mostrar primeramente la caja para ingresar al sitio.';
$string['loginpagestyle'] = 'Estilo de página para ingresar';
$string['loginshowloginform'] = 'Mostrar formato para ingresar al sitio';
$string['loginshowloginform_desc'] = 'Antes de deshabilitar el formato para ingresar al sitio, asegúrese de que el administrador tiene un método alterno para Ingresar al sitio.';
$string['modal'] = 'Modal';
$string['navfilter'] = 'Filtrar navegación';
$string['navfilter_desc'] = 'Pprocesar el menú de navegación personalizada por filtros Moodle que son configurados pra aplicar a <strong>Contenido y Encabezados</strong>. Útil para elementos de menú personalizado dinámico.';
$string['numberofcards'] = 'Número de tarjetas';
$string['numberofcards_desc'] = 'Seleccionar el número de tarjetas que usted quiere añadir y entonces hacer clic en GUARDAR para mostrar los campos de entrada de datos.';
$string['numberofimages'] = 'Número de imágenes en banner de Portada';
$string['numberofimages_desc'] = 'Selecionar el número de imágenes que quiera añadir y entonces hacer clic enGUARDAR para mostrar los campos de entrada de datos. Si fueran más de uno se activará automáticamente el Carrusel.';
$string['pluginname'] = 'Trema';
$string['popover'] = 'Popover';
$string['primarycolor'] = 'Color de la marca';
$string['primarycolor_desc'] = 'El color principal.';
$string['privacy:metadata'] = 'El tema Trema so almacena ningún dato personal';
$string['region-side-admin'] = 'Solamente administradores';
$string['rememberusername'] = 'Recordar usuario';
$string['samebasecolor'] = 'Igual que el color del fondo';
$string['sameprimarycolor'] = 'Igual que el color primario';
$string['samesecondarycolor'] = 'Igual que el color secundario';
$string['secondarycolor'] = 'Color secundario';
$string['secondarycolor_desc'] = 'El color secundario.';
$string['seemore'] = 'Ver más';
$string['showactivityicons'] = 'Mostrar íconos de actividad';
$string['showactivityicons_desc'] = 'Mostrar íconos de actividad en cursos.';
$string['showbranding'] = 'Marcado';
$string['showbranding_desc'] = 'Ocultar o mostrar el marcado de Trema y copyright en el pie de página.';
$string['showcategories'] = 'Mostrar categorías';
$string['showcategories_desc'] = 'Habilitar el mostrar categorías en la Portada.';
$string['showehiddencategorycourses'] = 'Mostrar cursos en categorías ocultas';
$string['showehiddencategorycourses_desc'] = 'Des-seleccione esta opción para ocultar cursos si están en una categoría oculta o debajo de una o más categorías paternas ocultas. Estos cursos continuarán estando disponibles por la URL directa si el usuario tiene la capacidad para ver categorías ocultas o para editar/actualizar el curso.';
$string['showfrontpagelinkstopages'] = 'Páginas de Portada';
$string['showfrontpagelinkstopages_desc'] = 'Desactivar esta configuración para ocultar enlaces a páginas en la Portada. Estas páginas pueden ser útiles cuando usted quiere crear páginas adicionales de información, Acerca de nosotros, Contáctenos, Ayuda/FAQ, etc.';
$string['shownactivitynavigation'] = 'Mostrar navegación por actividad';
$string['shownactivitynavigation_desc'] = 'Mostrar navegación por actividad en el fondo de las páginas de actividad.';
$string['showprofile_heading'] = 'Seleccionar las secciones y campos a ser mostrados cuando el usuario edite su perfil';
$string['showprofilesection_desc'] = 'Mostrar toda la sección.';
$string['showumlogoutlink'] = 'Enlace para salir del sitio';
$string['showumlogoutlink_desc'] = 'Deshabilitar u ocultar el Enlace para salir del sitio.';
$string['sitefont'] = 'Font del Sitio';
$string['sitefont_desc'] = 'Este font será usado para todo el contenido excepto para títulos de páginas y encabezados.';
$string['softness'] = 'Blandura';
$string['softness_desc'] = 'Habilitar un aspecto más suave al redondear algunas esquinas.';
$string['styleguide'] = 'Guía de Estilo';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_default'] = 'Este es el sub-título predeterminado. Usted puede modificar o quitar esto en las configuraciones del tema Trema.';
$string['subtitle_desc'] = 'Subtítulo a mostrar en imagen de Portada {$a}';
$string['summarybutton_text'] = 'Descripción';
$string['summarycourselink_text'] = 'Ir al curso';
$string['summarytype'] = 'Tipo de resumen';
$string['summarytype_desc'] = 'Elegir el tipo de botón de resumen del curso que aparece en tarjetas del curso.';
$string['texttransform'] = 'Transformación de texto';
$string['texttransform_capitalize'] = 'Hacer MAYÚSCULA cada palabra';
$string['texttransform_desc'] = 'Transformar automáticamente navegación, botones, menú del usuario, encabezados y texto de entrada de búsqueda.';
$string['texttransform_lowercase'] = 'Todo en minúsculas';
$string['texttransform_none'] = 'Sin transformación';
$string['texttransform_uppercase'] = 'TODO  EN MAYÚSCULAS';
$string['title'] = 'Título';
$string['title_desc'] = 'Título a mostrar en imagen de Portada {$a}';
$string['total'] = 'Total';
$string['totop'] = 'Ir a superior';
$string['white'] = 'Blanco';
