<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_c4l', language 'es_mx', version '4.1'.
 *
 * @package     tiny_c4l
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalhtml'] = 'Página de administración HTML adicional';
$string['aimedatstudents'] = 'Dirigido a estudiantes';
$string['aimedatstudents_desc'] = 'Por defecto, solo los elementos seleccionados estarán disponibles para ser usados en el editor por parte de usuarios con capacidades de estudiante. Puedes modificar la selección marcando o desmarcando los componentes en cuestión.';
$string['align-center'] = 'Alinear al centro';
$string['align-left'] = 'Alinear a la izquierda';
$string['align-right'] = 'Alinear a la derecha';
$string['allpurposecard'] = 'Tarjeta todo-propósito';
$string['attention'] = 'Atención';
$string['button_c4l'] = 'C4L';
$string['c4l:use'] = 'Usar TinyMCE C4L';
$string['c4l:viewplugin'] = 'Ver plugin C4L';
$string['caption'] = 'Subtítulo';
$string['comfort-reading'] = 'Lectura cómoda';
$string['contextual'] = 'Contextual';
$string['custom'] = 'Personalizado';
$string['customcompcode'] = 'Componente de código HTML {$a}';
$string['customcompcodedesc'] = 'La palabra <code>{{CUSTOMCLASS}}</code> es una clase obligatoria que debe estar junto a las clases CSS de los componentes principales. <br />
Ejemplo de código:
<pre>
&lt;div class="{{CUSTOMCLASS}} &lt;!-- Agrega tus clases CSS principales aquí --&gt;"&gt;
&lt;p&gt;{{PLACEHOLDER}}&lt;/p&gt;
&lt;/div&gt;
</pre>
Ten en cuenta que cualquier código Javascript o CSS en línea se eliminará antes de la representación.';
$string['customcompcount'] = 'Número de componentes personalizados';
$string['customcompcountdesc'] = 'Número de componentes personalizados a ser creados';
$string['customcompenable'] = 'Habilitar componente {$a}';
$string['customcompenabledesc'] = 'Si está habilitado, este componente estará disponible.';
$string['customcompicon'] = 'Componente de icono {$a}';
$string['customcompicondesc'] = 'Componente de icono opcional. Tamaño recomendado: 18 x 18 píxeles.';
$string['customcompname'] = 'Componente de texto del botón {$a}';
$string['customcompnamedesc'] = 'Texto mostrado dentro del botón.';
$string['customcomponents'] = 'Componentes personalizados';
$string['customcompsortorder'] = 'Componente de orden de clasificación {$a}';
$string['customcompsortorderdesc'] = 'Establece la posición del componente en la interfaz de usuario.';
$string['customcomptext'] = 'Componente de texto de reemplazable {$a}';
$string['customcomptextdesc'] = 'Texto que se mostrará como reemplazable en el componente. Inserte la palabra <code>{{PLACEHOLDER}}</code> en el código.';
$string['customcomptitle'] = 'Componente personalizado {$a}';
$string['customcompvariant'] = 'Habilitar componente de variantes {$a}';
$string['customcompvariantdesc'] = 'Si está habilitado, la variante de ancho completo estará disponible para este componente.';
$string['customimagesbank'] = 'Banco de imágenes';
$string['customimagesbankdesc'] = 'Para insertar cualquiera de las imágenes cargadas en su código, agregue esta línea:<br />
<code>&lt;img src="{{filename.extension}}" alt="Imagen personalizada"&gt;</code>';
$string['custompreviewcss'] = 'Código CSS';
$string['custompreviewcssdesc'] = 'CSS utilizado para obtener una vista previa de los componentes dentro del editor.
<p>Cualquier código CSS que se agregue aquí también debe incluirse en el tema o dentro de las etiquetas de estilo <code>&lt;style&gt;...&lt;style&gt;</code> y guardarse en la configuración <strong>additionalhtmlhead</strong> en {$a};
de lo contrario, los estilos no se aplicarán a los componentes cuando se procesen.</p>';
$string['do-card'] = 'Tarjeta Hacer';
$string['dodontcards'] = 'Tarjetas si/no';
$string['dont-card'] = 'Tarjeta NO hacer';
$string['dont-card-only'] = 'Solamente No tarjeta';
$string['duedate'] = 'Fecha esperada';
$string['enablepreview'] = 'Habilitar vista previa';
$string['enablepreview_desc'] = 'Si se habilita, una vista previa es mostrada cuando usted pasa el ratón encima del cursor del ratón sobre cada componente.';
$string['estimatedtime'] = 'Tiempo estimado';
$string['evaluative'] = 'Evaluativa';
$string['example'] = 'Ejemplo';
$string['expectedfeedback'] = 'Retroalimentación esperada';
$string['figure'] = 'Figura';
$string['full-width'] = 'Ancho completo';
$string['generalsettings'] = 'General';
$string['gradingvalue'] = 'Valor para calificación';
$string['helper'] = 'Ayudante';
$string['helplinktext'] = 'Ayudante C4L';
$string['inlinetag'] = 'Marca en-línea';
$string['keyconcept'] = 'Concepto clave';
$string['learningoutcomes'] = 'Resultados del aprendizaje';
$string['menuitem_c4l'] = 'Componentes para el aprendizaje (C4L)';
$string['min'] = 'min';
$string['notintendedforstudents'] = 'No dirigido a Estudiantes';
$string['notintendedforstudents_desc'] = 'Por defecto, el uso de componentes evaluativos y procedimentales en el editor no está dirigido a los usuarios con capacidades de estudiante. Puede modificar la los valores por defecto seleccionando aquellos elementos que desee hacer disponibles.';
$string['ordered-list'] = 'Elementos ordenados';
$string['pluginname'] = 'Componentes para el aprendizaje (C4L)';
$string['preview'] = 'Vista previa';
$string['previewdefault'] = 'Ponga el puntero en cualquier componente para ver su vista previa.';
$string['privacy:preference:components_variants'] = 'Variantes preferidas de cada componente';
$string['procedural'] = 'Procedimental';
$string['proceduralcontext'] = 'Contexto procedimental';
$string['quote'] = 'Cita';
$string['readingcontext'] = 'Contexto de lectura';
$string['reminder'] = 'Recordatorio';
$string['tag'] = 'Marca';
$string['textplaceholder'] = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.';
$string['tip'] = 'Pista';
