<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'es_mx', version '4.1'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Añadir pista de letreritos';
$string['addchapterstrack'] = 'Añadir pista de capítulo';
$string['adddescriptionstrack'] = 'Añadir pista de descrpción';
$string['addmetadatatrack'] = 'Añadir pista de metadatos';
$string['addsource'] = 'Añadir origen alternativo';
$string['addsource_help'] = 'A usted se le recomienda proporcionar una fuente alternativa del medio, ya que los navegadores de escritorio y de móviles soportan diferentes formatos de archivo.';
$string['addsubtitlestrack'] = 'Añadir pista de subtítulos';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['alignment'] = 'Alineación';
$string['alignment_bottom'] = 'Fondo';
$string['alignment_left'] = 'Izquierda';
$string['alignment_middle'] = 'Enmedio';
$string['alignment_right'] = 'Derecha';
$string['alignment_top'] = 'Superior';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL de origen de audio';
$string['autoplay'] = 'Reproducir atomáticamente';
$string['browserepositories'] = 'Mirar repositorios...';
$string['captions'] = 'Letreritos';
$string['captions_help'] = 'Los letreritos pueden ser usados para describir todo lo que pasa en la pista, incluyendo sonidos no-verbales como por ejemplo un teléfono sonando:';
$string['captionssourcelabel'] = 'URL de pista de letreritos';
$string['chapters'] = 'Capítulos';
$string['chapters_help'] = 'Los títulos de capítulo pueden ser proporcionados para uso en navegación de recurso medios.';
$string['chapterssourcelabel'] = 'URL de pista de capítulos';
$string['constrain'] = 'Tamaño automático';
$string['controls'] = 'Mostrar controles';
$string['createmedia'] = 'Insertar medios';
$string['default'] = 'Predeterminado';
$string['deleteselected'] = 'Eliminar archivos seleccionados';
$string['descriptions'] = 'Descripciones';
$string['descriptions_help'] = 'Descripciones de audio pueden ser usadas para proporcionar una narración que exlica detalles visuales que no son aparentes en el audio solo.';
$string['descriptionssourcelabel'] = 'URL de pista de descripción';
$string['displayoptions'] = 'Mostrar opciones';
$string['enteralt'] = 'Describir esta imagen para alguien que no pueda verla';
$string['entername'] = 'Nombre';
$string['entersource'] = 'URL del origen';
$string['entertitle'] = 'Título';
$string['enterurl'] = 'URL';
$string['filemanager'] = 'Gestor de archivos';
$string['hasmissingfiles'] = '¡Advertencia! Los archivos siguientes que están referenciados en el área de texto al parecer faltan:';
$string['height'] = 'Altura';
$string['helplinktext'] = 'Ayudante de medios';
$string['imagebuttontitle'] = 'Imagen';
$string['imageproperties'] = 'Propiedades de imagen';
$string['imageurlrequired'] = 'Una imagen debe tener una URL.';
$string['label'] = 'Etiqueta';
$string['languagesavailable'] = 'Idiomas disponibles';
$string['languagesinstalled'] = 'Idiomas instalados';
$string['link'] = 'Enlace';
$string['loop'] = 'Bucle';
$string['managefiles'] = 'Gestionar archivos';
$string['mediabuttontitle'] = 'Multimedios';
$string['mediamanagerbuttontitle'] = 'Gestor de medios';
$string['mediamanagerproperties'] = 'Gestor de medios';
$string['metadata'] = 'Metadatos';
$string['metadata_help'] = 'Pista de metadatos; para usar desde un script, Puede ser usada solamente si el reproductor soporta metadatos.';
$string['metadatasourcelabel'] = 'URL de pista de metadatos';
$string['missingfiles'] = 'Archivos faltantes';
$string['mute'] = 'Mudo';
$string['pluginname'] = 'Insertar medio pequeño';
$string['presentation'] = 'La imagen es solamente decorativa';
$string['presentationoraltrequired'] = 'Las imágenes deben tener una descripción, excepto si la descripción estuviera marcada como meramente decorativa.';
$string['privacy:metadata'] = 'El plugin medios para TinyMCE no almacena ningún dato personal.';
$string['remove'] = 'Quitar';
$string['saveimage'] = 'Guardar imagen';
$string['size'] = 'Ancho x altura (en pixeles)';
$string['srclang'] = 'Idioma';
$string['subtitles'] = 'Subtítulos';
$string['subtitles_help'] = 'Subtítulos pueden ser usados para proporcionar una transcripción o traducción del diálogo.';
$string['subtitlessourcelabel'] = 'URL de pista de subtítulos';
$string['tracks'] = 'Subtítulos y letreritos';
$string['tracks_help'] = 'Subtítulos, letreritos, capítulos y descripciones pueden ser añadidos vía un archivo con formato WebVTT (Web Video Text Tracks). Las etiquetas de la pista serán mostradas en el menú desplegable para seleccionar. Para cada tipo de pista, cualquier pista configurada como predeterminada será pre-seleccionada al inicio del cideo.';
$string['unusedfilesdesc'] = 'Los siguientes archivos incrustados no son usados en el área de texto:';
$string['unusedfilesheader'] = 'Archivos no usados';
$string['unusedfilesremovalnotice'] = 'Cualquier archivo no usado será automáticamente eliminado al guardar cambios.';
$string['updatemedia'] = 'Actualizar medio';
$string['video'] = 'Video';
$string['videoheight'] = 'Altura del video';
$string['videosourcelabel'] = 'URL de fuente de video';
$string['videowidth'] = 'Ancho del video';
$string['width'] = 'Ancho';
