<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'es_mx', version '4.1'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Crear preconfiguración';
$string['actionexportbutton'] = 'Crear preconfiguración';
$string['actionimport'] = 'Importar preconfiguración';
$string['actualvalue'] = 'Valor actual';
$string['applyaction'] = 'Revisar configuraciones y aplicar';
$string['applypresetdescription'] = 'Si usted cambia de opinión después de aplicar esta configuración, usted puede deshacer los cambios de configuración vía \'Mostrar historia de versión\' en el menú de acciones de preconfiguración.';
$string['author'] = 'Autor';
$string['basedescription'] = 'Las preconfiguraciones le permiten cambiar fácilmente entre diferentes configuraciones del sitio. Después de seleccionar una preconfiguración, usted puede activar más características en cualquier momento que lo requiera.';
$string['created'] = 'Creada';
$string['currentvalue'] = 'Valor actual';
$string['deletepreset'] = '¿Está seguro de querer eliminar la preconfiguración  administrativa del sitio"{$a}" ?';
$string['deletepresettitle'] = '¿Eliminar preconfiguración {$a}?';
$string['deletepreviouslyapplied'] = 'Esta preconfiguración ya ha sido aplicada previamente. Al eliminar una preconfiguración la quita completamente de su sitio. Usted no podrá revertir sus configuraciones a como estaban antes de aplicar esta preconfiguración.';
$string['deleteshow'] = 'Eliminar preconfiguración de administración del sitio';
$string['eventpresetdeleted'] = 'Preconfiguración eliminada';
$string['eventpresetdownloaded'] = 'Preconfiguración descargada';
$string['eventpresetexported'] = 'Preconfiguración creada';
$string['eventpresetimported'] = 'Preconfiguración importada';
$string['eventpresetloaded'] = 'Preconfiguración aplicada';
$string['eventpresetpreviewed'] = 'Preconfiguración previsualizada';
$string['eventpresetreverted'] = 'Preconfiguración restaurada';
$string['eventpresetslisted'] = 'Preconfiguraciones han sido enlistadas';
$string['exportdescription'] = 'Guardar todas sus preconfiguraciones administrativas del sitio actuales como una preconfiguración para compartir o reutilizar.';
$string['exportshow'] = 'Crear preconfiguración de administración del sitio';
$string['falseaction'] = 'Acción no soportada en esta versión.';
$string['falsemode'] = 'Modo no soportado en esta versión.';
$string['import'] = 'Importar';
$string['importdescription'] = 'Importar preconfiguraciones de administración del sitio como una preconfiguración para aplicar a su sitio.';
$string['imported'] = 'Importada';
$string['importexecute'] = 'Importar preconfiguración de administración del sitio';
$string['importshow'] = 'Importar preconfiguración de administración del sitio';
$string['includesensiblesettings'] = 'Incluir configuraciones con contraseñas';
$string['includesensiblesettings_help'] = 'Las configuraciones con contraseñas contienen información sensible específica a su sitio. Solamente incluya estas configuraciones si usted estuviera creando una preconfiguración para reutilizar en su sitio.';
$string['loaddescription'] = 'Revisar los cambios de la configuración antes de aplicar esta preconfiguración.';
$string['loadexecute'] = 'Preconfiguración de administración del sitio aplicada';
$string['loadpreview'] = 'Previsualizar preconfiguración de administración del sitio';
$string['loadselected'] = 'Aplicar';
$string['loadshow'] = 'Aplicar preconfiguración de administración del sitio';
$string['newvalue'] = 'Nuevo valor';
$string['nopresets'] = 'Usted no tiene ninguna preconfiguración de administración del sitio.';
$string['nosettingswillbeapplied'] = 'Estas configuraciones son las mismas que las configuraciones actuales; no hay cambios para aplicar.';
$string['nothingloaded'] = 'No se han hecho cambios a la configuración porque las configuraciones en la preconfiguración son las mismas que las de su sitio.';
$string['novalidsettings'] = 'Sin configuraciones válidas';
$string['novalidsettingsselected'] = 'Sin configuraciones válidas seleccionadas';
$string['oldvalue'] = 'Valor antiguo';
$string['pluginname'] = 'Preconfiguraciones de administración del sitio';
$string['presetapplicationslisttable'] = 'Tabla de aplicaciones de preconfiguración de administración del sitio';
$string['presetmoodlerelease'] = 'Versión liberada de Moodle';
$string['presetname'] = 'Nombre de la preconfiguración';
$string['presetslisttable'] = 'Tabla de preconfiguraciones de administración del sitio';
$string['privacy:metadata'] = 'La Herramienta de preconfiguraciones de administración del sitio no almacena ningún dato personal.';
$string['renamepreset'] = 'Nombre (opcional)';
$string['rollback'] = 'Restaurar esta versión';
$string['rollbackdescription'] = 'Use el enlace de \'Restaurar esta versión\' para revertir a las configuraciones justo antes de que fuera aplicada la preconfiguración.';
$string['rollbackexecute'] = 'Se restauró la versión a partir de la preconfiguración de administración del sitio "{$a}"';
$string['rollbackfailures'] = 'Las configuraciones siguientes no pueden ser revertidas, porque los valores fueron cambiados después de aplicar la preconfiguración';
$string['rollbackresults'] = 'Configuraciones restauradas exitosamente';
$string['rollbackshow'] = 'historia {$a} de versión de preconfiguración';
$string['selectfile'] = 'Seleccionar archivo';
$string['settingname'] = 'Nombre de configuración';
$string['settingsapplied'] = 'Cambios en configuración';
$string['settingsappliednotification'] = 'Revise los siguientes cambios de configuración que han sido aplicados.
<br/>Si usted cambia de opinión, usted puede deshacer los cambios vía \'Mostrar historia de versión\' en el menú de acciones de preconfiguración.';
$string['settingsnotapplicable'] = 'Configuraciones no aplicables para esta versión de Moodle';
$string['settingsnotapplied'] = 'Configuraciones no cambiadas';
$string['settingstobeapplied'] = 'Cambios en configuración';
$string['showhistory'] = 'Mostrar historia de versión';
$string['site'] = 'Sitio';
$string['timeapplied'] = 'Fecha';
$string['wrongfile'] = 'Archivo equivocado';
