<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'es_mx', version '4.1'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nueva página';
$string['addelement'] = 'Añadir elemento';
$string['addelementwithname'] = 'Añadir  elemento \'{$a}\'';
$string['after'] = 'Después de';
$string['aissueswerecreated'] = '{$a} certificados fueron emitidos';
$string['aligncentre'] = 'Centro';
$string['alignleft'] = 'Izquierda';
$string['alignment'] = 'Alineación del texto';
$string['alignment_help'] = 'La alineación derecha del texto significará que las coordenadas del elemento (Posición X y Y) se referirán a la esquina superior derecha de la caja de texto, en alineación centrada se referirán a la parte central superior y en alineación izquierda a la esquina superior izquierda.';
$string['alignright'] = 'Derecha';
$string['allowfilters'] = 'Filtros permitidos para el contenido PDF';
$string['allowfilters_desc'] = 'Solamente los filtros seleccionados (si estuvieran habilitados) se aplicarán a los textos dentro de los PDFs de certificados';
$string['archived'] = 'Archivado';
$string['availableincourses'] = 'Disponible en sub-categorías y en cursos';
$string['availableincourses_help'] = 'Al habilitar esta opción, los usuarios (con la capacidad para emitir) podrán usar esta plantilla en cada curso dentro de la categoría seleccionada y los cursos dentro de sus sub-categorías también. Si esta opción está deshabilitada, esta plantilla estará disponible solamente a usuarios con capacidad de emisión en la categoría seleccionada.';
$string['certificate'] = 'Certificado';
$string['certificate:image'] = 'Gestionar imágenes de certificados';
$string['certificate:issue'] = 'Emitir certificados a usuarios';
$string['certificate:manage'] = 'Gestionar certificados';
$string['certificate:verify'] = 'Verificar cualquier certificado';
$string['certificate:viewallcertificates'] = 'Verificar todas las plantillas y certificados emitidos';
$string['certificate_customfield'] = 'Campos personalizados de certificados';
$string['certificatecopy'] = '{$a} (copia)';
$string['certificateelement'] = 'Elemento del certificado';
$string['certificateimages'] = 'Imágenes de certificados';
$string['certificates'] = 'Certificados';
$string['certificatesettings'] = 'Configuraciones de certificados';
$string['certificatesissues'] = 'Certificados emitidos';
$string['certificatetemplate'] = 'Plantilla de certificado';
$string['certificatetemplatename'] = 'Nombre de Plantilla de certificado';
$string['certificatetemplates'] = 'Plantillas de certificados';
$string['changeelementsequence'] = 'Traer al frente o mover atrás';
$string['code'] = 'Código';
$string['codewithlink'] = 'Código con enlace';
$string['coursecategorywithlink'] = 'Categoría de curso con enlace';
$string['createtemplate'] = 'Nueva plantilla de certificado';
$string['customfield_previewvalue'] = 'Valor de previsualización';
$string['customfield_previewvalue_help'] = 'Valor mostrado cuando se previsualiza la plantilla del certificado';
$string['customfield_visible'] = 'Visible';
$string['customfield_visible_help'] = 'Permitir seleccionar este campo en la plantilla del certificado';
$string['customfieldsettings'] = 'Configuraciones comunes de campos personalizados de certificados';
$string['deleteelement'] = 'Eliminar elemento';
$string['deleteelementconfirm'] = '¿Está seguro de querer eliminar el elemento \'{$a}\'?';
$string['deletepage'] = 'Eliminar página';
$string['deletepageconfirm'] = '¿Está seguro de querer eliminar esta página de certificado?';
$string['deletetemplateconfirm'] = '¿Está seguro de querer eliminar la plantilla de certificado \'{$a}\'  y todos sus datos asociados? Esta acción no puede deshacerse.';
$string['demotmpl'] = 'Plantilla demo de certificado';
$string['demotmplawardedon'] = 'Otorgado en';
$string['demotmplawardedto'] = 'Este certificado es otorgado a';
$string['demotmplbackground'] = 'Imagen del fondo';
$string['demotmplcoursefullname'] = 'Nombre completo del curso';
$string['demotmpldirector'] = 'Director de la Escuela';
$string['demotmplforcompleting'] = 'Por completar el curso';
$string['demotmplissueddate'] = 'Fecha de emitido';
$string['demotmplqrcode'] = 'Código QR';
$string['demotmplsignature'] = 'Firma';
$string['demotmplusername'] = 'Nombre del usuario';
$string['do_not_show'] = 'No mostrar';
$string['duplicate'] = 'Duplicar';
$string['duplicatetemplateconfirm'] = '¿Está seguro de querer duplicar la plantilla \'{$a}\'?';
$string['editcertificate'] = 'Editar plantillas de certificado \'{$a}\'';
$string['editelement'] = 'Editar \'{$a}\'';
$string['editelementname'] = 'Editar nombre de elemento';
$string['editpage'] = 'Editar página {$a}';
$string['edittemplatename'] = 'Editar nombre de plantilla';
$string['elementname'] = 'Nombre del elemento';
$string['elementname_help'] = 'Este será el nombre usado para identificar este elemento al editar un certificado. Tenga en cuenta que esto no será mostrado en el PDF.';
$string['elementwidth'] = 'Ancho';
$string['elementwidth_help'] = 'Especificar el ancho del elemento. Cero (0) significa que no hay límite para el ancho.';
$string['entitycertificate'] = 'Certificado';
$string['entitycertificateissue'] = 'Certificados emitidos';
$string['eventcertificateissued'] = 'Certificado emitido';
$string['eventcertificateregenerated'] = 'Certificado regenerado';
$string['eventcertificaterevoked'] = 'Certificado revocado';
$string['eventcertificateverified'] = 'Certificado verificado';
$string['eventtemplatecreated'] = 'Plantilla creada';
$string['eventtemplatedeleted'] = 'Plantilla eliminada';
$string['eventtemplateupdated'] = 'Plantilla actualizada';
$string['expired'] = 'Expirado';
$string['expiredcertificate'] = 'Este certificado ha expirado';
$string['expirydate'] = 'Fecha de expiración';
$string['expirydatetype'] = 'Tipo de Fecha de expiración';
$string['font'] = 'Font';
$string['font_help'] = 'El font usado al generar este elemento.';
$string['fontcolour'] = 'Color';
$string['fontcolour_help'] = 'El color del font.';
$string['fontsize'] = 'Tamaño';
$string['fontsize_help'] = 'El tamaño del font en puntos';
$string['hideshow'] = 'Ocultar/Mostrar';
$string['invalidcolour'] = 'Color elegido inválido. Por favor ingrese un nombre de color  HTML válido, o un color hexadecimal de seis dígitos o tres dígitos.';
$string['invalidelementwidth'] = 'Por favor ingrese un número positivo.';
$string['invalidheight'] = 'La altura debe ser un número válido mayor de 0.';
$string['invalidmargin'] = 'El margen debe ser un número válido mayor de 0.';
$string['invalidposition'] = 'Por favor elija un número positivo para la posición {$a}.';
$string['invalidwidth'] = 'El ancho debe ser un número válido mayor de 0.';
$string['issuecertificates'] = 'Emitir certificados';
$string['issuedcertificates'] = 'Certificados emitidos';
$string['issueddate'] = 'Fecha de emisión';
$string['issuelang'] = 'emitir certificados en el idioma del usuario';
$string['issuelangdesc'] = 'En sitios multi-idiomas donde el idioma del usuario es diferente del idioma del sitio, los certificados serán generados en el idioma del usuario; en caso contrario todos los certificados serán generados en el idioma predeterminado del sitio.';
$string['issuenewcertificate'] = 'Emitir certificados desde esta plantilla';
$string['issuenotallowed'] = 'Usted no tiene permitido emitir certificados desde esta plantilla.';
$string['issueormangenotallowed'] = 'Usted no tiene permitido emitir certificados desde esta plantilla, ni gestionarla.';
$string['leftmargin'] = 'Margen izquierdo';
$string['leftmargin_help'] = 'Este es el margen izquierdo del PDF del certificado en mm.';
$string['linkedinorganizationid'] = 'ID de Linkedln de organización';
$string['linkedinorganizationid_desc'] = 'La ID de la organización LinkedIn que emite los certificados.

¿Donde encuentro la ID de Linkedln de mi organización?

1.    Ingrese a LinkedIn como el administrador de la página de la Organización de su negocio
2.    Compruebe la URL usada cuando usted está ingresado como el administrador . (La URL debería ser parecida a "https://linkedin.com/company/xxxxxxx/admin")
3.   La ID de Linkedln de su organización derá el número de siete dígitos en la URL (Mostrado como "xxxxxxx" en el paso de arriba)';
$string['manageelementplugins'] = 'Gestionar plugins de elementos de certificado';
$string['managetemplates'] = 'Gestionar plantillas de certificados';
$string['messageprovider:certificateissued'] = 'Certificado recibido';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Mis certificados';
$string['mycertificatesdescription'] = 'Estos son los certificados que a Usted le han emitido, ya sea por Email o descargándolos manualmente.';
$string['name'] = 'Nombre';
$string['nametoolong'] = 'Usted ha excedido la longitud máxima permitida para el nombre';
$string['never'] = 'Nunca';
$string['noimage'] = 'Sin imagen';
$string['noissueswerecreated'] = 'No se emitieron certificados';
$string['nopermissionform'] = 'Usted no tiene permiso para acceder a este formato.';
$string['notificationmsgcertificateissued'] = 'Hola {$a->fullname},<br /><br />¡Su certificado está disponible! Usted lo encontrará aquí:
<a href="{$a->url}">Mis Certificados</a>';
$string['notificationsubjectcertificateissued'] = '¡Su certificado está disponible!';
$string['notverified'] = 'No verificado';
$string['numberofpages'] = 'Número de páginas';
$string['oneissuewascreated'] = 'Se creó una emisión';
$string['page'] = 'Página {$a}';
$string['pageheight'] = 'Altura de página';
$string['pageheight_help'] = 'Esta es la altura del PDF del certificado en mm. Para referencia, una hoja de papel A4 mide 297 mm de alto y una hoja carta mide 279mm de alto.';
$string['pagewidth'] = 'Ancho de página';
$string['pagewidth_help'] = 'Este es el ancho del PDF del certificado en mm. Para referencia, una hoja de tamaño A4 tiene 210 mm de ancho y una hoja carta tiene 216 mm de ancho.';
$string['pluginname'] = 'Gestor de certificado';
$string['posx'] = 'Posición X';
$string['posx_help'] = 'Esta es la posición en mm desde la esquina superior izquierda donde Usted desea localizar el punto de referencia en la dirección X.';
$string['posy'] = 'Posición Y';
$string['posy_help'] = 'Esta es la posición en mm desde la esquina superior izquierda donde Usted desea localizar el punto de referencia en la dirección Y.';
$string['privacy:metadata:tool_certificate:issues'] = 'La lista de certificados emitidos';
$string['privacy:metadata:tool_certificate_issues:code'] = 'El código que pertenece al certificado';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'El sello de tiempo de cuando expira el certificado. 0 si no expira nunca.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'La ID del certificado';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'La hora de cuando fue emitido el certificado';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'La ID del usuario a quien le fue emitido el certificado';
$string['reg_wpcertificates'] = 'Número de certificados ({$a})';
$string['reg_wpcertificatesissues'] = 'Número de certificados emitidos ({$a})';
$string['regenerate'] = 'Regenerar';
$string['regeneratefileconfirm'] = '¿Está seguro de querer regenerar el certificado emitido a este usuario?';
$string['regenerateissuefile'] = 'Regenerar archivo de emisión';
$string['revoke'] = 'Revocar';
$string['revokecertificateconfirm'] = '¿Está seguro de querer revocar este certificado emitido de este usuario?';
$string['rightmargin'] = 'Margen derecho';
$string['rightmargin_help'] = 'Este es el margen derecho del PDF del certificado en mm.';
$string['selectdate'] = 'Seleccionar fecha';
$string['selectuserstoissuecertificatefor'] = 'Seleccionar usuarios para los cuales emitir certificado';
$string['shared'] = 'Compartido';
$string['shareonlinkedin'] = 'Compartir en LinkedIn';
$string['show_link_to_certificate_page'] = 'Mostrar enlace a página del certificado';
$string['show_link_to_verification_page'] = 'Mostrar enlace a página de verificación';
$string['show_shareonlinkedin'] = 'No compartir en LinkedIn';
$string['show_shareonlinkedin_desc'] = 'Si es que el botón para "Compartir en LinkedIn" debería ser mostrado en la página de mis certificados. Enlazar directamente al PDF del certificado es más visual, pero podría mostrar errores para certificados expirados.';
$string['status'] = 'Estado';
$string['subplugintype_certificateelement'] = 'Plugin de elemento del certificado';
$string['subplugintype_certificateelement_plural'] = 'Plugins elementos del certificado';
$string['template'] = 'Plantilla';
$string['templatepermission'] = 'Permiso para acceder a plantilla';
$string['templatepermissionany'] = 'NO comprobar';
$string['templatepermissionyes'] = 'Comprobar permiso del usuario actual';
$string['timecreated'] = 'Hora de creado';
$string['uploadimage'] = 'Subir imagen';
$string['valid'] = 'Válido';
$string['validcertificate'] = 'Este certificado es válido';
$string['verified'] = 'Verificado';
$string['verify'] = 'Verificar';
$string['verifycertificates'] = 'Verificar certificados';
$string['verifynotallowed'] = 'Usted no tiene permitido verificar certificados.';
$string['viewcertificate'] = 'Ver certificcado';
